=== added directory 'build'
=== added directory 'build/SmalltalkSketches'
=== added file 'build/SmalltalkSketches/README'
--- build/SmalltalkSketches/README	1970-01-01 00:00:00 +0000
+++ build/SmalltalkSketches/README	2014-06-15 11:10:10 +0000
@@ -0,0 +1,18 @@
+This Smalltalk code examples describe interactive sketches defined
+with the Smalltalk programming language.  
+
+With the Dr. Geo Smalltalk API, the users can fully describe a
+geometric construction and even much more as shown in the examples.
+
+To open and to execute these Smalltalk sketches:
+
+   1. From the Dr. Geo background menu, select Tools>Workspace.
+
+   2. In the Workspace title bar, clic the most right button and select
+   "Open..." in the drop down menu.
+
+   3. To execute the code, select all the code ([Ctrl]+a) and execute
+   it ([Ctrl]+d).
+
+To save a Smalltalk sketch, from the same Workspace menu select "Save
+as...". The code is saved in the folder "Contents/Resources".

=== added file 'build/SmalltalkSketches/sierpinski.st'
--- build/SmalltalkSketches/sierpinski.st	1970-01-01 00:00:00 +0000
+++ build/SmalltalkSketches/sierpinski.st	2014-06-15 11:10:10 +0000
@@ -0,0 +1,30 @@
+| triangle c |
+c := DrGeoCanvas new.
+triangle := [].
+
+triangle := [:s1 :s2 :s3 :n |
+    c segment: s1 to: s2;
+        segment: s2 to: s3;
+        segment: s3 to: s1.
+    n >0 ifTrue:
+        [triangle
+            value: s1
+            value: (c middleOf: s1 and: s2) hide
+            value: (c middleOf: s1 and: s3) hide
+            value: n-1.
+        triangle
+            value: (c middleOf: s1 and: s2) hide
+            value: s2
+            value: (c middleOf: s2 and: s3) hide
+            value: n-1.
+        triangle
+            value: (c middleOf: s1 and: s3) hide
+            value: (c middleOf: s2 and: s3) hide
+            value: s3
+            value: n-1.]].
+triangle
+    value: 0@3
+    value:  4@ -3
+    value: -4@ -3
+    value: 3.
+(c point: 0@3) show
\ No newline at end of file

=== added file 'build/SmalltalkSketches/stats.st'
--- build/SmalltalkSketches/stats.st	1970-01-01 00:00:00 +0000
+++ build/SmalltalkSketches/stats.st	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+|canvas s stats points|points :=Array new: 12.stats := Array new: 12 withAll: 0.canvas := DrGeoCanvas new.canvas 	scale: 20;	centerTo: 6@10.2 to: 12 do: [:i |	points at: i put: (canvas point: i@0.1).	(points at: i) square; color: Color blue.	s := canvas segment: i@0 to: (points at: i).	s color: Color red].canvas do: [	1 to: 10000 do: [:i|		s := 6 atRandom + 6 atRandom.		stats at: s put: ((stats at: s)+1).		(points at: s) 			name: (stats at: s) asString;			moveTo: s @ ((stats at: s) / 100).		canvas update].	canvas gridOn.	2 to: 12 do: [:i |		(points at: i) name: (stats at: i) / 100.0]].	
\ No newline at end of file

=== added file 'build/SmalltalkSketches/wave.st'
--- build/SmalltalkSketches/wave.st	1970-01-01 00:00:00 +0000
+++ build/SmalltalkSketches/wave.st	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+|canvas curveBlock curve w R A F S f Phi phi s pMobile pCurve time|canvas := DrGeoCanvas new.R := canvas float:  1 at: -10@5 from: 0 to: 10 name: 'R'. A := canvas float: 1 at: -10@4 from: 0 to: 10 name:  'A'.F := canvas integer: 3 at: -10@3 from: 0 to: 10 name: 'F' showValue: true.S := canvas float: 0 at: -10@2 from: 0 to: 3 name: 'S'.f := canvas float: 0.2 at: -10@1 from:  0 to: 1 name: 'f'.Phi := canvas float: 0 at: -10@0 from: 0 to: Float twoPi name: 'Φ'.phi := canvas float: 0 at: -10@ -1 from: 0 to: Float twoPi name: 'φ'.s := canvas segment: -10@ -3 to: -5@ -3.pMobile := canvas pointOnCurve: s at: 0.time := 0.w := [:theta :t | A value * (F  value * theta + (S value  * t) + Phi value) sin * (f value * t + phi value) cos].curveBlock := [:mobile | |wValue thetaValue x y |	thetaValue := mobile abscissa * Float twoPi.	wValue := w value: thetaValue value: time. 	x := (R value + wValue) * thetaValue cos.	y := (R value + wValue) * thetaValue sin.	x @ y].pCurve := canvas point: curveBlock parent: pMobile.curve := canvas locusOf: pCurve when: pMobile.curve large; color: Color blue.canvas do: [	1 to: 1000 by: 0.03 do: [:t |		time := t.		canvas update.		(Delay forMilliseconds: 100) wait]]
\ No newline at end of file

=== added directory 'build/examples'
=== added file 'build/examples/Body gravity center.fgeo'
--- build/examples/Body gravity center.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Body gravity center.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,26 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Centro de gravedad" scale="22.500000" origin_x="-5.854167" origin_y="-2.944332" grid="False"><point id="8219668" type="Free" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name="altura"><x>-24.717777</x><y>-10.948889</y></point><point id="8147930" type="Free" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name="altura"><x>-24.700000</x><y>8.544444</y></point><segment id="8147CA8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="[alturaaltura]"><parent ref="8147930"/><parent ref="8219668"/></segment><point id="8147D60" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8147CA8"/></point><point id="8216ED0" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8147930"/><parent ref="8147D60"/></point><point id="8216F80" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8219668"/><parent ref="8147D60"/></point><point id="820B6F0" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8219668"/><parent ref="8216F80"/></point><point id="820B7A0" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8216F80"/><parent ref="8147D60"/></point><point id="820B850" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8147D60"/><parent ref="8216ED0"/></point><point id="820B900" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8216ED0"/><parent ref="8147930"/></point><line id="820B9B0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8147D60"/><parent ref="8147CA8"/></line><point id="820BA60" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.973543</value><parent ref="820B9B0"/></point><line id="81E42B0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="820BA60"/><parent ref="820B9B0"/></line><point id="81E4360" type="Middle_2pts" color="Red" thickness="Dashed" style="RoundEmpty" filled="False" masked="True" name=""><parent ref="8216ED0"/><parent ref="820B900"/></point><line id="81E4410" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81E4360"/><parent ref="820B9B0"/></line><point id="81E44C0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81E4410"/><parent ref="81E42B0"/></point><circle id="81E4570" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="820BA60"/><parent ref="81E44C0"/></circle><point id="81E4618" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.118713</value><parent ref="81E4570"/></point><segment id="81E46C8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81E4618"/><parent ref="820BA60"/></segment><line id="81E4778" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name="dist"><parent ref="81E4618"/><parent ref="81E46C8"/></line><line id="81E4838" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="820BA60"/><parent ref="81E46C8"/></line><point id="81E48E8" type="Middle_2pts" color="Red" thickness="Dashed" style="RoundEmpty" filled="False" masked="True" name=""><parent ref="8147D60"/><parent ref="820B850"/></point><point id="8217B38" type="Middle_2pts" color="Red" thickness="Dashed" style="RoundEmpty" filled="False" masked="True" name=""><parent ref="81E48E8"/><parent ref="820B850"/></point><line id="8217BE8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81E48E8"/><parent ref="820B9B0"/></line><point id="8217C98" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8217BE8"/><parent ref="81E42B0"/></point><circle id="8217D48" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="820BA60"/><parent ref="8217C98"/></circle><point id="8217DF0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="81E4838"/><parent ref="8217D48"/></point><point id="8217EA0" type="Middle_2pts" color="Red" thickness="Dashed" style="RoundEmpty" filled="False" masked="True" name=""><parent ref="8216ED0"/><parent ref="820B850"/></point><point id="8217F50" type="Middle_2pts" color="Red" thickness="Dashed" style="RoundEmpty" filled="False" masked="True" name=""><parent ref="8217EA0"/><parent ref="8216ED0"/></point><line id="8218000" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8217F50"/><parent ref="81E4410"/></line><point id="82180B0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8218000"/><parent ref="81E42B0"/></point><circle id="8218160" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="820BA60"/><parent ref="82180B0"/></circle><point id="8218208" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81E46C8"/><parent ref="8218160"/></point><point id="81E9F30" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="1"><parent ref="81E46C8"/><parent ref="8218160"/></point><circle id="81E9FE0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81E4618"/><parent ref="8218208"/></circle><point id="81EA088" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="81E9FE0"/><parent ref="81E4778"/></point><point id="81EA138" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="1"><parent ref="81E9FE0"/><parent ref="81E4778"/></point><segment id="81EA1E8" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EA138"/><parent ref="81EA088"/></segment><segment id="81EA298" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EA088"/><parent ref="8217DF0"/></segment><point id="81EA348" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8217D48"/><parent ref="81E4838"/></point><point id="81EA3F8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="1"><parent ref="8217D48"/><parent ref="81E4838"/></point><segment id="81EA4A8" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EA138"/><parent ref="81EA3F8"/></segment><segment id="81EA558" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EA3F8"/><parent ref="8217DF0"/></segment><line id="81EA608" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81E4618"/><parent ref="820BA60"/></line><line id="81EA6B8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="820B900"/><parent ref="81E4410"/></line><point id="81EA768" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EA6B8"/><parent ref="81E42B0"/></point><circle id="81EA818" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="820BA60"/><parent ref="81EA768"/></circle><point id="81EA8C0" type="Intersection" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="81EA818"/><parent ref="81EA608"/></point><point id="81EA970" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EA818"/><parent ref="81EA608"/></point><line id="81EAA20" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8147930"/><parent ref="81EA6B8"/></line><point id="81EAAD0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EAA20"/><parent ref="81E42B0"/></point><circle id="81EAB80" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="820BA60"/><parent ref="81EAAD0"/></circle><point id="81EAC28" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EAB80"/><parent ref="81EA608"/></point><point id="81EACD8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EAB80"/><parent ref="81EA608"/></point><circle id="81EAD88" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA8C0"/><parent ref="81EAC28"/></circle><point id="81EAE30" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.221982</value><parent ref="81EAD88"/></point><segment id="81EAEE0" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EAE30"/><parent ref="81EA8C0"/></segment><point id="81EAF90" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EAEE0"/></point><line id="81EB040" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8217EA0"/><parent ref="8147CA8"/></line><point id="81EB0F0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EB040"/><parent ref="81E42B0"/></point><circle id="81EB1A0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="820BA60"/><parent ref="81EB0F0"/></circle><point id="81EB248" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EB1A0"/><parent ref="81E46C8"/></point><point id="81EB2F8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EB1A0"/><parent ref="81E46C8"/></point><line id="81EB3A8" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EB248"/><parent ref="81EA608"/></line><line id="81EB458" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA088"/><parent ref="81E4778"/></line><point id="81EB508" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EB3A8"/><parent ref="81EB458"/></point><circle id="81EB5B8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA088"/><parent ref="81EB508"/></circle><point id="81EB660" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.391316</value><parent ref="81EB5B8"/></point><segment id="81EB710" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EA088"/><parent ref="81EB660"/></segment><point id="81EB7C0" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EA088"/><parent ref="81EB660"/></point><point id="81EB870" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EB7C0"/><parent ref="81EA088"/></point><line id="81EB920" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EB660"/><parent ref="81EA088"/></line><circle id="81EB9D0" type="segment" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA088"/><parent ref="81EB710"/></circle><circle id="81EBA78" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA088"/><parent ref="81EB870"/></circle><point id="81EBB20" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EBA78"/><parent ref="81EB920"/></point><point id="81EBBD0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EBA78"/><parent ref="81EB920"/></point><circle id="81EBC80" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EB660"/><parent ref="81EBBD0"/></circle><point id="81EBD28" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.276097</value><parent ref="81EBC80"/></point><segment id="81EBDD8" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EB660"/><parent ref="81EBD28"/></segment><point id="81EBE88" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EBDD8"/></point><point id="81EBF38" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EBE88"/><parent ref="81EB660"/></point><point id="81EBFE8" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EBE88"/><parent ref="81EBF38"/></point><circle id="81EC098" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EBD28"/><parent ref="81EBFE8"/></circle><point id="81EC140" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.059930</value><parent ref="81EC098"/></point><segment id="81EC1F0" type="2pts" color="DarkBlue" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EBD28"/><parent ref="81EC140"/></segment><line id="81EC2A0" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA138"/><parent ref="81EA608"/></line><point id="81EC350" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EC2A0"/><parent ref="81EB3A8"/></point><circle id="81EC400" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA138"/><parent ref="81EC350"/></circle><point id="81EC4A8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EC400"/><parent ref="81E4778"/></point><point id="82182B8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EC400"/><parent ref="81E4778"/></point><point id="81EC960" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.002576</value><parent ref="81EC400"/></point><segment id="81ECA00" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EA138"/><parent ref="81EC960"/></segment><line id="81ECAB0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EC960"/><parent ref="81EA138"/></line><point id="81ECB60" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81ECA00"/></point><point id="81ECC10" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81ECB60"/><parent ref="81EA138"/></point><circle id="81ECCC0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA138"/><parent ref="81ECC10"/></circle><point id="81ECD68" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81ECCC0"/><parent ref="81ECAB0"/></point><point id="81ECE18" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81ECCC0"/><parent ref="81ECAB0"/></point><circle id="81ECEC8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EC960"/><parent ref="81ECE18"/></circle><point id="81ECF70" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.025622</value><parent ref="81ECEC8"/></point><segment id="81ED020" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EC960"/><parent ref="81ECF70"/></segment><point id="81ED0D0" type="Middle_segment" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81ED020"/></point><point id="81ED180" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81ED0D0"/><parent ref="81EC960"/></point><point id="81ED230" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81ED180"/><parent ref="81ED0D0"/></point><circle id="81ED2E0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81ECF70"/><parent ref="81ED230"/></circle><point id="81ED388" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.047863</value><parent ref="81ED2E0"/></point><segment id="81ED438" type="2pts" color="Bordeaux" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81ECF70"/><parent ref="81ED388"/></segment><point id="81ED4E8" type="Middle_2pts" color="Red" thickness="Dashed" style="RoundEmpty" filled="False" masked="True" name=""><parent ref="820B6F0"/><parent ref="8216F80"/></point><point id="81ED598" type="Middle_2pts" color="Red" thickness="Dashed" style="RoundEmpty" filled="False" masked="True" name=""><parent ref="820B7A0"/><parent ref="8216F80"/></point><line id="81ED648" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81ED598"/><parent ref="8147CA8"/></line><point id="81ED6F8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81E42B0"/><parent ref="81ED648"/></point><point id="81E9E98" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EB1A0"/><parent ref="81EA608"/></point><point id="81EDA38" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EB1A0"/><parent ref="81EA608"/></point><line id="81EDAE8" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EDA38"/><parent ref="81EA608"/></line><line id="81EDB98" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA3F8"/><parent ref="81EA608"/></line><line id="81EDC48" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8217DF0"/><parent ref="81EA608"/></line><point id="81EDCF8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EDB98"/><parent ref="81EDAE8"/></point><point id="81EDDA8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EDAE8"/><parent ref="81EDC48"/></point><circle id="81EDE58" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA348"/><parent ref="81EDDA8"/></circle><point id="81EDF00" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.445537</value><parent ref="81EDE58"/></point><segment id="81EDFB0" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EDF00"/><parent ref="8217DF0"/></segment><circle id="81EE060" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA3F8"/><parent ref="81EDCF8"/></circle><point id="81EE108" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.745705</value><parent ref="81EE060"/></point><segment id="81EE1B8" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EE108"/><parent ref="81EA3F8"/></segment><point id="81EE268" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EDFB0"/></point><point id="81EE318" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EE268"/><parent ref="8217DF0"/></point><line id="81EE3C8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EDF00"/><parent ref="8217DF0"/></line><line id="81EE478" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EE108"/><parent ref="81EA3F8"/></line><point id="81EE528" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EE1B8"/></point><point id="81EE5D8" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EE528"/><parent ref="81EA3F8"/></point><circle id="81EE688" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA3F8"/><parent ref="81EE5D8"/></circle><circle id="81EE730" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8217DF0"/><parent ref="81EE318"/></circle><point id="81EE7D8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EE730"/><parent ref="81EE3C8"/></point><point id="81EE888" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EE730"/><parent ref="81EE3C8"/></point><point id="81EE938" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EE478"/><parent ref="81EE688"/></point><point id="81EE9E8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EE478"/><parent ref="81EE688"/></point><circle id="81EEA98" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EE108"/><parent ref="81EE9E8"/></circle><circle id="81EEB40" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EDF00"/><parent ref="81EE888"/></circle><point id="81EEBE8" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.601417</value><parent ref="81EEB40"/></point><point id="81EEC98" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.744181</value><parent ref="81EEA98"/></point><segment id="81EED48" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EEBE8"/><parent ref="81EDF00"/></segment><segment id="81EEDF8" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EEC98"/><parent ref="81EE108"/></segment><line id="81EEEA8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EEBE8"/><parent ref="81EDF00"/></line><point id="81EEF58" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EED48"/></point><point id="81EF008" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EEF58"/><parent ref="81EEBE8"/></point><point id="81EF0B8" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EEBE8"/><parent ref="81EF008"/></point><point id="81EF168" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EEDF8"/></point><point id="81EF218" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EEC98"/><parent ref="81EF168"/></point><point id="81EF2C8" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EEC98"/><parent ref="81EF218"/></point><circle id="81EF378" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EEBE8"/><parent ref="81EF0B8"/></circle><circle id="81EF420" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EEC98"/><parent ref="81EF2C8"/></circle><point id="81EF4C8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EF378"/><parent ref="81EEEA8"/></point><point id="81EF578" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EF378"/><parent ref="81EEEA8"/></point><line id="81EF628" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EEC98"/><parent ref="81EE108"/></line><point id="81EF6D8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EF420"/><parent ref="81EF628"/></point><point id="81EF768" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="81EF420"/><parent ref="81EF628"/></point><circle id="81EF818" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EF6D8"/><parent ref="81EF2C8"/></circle><point id="81EF8C0" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.996282</value><parent ref="81EF818"/></point><line id="81EF970" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EF8C0"/><parent ref="81EF6D8"/></line><point id="81EFA20" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EF6D8"/><parent ref="81EF8C0"/></point><circle id="81EFAD0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EF6D8"/><parent ref="81EFA20"/></circle><point id="81EFB78" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EFAD0"/><parent ref="81EF970"/></point><point id="81EFC28" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="1"><parent ref="81EFAD0"/><parent ref="81EF970"/></point><segment id="81EFCD8" type="2pts" color="Bordeaux" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="81EFC28"/><parent ref="81EF8C0"/></segment><circle id="81EFD88" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EF4C8"/><parent ref="81EF0B8"/></circle><point id="81EFE30" type="On_curve" color="DarkBlue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><value>0.534140</value><parent ref="81EFD88"/></point><line id="82CC400" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EFE30"/><parent ref="81EF4C8"/></line><point id="82CC468" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81EFE30"/><parent ref="81EF4C8"/></point><circle id="82CC4D0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EF4C8"/><parent ref="82CC468"/></circle><point id="82CC578" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82CC4D0"/><parent ref="82CC400"/></point><point id="82CC628" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="1"><parent ref="82CC4D0"/><parent ref="82CC400"/></point><segment id="82CC6D8" type="2pts" color="DarkBlue" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="82CC628"/><parent ref="81EFE30"/></segment><line id="82CCB90" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EBD28"/><parent ref="81EC1F0"/></line><line id="82CCBF8" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EB660"/><parent ref="81EBDD8"/></line><point id="82CCCA8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.250548</value><parent ref="82CCB90"/></point><numeric id="82CCDA0" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>5.408334</x><y>4.473000</y><parent ref="81EBD28"/><parent ref="82CCCA8"/></numeric><line id="82CCEA0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA088"/><parent ref="81EB710"/></line><line id="82CCF38" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA138"/><parent ref="81ECA00"/></line><line id="82CCFD0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EC960"/><parent ref="81ED020"/></line><line id="82CD080" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81ECF70"/><parent ref="81ED438"/></line><line id="82CD130" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EE108"/><parent ref="81EEDF8"/></line><line id="82CD1E0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8217DF0"/><parent ref="81EDFB0"/></line><line id="82CD290" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EDF00"/><parent ref="81EED48"/></line><line id="82CD340" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CC628"/><parent ref="82CC6D8"/></line><line id="82CD3F0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EFC28"/><parent ref="81EFCD8"/></line><line id="82CD4A0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA8C0"/><parent ref="81EAEE0"/></line><point id="82CD550" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.249600</value><parent ref="82CCBF8"/></point><point id="82CD600" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.249818</value><parent ref="82CCEA0"/></point><point id="82CD6B0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.749548</value><parent ref="82CCF38"/></point><point id="82CD760" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.749441</value><parent ref="82CCFD0"/></point><point id="82CD810" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.750760</value><parent ref="82CD080"/></point><point id="82CD8C0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.249845</value><parent ref="82CD130"/></point><point id="82CD970" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.750582</value><parent ref="82CD3F0"/></point><point id="82CDA20" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.749969</value><parent ref="82CD340"/></point><point id="82CDAD0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.249694</value><parent ref="82CD290"/></point><point id="82CDB80" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.249846</value><parent ref="82CD1E0"/></point><line id="82CDC30" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EA3F8"/><parent ref="81EE1B8"/></line><point id="82CDCE0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.249698</value><parent ref="82CDC30"/></point><numeric id="82CDD90" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>5.558333</x><y>3.439667</y><parent ref="82CC628"/><parent ref="82CDA20"/></numeric><numeric id="82CDE90" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>6.258333</x><y>2.789667</y><parent ref="82CDAD0"/><parent ref="81EDF00"/></numeric><numeric id="82CDF60" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>6.558333</x><y>3.473000</y><parent ref="8217DF0"/><parent ref="82CDB80"/></numeric><numeric id="82CE030" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>6.291666</x><y>3.856334</y><parent ref="81EE108"/><parent ref="82CD8C0"/></numeric><numeric id="82CE100" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>6.108333</x><y>4.473000</y><parent ref="81ECF70"/><parent ref="82CD810"/></numeric><numeric id="82CE1D0" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>6.025000</x><y>4.806334</y><parent ref="81EC960"/><parent ref="82CD760"/></numeric><numeric id="82CE2A0" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>5.941667</x><y>5.156334</y><parent ref="81EA138"/><parent ref="82CD6B0"/></numeric><numeric id="82CE370" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>5.391667</x><y>4.806334</y><parent ref="81EB660"/><parent ref="82CD550"/></numeric><numeric id="82CE440" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>5.308333</x><y>5.139666</y><parent ref="81EA088"/><parent ref="82CD600"/></numeric><point id="82CE510" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.250470</value><parent ref="82CD4A0"/></point><numeric id="82CE5A8" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>6.041667</x><y>3.273000</y><parent ref="81EA8C0"/><parent ref="82CE510"/></numeric><numeric id="82CE690" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>6.134524</x><y>4.143238</y><parent ref="81EA3F8"/><parent ref="82CDCE0"/></numeric><segment id="82CE760" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CCCA8"/><parent ref="81EC140"/></segment><segment id="82CE7F8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CD550"/><parent ref="81EBD28"/></segment><segment id="82CE890" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CD810"/><parent ref="81ED388"/></segment><segment id="82CE940" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CD8C0"/><parent ref="81EEC98"/></segment><segment id="82CE9F0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CD970"/><parent ref="81EF8C0"/></segment><segment id="82CEAA0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CDA20"/><parent ref="81EFE30"/></segment><segment id="82CEB50" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CDAD0"/><parent ref="81EEBE8"/></segment><segment id="82CEC00" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CDB80"/><parent ref="81EDF00"/></segment><segment id="82CECB0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CD760"/><parent ref="81ECF70"/></segment><segment id="82CED60" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CD6B0"/><parent ref="81EC960"/></segment><segment id="82CEE10" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CD600"/><parent ref="81EB660"/></segment><segment id="82CEEC0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CE510"/><parent ref="81EAE30"/></segment><point id="82CEF70" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.288011</value><parent ref="82CCB90"/></point><point id="82CF020" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.361461</value><parent ref="82CCBF8"/></point><point id="82CF0D0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.333148</value><parent ref="82CCEA0"/></point><point id="82CF180" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.329633</value><parent ref="82CD4A0"/></point><point id="82CF230" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.668039</value><parent ref="82CCF38"/></point><point id="82CF2E0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.636675</value><parent ref="82CCFD0"/></point><point id="82CF390" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.712203</value><parent ref="82CD080"/></point><point id="82CF440" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.369102</value><parent ref="82CD130"/></point><point id="82CF4F0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.375862</value><parent ref="82CDC30"/></point><point id="82CF5A0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.377389</value><parent ref="82CD1E0"/></point><point id="82CF650" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.632248</value><parent ref="82CD340"/></point><point id="82CF700" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.369157</value><parent ref="82CD290"/></point><point id="82CF7B0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.633087</value><parent ref="82CD3F0"/></point><numeric id="82CF860" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_b_D"><x>1.327381</x><y>5.491651</y><parent ref="81EA088"/><parent ref="82CF0D0"/></numeric><numeric id="82CF970" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_b_I"><x>10.656746</x><y>5.664667</y><parent ref="81EA138"/><parent ref="82CF230"/></numeric><line id="82CFA50" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF230"/><parent ref="82CED60"/></line><line id="82CFAE8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF0D0"/><parent ref="82CEE10"/></line><point id="82CFB80" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="81EB710"/><parent ref="82CFAE8"/></point><point id="82CFC30" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="81ECA00"/><parent ref="82CFA50"/></point><numeric id="82CFCE0" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_ab_D"><x>1.325000</x><y>4.823000</y><parent ref="81EB660"/><parent ref="82CF020"/></numeric><numeric id="82CFDF0" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_ab_I"><x>10.319444</x><y>5.045222</y><parent ref="81EC960"/><parent ref="82CF2E0"/></numeric><line id="82CFED0" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF2E0"/><parent ref="82CECB0"/></line><point id="82CFF68" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="82CFED0"/><parent ref="81ED020"/></point><line id="82D0000" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF020"/><parent ref="82CE7F8"/></line><point id="82D00B0" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="82D0000"/><parent ref="81EBDD8"/></point><numeric id="82D0160" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_ma_D"><x>1.247223</x><y>4.206333</y><parent ref="81EBD28"/><parent ref="82CEF70"/></numeric><numeric id="82D0270" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_ma_I"><x>10.075000</x><y>4.400778</y><parent ref="81ECF70"/><parent ref="82CF390"/></numeric><line id="82D0350" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CEF70"/><parent ref="82CE760"/></line><line id="82D03E8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF390"/><parent ref="82CE890"/></line><point id="82D0480" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="82D0350"/><parent ref="81EC1F0"/></point><point id="82D0530" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="82D03E8"/><parent ref="81ED438"/></point><numeric id="82D0DC8" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_mus_D"><x>1.252777</x><y>3.578555</y><parent ref="8217DF0"/><parent ref="82CF5A0"/></numeric><numeric id="82D0F00" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_mus_I"><x>9.858333</x><y>3.723000</y><parent ref="81EA3F8"/><parent ref="82CF4F0"/></numeric><line id="82D0E40" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF5A0"/><parent ref="82CEC00"/></line><segment id="82D1420" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CDCE0"/><parent ref="81EE108"/></segment><line id="82D14D0" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF4F0"/><parent ref="82D1420"/></line><point id="82D1580" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="81EE1B8"/><parent ref="82D14D0"/></point><point id="82D1630" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="82D0E40"/><parent ref="81EDFB0"/></point><numeric id="82D16E0" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_pierna_D"><x>1.291666</x><y>3.078556</y><parent ref="81EDF00"/><parent ref="82CF700"/></numeric><numeric id="82D1840" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_pie_D"><x>1.280556</x><y>2.378555</y><parent ref="82CC628"/><parent ref="82CF650"/></numeric><numeric id="82D1920" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_pierna_I"><x>9.341667</x><y>3.100778</y><parent ref="81EE108"/><parent ref="82CF440"/></numeric><numeric id="82D1A08" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_pie_I"><x>10.247223</x><y>2.528555</y><parent ref="81EFC28"/><parent ref="82CF7B0"/></numeric><line id="82D1AE8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF650"/><parent ref="82CEAA0"/></line><line id="82D1B80" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF700"/><parent ref="82CEB50"/></line><line id="82D1C18" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF7B0"/><parent ref="82CE9F0"/></line><line id="82D1CC8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF440"/><parent ref="82CE940"/></line><point id="82D1D78" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="82D1AE8"/><parent ref="82CC6D8"/></point><point id="82D1E28" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="82D1B80"/><parent ref="81EED48"/></point><point id="82D1ED8" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="81EFCD8"/><parent ref="82D1C18"/></point><point id="82D1F88" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="81EEDF8"/><parent ref="82D1CC8"/></point><numeric id="82D1FF0" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_cabeza"><x>2.238889</x><y>6.368129</y><parent ref="81EA8C0"/><parent ref="82CF180"/></numeric><line id="82D2148" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CF180"/><parent ref="82CEEC0"/></line><point id="82D21E0" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="82D2148"/><parent ref="81EAEE0"/></point><point id="82D2278" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.340620</value><parent ref="81E4838"/></point><point id="82D2328" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.250064</value><parent ref="81E4838"/></point><numeric id="82D23D8" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>5.458333</x><y>4.148685</y><parent ref="820BA60"/><parent ref="82D2328"/></numeric><numeric id="82D24D8" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name="dist_tronco"><x>9.197222</x><y>6.354240</y><parent ref="820BA60"/><parent ref="82D2278"/></numeric><segment id="82D25B8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81E4618"/><parent ref="82D2328"/></segment><line id="82D2650" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D2278"/><parent ref="82D25B8"/></line><point id="82D26E8" type="Intersection" color="DarkGreen" thickness="Normal" style="Round" filled="False" masked="False" name="" extra="0"><parent ref="81E46C8"/><parent ref="82D2650"/></point><segment id="82D2798" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D26E8"/><parent ref="82D21E0"/></segment><line id="82D2848" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D21E0"/><parent ref="82D2798"/></line><line id="82D28F8" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D26E8"/><parent ref="82D2798"/></line><point id="82D29A8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.072814</value><parent ref="82D28F8"/></point><point id="82D2A58" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.693468</value><parent ref="82D2848"/></point><segment id="82D2B08" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D2A58"/><parent ref="82D29A8"/></segment><numeric id="82D2BB8" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso tronco"><x>8.999899</x><y>1.665770</y><parent ref="82D26E8"/><parent ref="82D29A8"/></numeric><numeric id="82D2CC8" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso cabeza"><x>2.688789</x><y>1.621325</y><parent ref="82D21E0"/><parent ref="82D2A58"/></numeric><point id="82D2DA8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D2B08"/><parent ref="82D2798"/></point><point id="82D2E40" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="82D2798"/></point><line id="82D2ED8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D2A58"/><parent ref="82D2E40"/></line><point id="82D2F88" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D28F8"/><parent ref="82D2ED8"/></point><line id="82D3038" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D2F88"/><parent ref="82D2B08"/></line><point id="82D30E8" type="Intersection" color="DarkGrey" thickness="Thick" style="Rectangular" filled="False" masked="False" name="tr-cab" extra="0"><parent ref="82D3038"/><parent ref="82D2798"/></point><segment id="82D31A8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CFC30"/><parent ref="82CFF68"/></segment><segment id="82D3258" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CFB80"/><parent ref="82D00B0"/></segment><line id="82D3308" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CFF68"/><parent ref="82D31A8"/></line><line id="82D33B8" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CFC30"/><parent ref="82D31A8"/></line><line id="82D3468" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82CFB80"/><parent ref="82D3258"/></line><line id="82D3518" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D00B0"/><parent ref="82D3258"/></line><point id="82D35C8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.584131</value><parent ref="82D33B8"/></point><point id="82D3678" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.448779</value><parent ref="82D3308"/></point><point id="82D3728" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.414740</value><parent ref="82D3468"/></point><point id="82D37D8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.551399</value><parent ref="82D3518"/></point><numeric id="82D3888" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso ab D"><x>1.211010</x><y>-0.284230</y><parent ref="82D00B0"/><parent ref="82D37D8"/></numeric><numeric id="82D3998" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso b D"><x>1.305455</x><y>0.871325</y><parent ref="82CFB80"/><parent ref="82D3728"/></numeric><numeric id="82D3A78" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="peso b I"><x>10.494344</x><y>0.432436</y><parent ref="82CFC30"/><parent ref="82D35C8"/></numeric><numeric id="82D3B58" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="peso ab I"><x>9.999900</x><y>-0.800896</y><parent ref="82CFF68"/><parent ref="82D3678"/></numeric><segment id="82D3C38" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D37D8"/><parent ref="82D3728"/></segment><segment id="82D3CD0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D35C8"/><parent ref="82D3678"/></segment><point id="82D3D68" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D3258"/><parent ref="82D3C38"/></point><point id="82D3E18" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D3CD0"/><parent ref="82D31A8"/></point><point id="82D3EC8" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="82D3258"/></point><point id="82D3F78" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="82D31A8"/></point><line id="82D4028" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D37D8"/><parent ref="82D3EC8"/></line><line id="82D40D8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D3678"/><parent ref="82D3F78"/></line><point id="82D4188" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D4028"/><parent ref="82D3468"/></point><point id="82D4238" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D40D8"/><parent ref="82D33B8"/></point><line id="82D42E8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4238"/><parent ref="82D3CD0"/></line><point id="82D4398" type="Intersection" color="Grey" thickness="Normal" style="Rectangular" filled="False" masked="True" name="b-avD" extra="0"><parent ref="82D42E8"/><parent ref="82D31A8"/></point><line id="82D4458" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4188"/><parent ref="82D3C38"/></line><point id="82D4508" type="Intersection" color="Grey" thickness="Normal" style="Rectangular" filled="False" masked="True" name="b-av I" extra="0"><parent ref="82D4458"/><parent ref="82D3258"/></point><segment id="82D45C8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4398"/><parent ref="82D0530"/></segment><segment id="82D4678" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4508"/><parent ref="82D0480"/></segment><line id="82D4728" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D0530"/><parent ref="82D45C8"/></line><line id="82D47D8" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4398"/><parent ref="82D45C8"/></line><line id="82D4888" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D0480"/><parent ref="82D4678"/></line><line id="82D4938" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4508"/><parent ref="82D4678"/></line><point id="82D49E8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.724059</value><parent ref="82D47D8"/></point><point id="82D4A98" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.453666</value><parent ref="82D4728"/></point><point id="82D4B48" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.275976</value><parent ref="82D4938"/></point><point id="82D4BF8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.546274</value><parent ref="82D4888"/></point><numeric id="82D4CA8" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso b+ab/extsup D"><x>1.149899</x><y>-1.617562</y><parent ref="82D4508"/><parent ref="82D4B48"/></numeric><numeric id="82D4DC8" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso mano/extsup D"><x>1.155455</x><y>-2.978675</y><parent ref="82D0480"/><parent ref="82D4BF8"/></numeric><numeric id="82D4EB0" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="peso b+ab/extsup I"><x>7.016566</x><y>-2.239785</y><parent ref="82D4398"/><parent ref="82D49E8"/></numeric><numeric id="82D4F98" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="peso mano/extsup I"><x>7.022122</x><y>-3.656452</y><parent ref="82D0530"/><parent ref="82D4A98"/></numeric><segment id="82D5488" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4BF8"/><parent ref="82D4B48"/></segment><segment id="82D54F0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4A98"/><parent ref="82D49E8"/></segment><point id="82D5588" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D5488"/><parent ref="82D4678"/></point><point id="82D5620" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D54F0"/><parent ref="82D45C8"/></point><point id="82D56D0" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="82D4678"/></point><point id="82D5780" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="82D45C8"/></point><line id="82D5830" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4BF8"/><parent ref="82D56D0"/></line><line id="82D60E8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D4A98"/><parent ref="82D5780"/></line><point id="82D6198" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D4938"/><parent ref="82D5830"/></point><point id="82D6248" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D47D8"/><parent ref="82D60E8"/></point><line id="82D62F8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D6248"/><parent ref="82D54F0"/></line><line id="82D63A8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D6198"/><parent ref="82D5488"/></line><point id="82D6458" type="Intersection" color="DarkGrey" thickness="Thick" style="Rectangular" filled="False" masked="False" name="ESD" extra="0"><parent ref="82D63A8"/><parent ref="82D4678"/></point><point id="82D6518" type="Intersection" color="DarkGrey" thickness="Thick" style="Rectangular" filled="False" masked="False" name="ESI" extra="0"><parent ref="82D62F8"/><parent ref="82D45C8"/></point><segment id="82D65D8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D1630"/><parent ref="82D1E28"/></segment><segment id="82D6688" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D1580"/><parent ref="82D1F88"/></segment><line id="82D6738" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D1E28"/><parent ref="82D65D8"/></line><line id="82D67E8" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D1630"/><parent ref="82D65D8"/></line><line id="82D6898" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D1580"/><parent ref="82D6688"/></line><line id="82D6948" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D1F88"/><parent ref="82D6688"/></line><point id="82D69F8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.803506</value><parent ref="82D67E8"/></point><point id="82D6AF0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.370035</value><parent ref="82D6738"/></point><point id="82D6BA0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.803748</value><parent ref="82D6898"/></point><point id="82D6C50" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.371515</value><parent ref="82D6948"/></point><numeric id="82D6D00" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso muslo D"><x>1.163788</x><y>-4.462008</y><parent ref="82D1630"/><parent ref="82D69F8"/></numeric><numeric id="82D6E18" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso pierna D"><x>1.108232</x><y>-5.778675</y><parent ref="82D1E28"/><parent ref="82D6AF0"/></numeric><numeric id="82D6F00" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="peso muslo I"><x>9.124899</x><y>-4.989786</y><parent ref="82D1580"/><parent ref="82D6BA0"/></numeric><numeric id="82D6FE8" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="peso pierna I"><x>9.069344</x><y>-6.295341</y><parent ref="82D1F88"/><parent ref="82D6C50"/></numeric><segment id="82D70D0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D6AF0"/><parent ref="82D69F8"/></segment><segment id="82D7168" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D6C50"/><parent ref="82D6BA0"/></segment><point id="82D7200" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D70D0"/><parent ref="82D65D8"/></point><point id="82D72B0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D7168"/><parent ref="82D6688"/></point><point id="82D7360" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="82D65D8"/></point><point id="82D7410" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="82D6688"/></point><line id="82D74C0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D6C50"/><parent ref="82D7410"/></line><line id="82D7570" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D6AF0"/><parent ref="82D7360"/></line><point id="82D7620" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D67E8"/><parent ref="82D7570"/></point><point id="82D76D0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D74C0"/><parent ref="82D6898"/></point><line id="82D7780" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D76D0"/><parent ref="82D7168"/></line><line id="82D7830" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D7620"/><parent ref="82D70D0"/></line><point id="82D78E0" type="Intersection" color="Grey" thickness="Normal" style="Rectangular" filled="False" masked="True" name="mus-pierna D" extra="0"><parent ref="82D7830"/><parent ref="82D65D8"/></point><point id="82D79C8" type="Intersection" color="Grey" thickness="Normal" style="Rectangular" filled="False" masked="True" name="mus-pierna I" extra="0"><parent ref="82D7780"/><parent ref="82D6688"/></point><segment id="82D7A98" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D79C8"/><parent ref="82D1ED8"/></segment><segment id="82D7B30" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D78E0"/><parent ref="82D1D78"/></segment><line id="82D7BE0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D78E0"/><parent ref="82D7B30"/></line><line id="82D7C90" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D1D78"/><parent ref="82D7B30"/></line><line id="82D7D40" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D79C8"/><parent ref="82D7A98"/></line><line id="82D7DF0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D1ED8"/><parent ref="82D7A98"/></line><point id="82D7EA0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.739205</value><parent ref="82D7BE0"/></point><point id="82D7F50" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.479751</value><parent ref="82D7C90"/></point><point id="82D8000" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.738969</value><parent ref="82D7D40"/></point><point id="82D80B0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.479705</value><parent ref="82D7DF0"/></point><numeric id="82D8160" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso pie/extinf D"><x>1.077676</x><y>-8.603675</y><parent ref="82D1D78"/><parent ref="82D7F50"/></numeric><numeric id="82D8278" type="distance_2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="peso mus+pierna/extinf D"><x>1.066565</x><y>-7.081452</y><parent ref="82D78E0"/><parent ref="82D7EA0"/></numeric><numeric id="82D8390" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="peso pie/extinf I"><x>8.366566</x><y>-9.209230</y><parent ref="82D1ED8"/><parent ref="82D80B0"/></numeric><numeric id="82D8478" type="distance_2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="peso mus+pierna/extinf I"><x>5.655455</x><y>-7.764785</y><parent ref="82D79C8"/><parent ref="82D8000"/></numeric><segment id="82D8570" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D80B0"/><parent ref="82D8000"/></segment><segment id="82D8608" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D7EA0"/><parent ref="82D7F50"/></segment><line id="82D86A0" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D80B0"/><parent ref="82D7A98"/></line><point id="82D8750" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D7D40"/><parent ref="82D86A0"/></point><circle id="82D8800" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D79C8"/><parent ref="82D8750"/></circle><point id="82D88A8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="82D7A98"/><parent ref="82D8800"/></point><point id="82D8958" type="Intersection" color="DarkGrey" thickness="Thick" style="Rectangular" filled="False" masked="False" name="EII" extra="1"><parent ref="82D7A98"/><parent ref="82D8800"/></point><line id="82D8A18" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D7F50"/><parent ref="82D7B30"/></line><point id="82D8AC8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D8A18"/><parent ref="82D7BE0"/></point><circle id="82D8B78" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D78E0"/><parent ref="82D8AC8"/></circle><point id="82D8C20" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="82D7B30"/><parent ref="82D8B78"/></point><point id="82D8CD0" type="Intersection" color="DarkGrey" thickness="Thick" style="Rectangular" filled="False" masked="False" name="EID" extra="1"><parent ref="82D7B30"/><parent ref="82D8B78"/></point><segment id="82D8D90" type="2pts" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name="[EIDEII]"><parent ref="82D8CD0"/><parent ref="82D8958"/></segment><segment id="82D8E18" type="2pts" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name="[ESDESI]"><parent ref="82D6458"/><parent ref="82D6518"/></segment><point id="82D8EC0" type="Middle_segment" color="DarkGrey" thickness="Thick" style="Rectangular" filled="False" masked="True" name="ES"><parent ref="82D8E18"/></point><point id="82D8F80" type="Middle_segment" color="DarkGrey" thickness="Thick" style="Rectangular" filled="False" masked="True" name="EI"><parent ref="82D8D90"/></point><segment id="82D9040" type="2pts" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name="[ESEI]"><parent ref="82D8EC0"/><parent ref="82D8F80"/></segment><point id="82D9108" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.706658</value><parent ref="82D8E18"/></point><point id="82D9200" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.429790</value><parent ref="82D8D90"/></point><numeric id="82D92B0" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name="ratio ES/EI"><x>4.408233</x><y>-10.073119</y><parent ref="82D8EC0"/><parent ref="82D9108"/></numeric><segment id="82D93C0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D9108"/><parent ref="82D9200"/></segment><point id="82D9458" type="Intersection" color="DarkGrey" thickness="Thick" style="Rectangular" filled="False" masked="True" name="ES+EI" extra="0"><parent ref="82D93C0"/><parent ref="82D9040"/></point><segment id="82D9500" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name="[ES+EItr-cab]"><parent ref="82D9458"/><parent ref="82D30E8"/></segment><point id="82D95A8" type="Middle_segment" color="Red" thickness="Thick" style="Rectangular" filled="False" masked="False" name="CG"><parent ref="82D9500"/></point><line id="82D9650" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82D95A8"/><parent ref="8147CA8"/></line><line id="82D9700" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8219668"/><parent ref="8147CA8"/></line><point id="82D97B0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82D9700"/><parent ref="82D9650"/></point><halfLine id="82D9C68" type="2pts" color="Black" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82D95A8"/><parent ref="82D97B0"/></halfLine></drgeo><text name="Licencia">Autor:
+Xavier de Blas Foix (http://www.xdeblas.com)
+
+Versi&#xF3;n del 7-1-2004
+&#xDA;ltima versi&#xF3;n disponible en http://www.deporteyciencia.com 
+(buscar proyecto deporteyciencia-cd)
+
+Licencia:
+
+This program is free software; you can redistribute it and/or modify it under the terms of the 
+GNU General Public License as published by the Free Software Foundation; either version 2 
+of the License, or (at your option) any later version. 
+
+This program is distributed in the hope that it will be useful,  but WITHOUT ANY WARRANTY; 
+without even the implied warranty of  MERCHANTABILITY or FITNESS FOR A PARTICULAR 
+PURPOSE.  See the GNU General Public License for more details.
+
+You should have received a copy of the GNU General Public License along with this program; 
+if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, 
+MA  02111-1307  USA
+
+Encontrar&#xE1; una copia de la GNU General Public License aqu&#xED;:
+http://www.gnu.org/licenses/gpl.html
+
+</text></drgenius>

=== added file 'build/examples/Body gravity center.png'
Binary files build/examples/Body gravity center.png and build/examples/Body gravity center.png differ
=== added file 'build/examples/Cercle d'Euler.fgeo'
--- build/examples/Cercle d'Euler.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Cercle d'Euler.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Cercle d'Euler" origin_x="0.8500000000000005" origin_y="3.550000000000001" scale="30"><point color="Red" delta="-20.0@ -6.0" id="812324990" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-8.691176470588236</x><y>-3.014705882352941</y></point><point color="Red" delta="-13.0@ -19.0" id="938239823" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-2.6305186590765293</x><y>10.204585705249848</y></point><point color="Red" delta="11.0@ -9.0" id="891208580" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>10.024509803921598</x><y>-0.9265338393422055</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="101072889" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="938239823"/> <parent ref="891208580"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="222046895" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="938239823"/> <parent ref="812324990"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="128965568" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="812324990"/> <parent ref="891208580"/> </segment><line anchor="0.5" color="Black" delta="7@7" id="163896461" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="222046895"/> <parent ref="891208580"/> </line><point color="Red" delta="-18.0@ -19.0" extra="0" id="983649497" masked="False" name=" B'" style="Cross" thickness="Normal" type="Intersection"><parent ref="222046895"/> <parent ref="163896461"/> </point><line anchor="0.5" color="Black" delta="7@7" id="168264053" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="128965568"/> <parent ref="938239823"/> </line><point color="Red" delta="7@7" extra="0" id="891714776" masked="False" name="A'" style="Cross" thickness="Normal" type="Intersection"><parent ref="128965568"/> <parent ref="168264053"/> </point><point color="Red" delta="7@7" extra="0" id="962152559" masked="False" name="OH" style="Cross" thickness="Normal" type="Intersection"><parent ref="163896461"/> <parent ref="168264053"/> </point><line anchor="0.5" color="Black" delta="7@7" id="226189937" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="101072889"/> <parent ref="812324990"/> </line><point color="Red" delta="-1.0@ -22.0" extra="0" id="847348599" masked="False" name="C'" style="Cross" thickness="Normal" type="Intersection"><parent ref="101072889"/> <parent ref="226189937"/> </point><line anchor="0.5" color="Black" delta="7@7" id="184246224" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="101072889"/> <parent ref="983649497"/> </line><line anchor="0.5" color="Black" delta="7@7" id="157558131" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="128965568"/> <parent ref="983649497"/> </line><line anchor="0.5" color="Black" delta="7@7" id="264790909" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="128965568"/> <parent ref="847348599"/> </line><line anchor="0.5" color="Black" delta="7@7" id="202269476" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="222046895"/> <parent ref="847348599"/> </line><line anchor="0.5" color="Black" delta="7@7" id="74724297" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="222046895"/> <parent ref="891714776"/> </line><line anchor="0.5" color="Black" delta="7@7" id="11884015" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="101072889"/> <parent ref="891714776"/> </line><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="78117899" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="891208580"/> <parent ref="983649497"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="158850365" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="938239823"/> <parent ref="891714776"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="48867611" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="812324990"/> <parent ref="847348599"/> </segment><value color="Black" delta="7@7" id="340793307" masked="True" name="" type="value"><value>5.0</value><x>0.3970588235294116</x><y>2.823529411764706</y></value><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="75033966" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="983649497"/> <parent ref="847348599"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="14014373" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="847348599"/> <parent ref="891714776"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="195116315" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="983649497"/> <parent ref="891714776"/> </segment><point color="Red" delta="7@7" id="180787013" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="75033966"/> </point><point color="Red" delta="7@7" id="257017010" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="14014373"/> </point><line anchor="0.5" color="Black" delta="7@7" id="112540073" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="75033966"/> <parent ref="180787013"/> </line><line anchor="0.5" color="Black" delta="7@7" id="232774465" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="14014373"/> <parent ref="257017010"/> </line><point color="Red" delta="7@7" extra="0" id="-206891704" masked="False" name="OE" style="Cross" thickness="Normal" type="Intersection"><parent ref="112540073"/> <parent ref="232774465"/> </point><circle anchor="0.11896940627603506" color="Red" delta="-19.821488149856954@ -32.43008055954969" id="231248430" masked="False" name="Cercle d'Euler" style="plain" thickness="Thick" type="2pts"><parent ref="-206891704"/> <parent ref="983649497"/> </circle><point color="Red" delta="-32.0@ -14.0" id="122860352" masked="False" name="Bm" style="Cross" thickness="Normal" type="Middle_2pts"><parent ref="938239823"/> <parent ref="812324990"/> </point><point color="Red" delta="7.0@ -17.0" id="125436022" masked="False" name="Cm" style="Cross" thickness="Normal" type="Middle_segment"><parent ref="101072889"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="56053096" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="962152559"/> <parent ref="938239823"/> </segment><point color="Red" delta="7@7" id="212544411" masked="False" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="56053096"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="98441689" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="962152559"/> <parent ref="891208580"/> </segment><point color="Red" delta="7@7" id="163689430" masked="False" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="98441689"/> </point><point color="Red" delta="7@7" id="110796128" masked="False" name=" " style="Cross" thickness="Normal" type="Middle_2pts"><parent ref="962152559"/> <parent ref="812324990"/> </point><point color="Red" delta="7@7" id="123329811" masked="False" name="Am" style="Cross" thickness="Normal" type="Middle_segment"><parent ref="128965568"/> </point></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Cercle d'Euler.png'
Binary files build/examples/Cercle d'Euler.png and build/examples/Cercle d'Euler.png differ
=== added file 'build/examples/Cercle de Taylor 2.fgeo'
--- build/examples/Cercle de Taylor 2.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Cercle de Taylor 2.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Cercle de Taylor 2" origin_x="0.0" origin_y="1.0499999999999996" scale="44"><point color="Red" delta="7@7" id="812324990" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-8.691176470588236</x><y>-3.014705882352941</y></point><point color="Red" delta="7@7" id="919630918" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-1.0735294117647007</x><y>6.397058823529405</y></point><point color="Red" delta="7@7" id="925336000" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>4.577540106951888</x><y>-3.991978609625686</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="208610260" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="919630918"/> <parent ref="925336000"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="226197438" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="919630918"/> <parent ref="812324990"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="231320268" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="812324990"/> <parent ref="925336000"/> </segment><line anchor="0.5" color="Black" delta="7@7" id="109508760" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="226197438"/> <parent ref="925336000"/> </line><point color="Red" delta="7@7" extra="0" id="938275407" masked="False" name=" B'" style="Cross" thickness="Normal" type="Intersection"><parent ref="226197438"/> <parent ref="109508760"/> </point><line anchor="0.5" color="Black" delta="7@7" id="188192652" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="231320268"/> <parent ref="919630918"/> </line><point color="Red" delta="7@7" extra="0" id="833205409" masked="False" name="A'" style="Cross" thickness="Normal" type="Intersection"><parent ref="231320268"/> <parent ref="188192652"/> </point><point color="Red" delta="7@7" extra="0" id="926615581" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="109508760"/> <parent ref="188192652"/> </point><line anchor="0.5" color="Black" delta="7@7" id="57803500" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="208610260"/> <parent ref="812324990"/> </line><point color="Red" delta="7@7" extra="0" id="839727769" masked="False" name="C'" style="Cross" thickness="Normal" type="Intersection"><parent ref="208610260"/> <parent ref="57803500"/> </point><line anchor="0.5" color="Black" delta="7@7" id="118281537" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="208610260"/> <parent ref="938275407"/> </line><line anchor="0.5" color="Black" delta="7@7" id="58757913" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="231320268"/> <parent ref="938275407"/> </line><line anchor="0.5" color="Black" delta="7@7" id="209472455" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="231320268"/> <parent ref="839727769"/> </line><line anchor="0.5" color="Black" delta="7@7" id="68732805" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="226197438"/> <parent ref="839727769"/> </line><line anchor="0.5" color="Black" delta="7@7" id="94610733" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="226197438"/> <parent ref="833205409"/> </line><line anchor="0.5" color="Black" delta="7@7" id="16999063" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="208610260"/> <parent ref="833205409"/> </line><point color="Red" delta="6.0@ -18.0" extra="0" id="1023717160" masked="False" name="B2" style="Cross" thickness="Normal" type="Intersection"><parent ref="208610260"/> <parent ref="118281537"/> </point><point color="Red" delta="-21.0@ -18.0" extra="0" id="904888902" masked="False" name="C1" style="Cross" thickness="Normal" type="Intersection"><parent ref="226197438"/> <parent ref="68732805"/> </point><point color="Red" delta="8.0@ -11.0" extra="0" id="922238198" masked="False" name="A1" style="Cross" thickness="Normal" type="Intersection"><parent ref="208610260"/> <parent ref="16999063"/> </point><point color="Red" delta="1.0@8.0" extra="0" id="1001983406" masked="False" name="C2" style="Cross" thickness="Normal" type="Intersection"><parent ref="231320268"/> <parent ref="209472455"/> </point><point color="Red" delta="-14.0@6.0" extra="0" id="820330648" masked="False" name="B1" style="Cross" thickness="Normal" type="Intersection"><parent ref="231320268"/> <parent ref="58757913"/> </point><point color="Red" delta="-23.0@ -14.0" extra="0" id="858379230" masked="False" name="A2" style="Cross" thickness="Normal" type="Intersection"><parent ref="226197438"/> <parent ref="94610733"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="262161588" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="1001983406"/> <parent ref="820330648"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="5654468" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="1001983406"/> <parent ref="1023717160"/> </segment><point color="Red" delta="7@7" id="245514487" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="262161588"/> </point><line anchor="0.5" color="Black" delta="7@7" id="54627049" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="262161588"/> <parent ref="245514487"/> </line><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="104076029" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="938275407"/> <parent ref="820330648"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="257725429" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="839727769"/> <parent ref="1001983406"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="91164589" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="839727769"/> <parent ref="904888902"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="117050381" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="938275407"/> <parent ref="1023717160"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="9925549" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="833205409"/> <parent ref="858379230"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="240653797" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="833205409"/> <parent ref="922238198"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="238374113" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="925336000"/> <parent ref="938275407"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="189275969" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="919630918"/> <parent ref="833205409"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="189481425" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="812324990"/> <parent ref="839727769"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="167787074" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="820330648"/> <parent ref="1023717160"/> </segment><point color="Red" delta="7@7" id="186004617" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="167787074"/> </point><line anchor="0.5" color="Black" delta="7@7" id="241902897" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="167787074"/> <parent ref="186004617"/> </line><point color="Red" delta="7@7" extra="0" id="-110749480" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="54627049"/> <parent ref="241902897"/> </point><circle anchor="0.3904423494041734" color="Magenta" delta="-82.00331290183202@ -31.57290482721085" id="215799757" masked="False" name="Cercle de Taylor" style="plain" thickness="Thick" type="2pts"><parent ref="-110749480"/> <parent ref="1001983406"/> </circle><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="72879406" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="904888902"/> <parent ref="1001983406"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="92201262" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="858379230"/> <parent ref="922238198"/> </segment><point color="Red" delta="7@7" extra="0" id="1005523585" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="167787074"/> <parent ref="72879406"/> </point><point color="Red" delta="7@7" extra="0" id="805748957" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="72879406"/> <parent ref="92201262"/> </point><point color="Red" delta="7@7" extra="0" id="882888321" masked="False" name="" style="Cross" thickness="Normal" type="Intersection"><parent ref="167787074"/> <parent ref="92201262"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="263933760" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1005523585"/> <parent ref="805748957"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="90145616" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="805748957"/> <parent ref="882888321"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="189736596" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="882888321"/> <parent ref="1005523585"/> </segment><line anchor="0.5" color="Black" delta="7@7" id="35366807" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="805748957"/> <parent ref="1005523585"/> </line><line anchor="0.5" color="Black" delta="7@7" id="100144023" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="805748957"/> <parent ref="882888321"/> </line><value color="Black" delta="7@7" id="340793307" masked="True" name="" type="value"><value>5.0</value><x>0.3970588235294116</x><y>2.823529411764706</y></value><circle anchor="0.5" color="Black" delta="7@7" id="243928126" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="805748957"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="83016637" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="100144023"/> <parent ref="243928126"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="228288990" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="83016637"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="187107261" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="35366807"/> <parent ref="243928126"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="166807006" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="187107261"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="0" id="-10720702" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="228288990"/> <parent ref="166807006"/> </point><point color="Red" delta="7@7" extra="1" id="10720700" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="228288990"/> <parent ref="166807006"/> </point><line anchor="0.5" color="Black" delta="7@7" id="31446011" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-10720702"/> <parent ref="10720700"/> </line><line anchor="0.5" color="Black" delta="7@7" id="63485523" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="882888321"/> <parent ref="1005523585"/> </line><circle anchor="0.5" color="Black" delta="7@7" id="136786290" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="1005523585"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="111878653" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="63485523"/> <parent ref="136786290"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="186510878" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="111878653"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="256174865" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="35366807"/> <parent ref="136786290"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="220657762" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="256174865"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="0" id="-22191266" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="186510878"/> <parent ref="220657762"/> </point><point color="Red" delta="7@7" extra="1" id="22191264" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="186510878"/> <parent ref="220657762"/> </point><line anchor="0.5" color="Black" delta="7@7" id="266118859" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-22191266"/> <parent ref="22191264"/> </line><point color="Red" delta="7@7" extra="0" id="-239550828" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="31446011"/> <parent ref="266118859"/> </point><line anchor="0.5" color="Black" delta="7@7" id="216424162" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="90145616"/> <parent ref="-239550828"/> </line><point color="Red" delta="7@7" extra="0" id="-192639780" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="90145616"/> <parent ref="216424162"/> </point><circle anchor="0.5" color="Magenta" delta="7@7" id="85857603" masked="False" name="" style="dot" thickness="Thick" type="2pts"><parent ref="-239550828"/> <parent ref="-192639780"/> </circle><point color="Red" delta="7@7" id="1027322716" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-11.511363636363637</x><y>2.561363636363636</y></point></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Cercle de Taylor 2.png'
Binary files build/examples/Cercle de Taylor 2.png and build/examples/Cercle de Taylor 2.png differ
=== added file 'build/examples/Cercle de Taylor.fgeo'
--- build/examples/Cercle de Taylor.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Cercle de Taylor.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Cercle de Taylor" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="7@7" id="812324990" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-8.691176470588236</x><y>-3.014705882352941</y></point><point color="Red" delta="7@7" id="919630918" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-1.0735294117647007</x><y>6.397058823529405</y></point><point color="Red" delta="7@7" id="870765072" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>4.926470588235317</x><y>-5.926470588235309</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="82171428" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="919630918"/> <parent ref="870765072"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="226197438" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="919630918"/> <parent ref="812324990"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="105799388" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="812324990"/> <parent ref="870765072"/> </segment><line anchor="0.5" color="Black" delta="7@7" id="253750408" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="226197438"/> <parent ref="870765072"/> </line><point color="Red" delta="7@7" extra="0" id="949416255" masked="False" name=" B'" style="Cross" thickness="Normal" type="Intersection"><parent ref="226197438"/> <parent ref="253750408"/> </point><line anchor="0.5" color="Black" delta="7@7" id="264647036" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="105799388"/> <parent ref="919630918"/> </line><point color="Red" delta="7@7" extra="0" id="952476897" masked="False" name="A'" style="Cross" thickness="Normal" type="Intersection"><parent ref="105799388"/> <parent ref="264647036"/> </point><point color="Red" delta="7@7" extra="0" id="1038471037" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="253750408"/> <parent ref="264647036"/> </point><line anchor="0.5" color="Black" delta="7@7" id="56789916" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="82171428"/> <parent ref="812324990"/> </line><point color="Red" delta="7@7" extra="0" id="861844185" masked="False" name="C'" style="Cross" thickness="Normal" type="Intersection"><parent ref="82171428"/> <parent ref="56789916"/> </point><line anchor="0.5" color="Black" delta="7@7" id="227732545" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="82171428"/> <parent ref="949416255"/> </line><line anchor="0.5" color="Black" delta="7@7" id="235487961" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="105799388"/> <parent ref="949416255"/> </line><line anchor="0.5" color="Black" delta="7@7" id="190542327" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="105799388"/> <parent ref="861844185"/> </line><line anchor="0.5" color="Black" delta="7@7" id="257387717" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="226197438"/> <parent ref="861844185"/> </line><line anchor="0.5" color="Black" delta="7@7" id="164031085" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="226197438"/> <parent ref="952476897"/> </line><line anchor="0.5" color="Black" delta="7@7" id="89528455" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="82171428"/> <parent ref="952476897"/> </line><point color="Red" delta="6.0@ -18.0" extra="0" id="1009388920" masked="False" name="B2" style="Cross" thickness="Normal" type="Intersection"><parent ref="82171428"/> <parent ref="227732545"/> </point><point color="Red" delta="-21.0@ -18.0" extra="0" id="1051303430" masked="False" name="C1" style="Cross" thickness="Normal" type="Intersection"><parent ref="226197438"/> <parent ref="257387717"/> </point><point color="Red" delta="8.0@ -11.0" extra="0" id="969500918" masked="False" name="A1" style="Cross" thickness="Normal" type="Intersection"><parent ref="82171428"/> <parent ref="89528455"/> </point><point color="Red" delta="1.0@8.0" extra="0" id="848157870" masked="False" name="C2" style="Cross" thickness="Normal" type="Intersection"><parent ref="105799388"/> <parent ref="190542327"/> </point><point color="Red" delta="-14.0@6.0" extra="0" id="1064154152" masked="False" name="B1" style="Cross" thickness="Normal" type="Intersection"><parent ref="105799388"/> <parent ref="235487961"/> </point><point color="Red" delta="-23.0@ -14.0" extra="0" id="966250398" masked="False" name="A2" style="Cross" thickness="Normal" type="Intersection"><parent ref="226197438"/> <parent ref="164031085"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="110784452" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="848157870"/> <parent ref="1064154152"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="57142946" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1064154152"/> <parent ref="1009388920"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="209753812" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="848157870"/> <parent ref="1009388920"/> </segment><point color="Red" delta="7@7" id="181317927" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="110784452"/> </point><point color="Red" delta="7@7" id="26796009" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="57142946"/> </point><line anchor="0.5" color="Black" delta="7@7" id="84183785" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="110784452"/> <parent ref="181317927"/> </line><line anchor="0.5" color="Black" delta="7@7" id="234667633" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="57142946"/> <parent ref="26796009"/> </line><point color="Red" delta="7@7" extra="0" id="-50929640" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="84183785"/> <parent ref="234667633"/> </point><circle anchor="0.3904423494041734" color="Magenta" delta="-82.00331290183202@ -31.57290482721085" id="38126349" masked="False" name="Cercle de Taylor" style="plain" thickness="Thick" type="2pts"><parent ref="-50929640"/> <parent ref="848157870"/> </circle><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="93642685" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="949416255"/> <parent ref="1064154152"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="9745717" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="861844185"/> <parent ref="848157870"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="44979373" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="861844185"/> <parent ref="1051303430"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="194856589" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="949416255"/> <parent ref="1009388920"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="184684717" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="952476897"/> <parent ref="966250398"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Magenta" delta="7@7" id="206056997" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="952476897"/> <parent ref="969500918"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="126084577" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="870765072"/> <parent ref="949416255"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="111987841" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="919630918"/> <parent ref="952476897"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="92790033" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="812324990"/> <parent ref="861844185"/> </segment></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Cercle de Taylor.png'
Binary files build/examples/Cercle de Taylor.png and build/examples/Cercle de Taylor.png differ
=== added file 'build/examples/Cercle-Droite d'Euler.fgeo'
--- build/examples/Cercle-Droite d'Euler.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Cercle-Droite d'Euler.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Cercle-Droite d'Euler" origin_x="0.8500000000000005" origin_y="2.800000000000002" scale="29"><point color="Red" delta="-20.0@ -6.0" id="812324990" locked="False" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-8.691176470588236</x><y>-3.014705882352941</y></point><point color="Red" delta="-13.0@ -19.0" id="837909389" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-1.7684496935592868</x><y>10.963206394905018</y></point><point color="Red" delta="11.0@ -9.0" id="1011400726" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>15.83207181239103</x><y>-2.743291250110504</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="72147473" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="837909389"/> <parent ref="1011400726"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="225217881" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="837909389"/> <parent ref="812324990"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="94755694" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="812324990"/> <parent ref="1011400726"/> </segment><line anchor="0.5" color="Black" delta="7@7" id="144743273" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="225217881"/> <parent ref="1011400726"/> </line><point color="Red" delta="-18.0@ -19.0" extra="0" id="-6830208" masked="False" name="Bh" style="Round" thickness="Thick" type="Intersection"><parent ref="225217881"/> <parent ref="144743273"/> </point><line anchor="0.5" color="Black" delta="7@7" id="147758193" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="94755694"/> <parent ref="837909389"/> </line><point color="Red" delta="7@7" extra="0" id="-108487987" masked="False" name="Ah" style="Round" thickness="Thick" type="Intersection"><parent ref="94755694"/> <parent ref="147758193"/> </point><point color="Blue" delta="7@7" extra="0" id="-115765864" masked="False" name="OH" style="Rectangular" thickness="Thick" type="Intersection"><parent ref="144743273"/> <parent ref="147758193"/> </point><line anchor="0.5" color="Black" delta="7@7" id="156925993" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="72147473"/> <parent ref="812324990"/> </line><point color="Red" delta="-1.0@ -22.0" extra="0" id="-172691240" masked="False" name="Ch" style="Round" thickness="Thick" type="Intersection"><parent ref="72147473"/> <parent ref="156925993"/> </point><line anchor="0.5" color="Black" delta="7@7" id="109850895" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="72147473"/> <parent ref="-6830208"/> </line><line anchor="0.5" color="Black" delta="7@7" id="176082600" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="94755694"/> <parent ref="-6830208"/> </line><line anchor="0.5" color="Black" delta="7@7" id="46851360" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="94755694"/> <parent ref="-172691240"/> </line><line anchor="0.5" color="Black" delta="7@7" id="5168399" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="225217881"/> <parent ref="-172691240"/> </line><line anchor="0.5" color="Black" delta="7@7" id="132291996" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="225217881"/> <parent ref="-108487987"/> </line><line anchor="0.5" color="Black" delta="7@7" id="247244820" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="72147473"/> <parent ref="-108487987"/> </line><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="96860964" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1011400726"/> <parent ref="-6830208"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="177136988" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="837909389"/> <parent ref="-108487987"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="209952004" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="812324990"/> <parent ref="-172691240"/> </segment><value color="Black" delta="7@7" id="786438107" locked="False" masked="True" name="" type="value"><value>5.0</value><x>0.3970588235294116</x><y>2.823529411764706</y></value><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="56089946" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-6830208"/> <parent ref="-172691240"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="185993763" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-172691240"/> <parent ref="-108487987"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="46800587" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-6830208"/> <parent ref="-108487987"/> </segment><point color="Red" delta="7@7" id="78605377" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="56089946"/> </point><point color="Red" delta="7@7" id="42860564" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="185993763"/> </point><line anchor="0.5" color="Black" delta="7@7" id="49649153" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="56089946"/> <parent ref="78605377"/> </line><line anchor="0.5" color="Black" delta="7@7" id="7239081" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="185993763"/> <parent ref="42860564"/> </line><point color="Red" delta="7@7" extra="0" id="-107777112" masked="False" name="OE" style="Cross" thickness="Normal" type="Intersection"><parent ref="49649153"/> <parent ref="7239081"/> </point><circle anchor="0.11896940627603506" color="Red" delta="-19.821488149856954@ -32.43008055954969" id="100532427" masked="False" name="Cercle d'Euler" style="plain" thickness="Thick" type="2pts"><parent ref="-107777112"/> <parent ref="-6830208"/> </circle><point color="Red" delta="-32.0@ -14.0" id="117576886" masked="False" name="Bm" style="Round" thickness="Thick" type="Middle_2pts"><parent ref="837909389"/> <parent ref="812324990"/> </point><point color="Red" delta="7.0@ -17.0" id="184431886" masked="False" name="Cm" style="Round" thickness="Thick" type="Middle_segment"><parent ref="72147473"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="41332387" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-115765864"/> <parent ref="837909389"/> </segment><point color="Red" delta="7@7" id="8627604" masked="False" name=" " style="Round" thickness="Thick" type="Middle_segment"><parent ref="41332387"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="76856660" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-115765864"/> <parent ref="1011400726"/> </segment><point color="Red" delta="7@7" id="74211479" masked="False" name=" " style="Round" thickness="Thick" type="Middle_segment"><parent ref="76856660"/> </point><point color="Red" delta="7@7" id="131740019" masked="False" name=" " style="Round" thickness="Thick" type="Middle_2pts"><parent ref="-115765864"/> <parent ref="812324990"/> </point><point color="Red" delta="7@7" id="99781957" masked="False" name="Am" style="Round" thickness="Thick" type="Middle_segment"><parent ref="94755694"/> </point><angle color="Black" delta="7@7" id="203631770" locked="False" masked="False" name="" type="3pts"><parent ref="837909389"/> <parent ref="-172691240"/> <parent ref="812324990"/> </angle><angle color="Black" delta="7@7" id="126413401" locked="False" masked="False" name="" type="3pts"><parent ref="837909389"/> <parent ref="-108487987"/> <parent ref="812324990"/> </angle><angle color="Black" delta="7@7" id="130981409" locked="False" masked="False" name="" type="3pts"><parent ref="1011400726"/> <parent ref="-6830208"/> <parent ref="812324990"/> </angle><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="230661062" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="812324990"/> <parent ref="184431886"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="87410100" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="837909389"/> <parent ref="99781957"/> </segment><segment anchor="0.26946780718010105" arrow="makeNoArrows" color="Black" delta="-28.0@5.0" id="3499238" masked="False" name="Médiane" style="dash" thickness="Normal" type="2pts"><parent ref="1011400726"/> <parent ref="117576886"/> </segment><line anchor="0.5" color="Black" delta="7@7" id="141874521" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="72147473"/> <parent ref="184431886"/> </line><line anchor="0.5" color="Black" delta="7@7" id="40081225" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="225217881"/> <parent ref="117576886"/> </line><line anchor="0.5" color="Black" delta="7@7" id="81020329" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="94755694"/> <parent ref="99781957"/> </line><point color="Blue" delta="7@7" extra="0" id="852459955" masked="False" name=" " style="Rectangular" thickness="Thick" type="Intersection"><parent ref="230661062"/> <parent ref="87410100"/> </point><point color="Blue" delta="7@7" extra="0" id="920757791" masked="False" name="G" style="Rectangular" thickness="Thick" type="Intersection"><parent ref="141874521"/> <parent ref="40081225"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="148947401" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-115765864"/> <parent ref="920757791"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="13890803" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="184431886"/> <parent ref="920757791"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="231111831" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="920757791"/> <parent ref="117576886"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="84696026" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="920757791"/> <parent ref="99781957"/> </segment><angle color="Black" delta="7@7" id="59297802" locked="False" masked="False" name="" type="3pts"><parent ref="1011400726"/> <parent ref="184431886"/> <parent ref="920757791"/> </angle><angle color="Black" delta="7@7" id="194171003" locked="False" masked="False" name="" type="3pts"><parent ref="1011400726"/> <parent ref="99781957"/> <parent ref="920757791"/> </angle><angle color="Black" delta="7@7" id="248732570" locked="False" masked="False" name="" type="3pts"><parent ref="812324990"/> <parent ref="117576886"/> <parent ref="920757791"/> </angle><point color="Red" delta="7@7" id="959213251" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>11.832758620689656</x><y>9.6448275862069</y></point><point color="Red" delta="7@7" id="822863888" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>15.93620689655172</x><y>9.6448275862069</y></point><segment anchor="0.4873949579831939" arrow="makeNoArrows" color="Blue" delta="-40.0@7.0" id="161577129" masked="False" name="Droite d'Euler" style="plain" thickness="Thick" type="2pts"><parent ref="959213251"/> <parent ref="822863888"/> </segment></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Cercle-Droite d'Euler.png'
Binary files build/examples/Cercle-Droite d'Euler.png and build/examples/Cercle-Droite d'Euler.png differ
=== added file 'build/examples/Cercles In_Ex_Circonscrits.fgeo'
--- build/examples/Cercles In_Ex_Circonscrits.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Cercles In_Ex_Circonscrits.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Cercles In_Ex_Circonscrits" origin_x="-1.95" origin_y="0.4999999999999988" scale="16"><point color="Red" delta="7@7" id="898821892" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-0.6228883861236802</x><y>11.407164404223215</y></point><point color="Red" delta="7@7" id="1018025276" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>14.829112200435723</x><y>-3.415305010893277</y></point><point color="Red" delta="7@7" id="964701544" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-5.249999999999995</x><y>-3.485294117647059</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="162518674" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="898821892"/> <parent ref="1018025276"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="126366150" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1018025276"/> <parent ref="964701544"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="130798798" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="898821892"/> <parent ref="964701544"/> </segment><line anchor="0.5" color="Black" delta="7@7" id="206289973" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1018025276"/> <parent ref="898821892"/> </line><line anchor="0.5" color="Black" delta="7@7" id="35627265" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1018025276"/> <parent ref="964701544"/> </line><value color="Black" delta="7@7" id="786438107" masked="True" name="" type="value"><value>5.0</value><x>0.3970588235294117</x><y>2.823529411764706</y></value><circle anchor="0.5" color="Black" delta="7@7" id="114357889" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="1018025276"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="1" id="71872094" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="35627265"/> <parent ref="114357889"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="258106903" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="71872094"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="1" id="68488162" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="206289973"/> <parent ref="114357889"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="265269867" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="68488162"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="0" id="-15295736" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="258106903"/> <parent ref="265269867"/> </point><line anchor="0.5" color="Black" delta="7@7" id="205014613" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="898821892"/> <parent ref="1018025276"/> </line><line anchor="0.5" color="Black" delta="7@7" id="39601161" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="898821892"/> <parent ref="964701544"/> </line><line anchor="0.5" color="Black" delta="7@7" id="144680761" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="964701544"/> <parent ref="898821892"/> </line><line anchor="0.5" color="Black" delta="7@7" id="135243345" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="964701544"/> <parent ref="1018025276"/> </line><circle anchor="0.5" color="Black" delta="7@7" id="182774781" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="964701544"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="1" id="211783482" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="135243345"/> <parent ref="182774781"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="220981075" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="211783482"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="1" id="24876050" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="144680761"/> <parent ref="182774781"/> </point><point color="Red" delta="7@7" id="207394725" masked="False" name="B'" style="Cross" thickness="Normal" type="Middle_segment"><parent ref="130798798"/> </point><point color="Red" delta="7@7" id="250307769" masked="False" name="C'" style="Cross" thickness="Normal" type="Middle_segment"><parent ref="162518674"/> </point><point color="Red" delta="7@7" id="242228957" masked="False" name="A'" style="Cross" thickness="Normal" type="Middle_segment"><parent ref="126366150"/> </point><point color="Red" delta="7@7" extra="1" id="15295734" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="258106903"/> <parent ref="265269867"/> </point><line anchor="0.5" color="Red" delta="7@7" id="36171555" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="-15295736"/> <parent ref="15295734"/> </line><line anchor="0.5" color="Black" delta="7@7" id="178961009" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="162518674"/> <parent ref="250307769"/> </line><line anchor="0.5" color="Black" delta="7@7" id="96725337" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="126366150"/> <parent ref="242228957"/> </line><circle anchor="0.5" color="Black" delta="7@7" id="65571387" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="24876050"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="0" id="-80817828" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="220981075"/> <parent ref="65571387"/> </point><point color="Red" delta="7@7" extra="1" id="80817826" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="220981075"/> <parent ref="65571387"/> </point><line anchor="0.5" color="Red" delta="7@7" id="253336595" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="-80817828"/> <parent ref="80817826"/> </line><circle anchor="0.5" color="Black" delta="7@7" id="110267385" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="898821892"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="1" id="163662334" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="39601161"/> <parent ref="110267385"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="244753143" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="163662334"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="1" id="20870570" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="205014613"/> <parent ref="110267385"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="232916835" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="20870570"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="0" id="-59446656" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="244753143"/> <parent ref="232916835"/> </point><point color="Red" delta="7@7" extra="1" id="59446654" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="244753143"/> <parent ref="232916835"/> </point><line anchor="0.5" color="Red" delta="7@7" id="201435651" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="-59446656"/> <parent ref="59446654"/> </line><point color="Red" delta="7@7" extra="0" id="-229719672" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="178961009"/> <parent ref="96725337"/> </point><circle anchor="0.5" color="Blue" delta="7@7" id="234325599" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-229719672"/> <parent ref="898821892"/> </circle><point color="Red" delta="7@7" extra="0" id="947834747" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="36171555"/> <parent ref="253336595"/> </point><line anchor="0.5" color="Black" delta="7@7" id="168116377" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="201435651"/> <parent ref="898821892"/> </line><line anchor="0.5" color="Black" delta="7@7" id="201221521" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="36171555"/> <parent ref="1018025276"/> </line><line anchor="0.5" color="Black" delta="7@7" id="118346085" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="253336595"/> <parent ref="964701544"/> </line><line anchor="0.5" color="Black" delta="7@7" id="23053635" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="126366150"/> <parent ref="947834747"/> </line><point color="Red" delta="7@7" extra="0" id="1015972980" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="126366150"/> <parent ref="23053635"/> </point><circle anchor="0.5" color="Red" delta="7@7" id="246007220" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="947834747"/> <parent ref="1015972980"/> </circle><point color="Red" delta="-49.506526223067226@6.977586230425883" extra="0" id="987074953" masked="False" name="OE1" style="Cross" thickness="Normal" type="Intersection"><parent ref="36171555"/> <parent ref="168116377"/> </point><point color="Red" delta="7@7" extra="0" id="881009721" masked="False" name="OE2" style="Cross" thickness="Normal" type="Intersection"><parent ref="253336595"/> <parent ref="168116377"/> </point><point color="Red" delta="7@7" extra="0" id="911474737" masked="False" name="OE3" style="Cross" thickness="Normal" type="Intersection"><parent ref="201435651"/> <parent ref="201221521"/> </point><line anchor="0.5" color="Black" delta="7@7" id="91955880" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="144680761"/> <parent ref="911474737"/> </line><point color="Red" delta="7@7" extra="0" id="929017152" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="144680761"/> <parent ref="91955880"/> </point><circle anchor="0.5" color="Red" delta="7@7" id="251056954" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="911474737"/> <parent ref="929017152"/> </circle><line anchor="0.5" color="Black" delta="7@7" id="27213800" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="135243345"/> <parent ref="881009721"/> </line><line anchor="0.5" color="Black" delta="7@7" id="241156004" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="205014613"/> <parent ref="987074953"/> </line><point color="Red" delta="7@7" extra="0" id="829109016" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="205014613"/> <parent ref="241156004"/> </point><circle anchor="0.5" color="Red" delta="7@7" id="130591754" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="987074953"/> <parent ref="829109016"/> </circle><point color="Red" delta="7@7" extra="0" id="858898473" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="135243345"/> <parent ref="36171555"/> </point><point color="Red" delta="7@7" extra="0" id="-204715832" masked="False" name="M2" style="Round" thickness="Thick" type="Intersection"><parent ref="253336595"/> <parent ref="234325599"/> </point><point color="Red" delta="7@7" extra="0" id="-91144872" masked="False" name="M3" style="Round" thickness="Thick" type="Intersection"><parent ref="201435651"/> <parent ref="234325599"/> </point><point color="Red" delta="7@7" extra="1" id="172105862" masked="False" name="M1" style="Round" thickness="Thick" type="Intersection"><parent ref="36171555"/> <parent ref="234325599"/> </point><point color="Red" delta="7@7" extra="0" id="968140840" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="135243345"/> <parent ref="27213800"/> </point><circle anchor="0.5" color="Red" delta="7@7" id="204735498" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="881009721"/> <parent ref="968140840"/> </circle><segment anchor="0.5" arrow="makeBothArrows" color="Green" delta="7@7" id="233601309" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="987074953"/> <parent ref="172105862"/> </segment><segment anchor="0.5" arrow="makeBothArrows" color="Green" delta="7@7" id="202049687" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="172105862"/> <parent ref="947834747"/> </segment></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Cercles In_Ex_Circonscrits.png'
Binary files build/examples/Cercles In_Ex_Circonscrits.png and build/examples/Cercles In_Ex_Circonscrits.png differ
=== added file 'build/examples/Curve and slope.fgeo'
--- build/examples/Curve and slope.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Curve and slope.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Curve and slope" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="7@7" id="840090166" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>-10.61764705882353</x><y>-2.911764705882353</y></point><point color="Red" delta="7@7" id="1063364972" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>7.323529411764706</x><y>-2.88235294117647</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="104162048" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="840090166"/> <parent ref="1063364972"/> </segment><point color="Red" delta="-22.0@11.0" id="94351925" masked="False" name="Move me!" style="Rectangular" thickness="Thick" type="On_curve"><parent ref="104162048"/> <value>0.1786235457577283</value></point><value color="Black" delta="7@7" id="107910664" masked="False" name="" type="script"><parent ref="94351925"/> <code>pointM: item&#13;&quot;Given a point calculate the y value from myFunction and the x valule of the point&quot;&#13;&#9;^ item point x @(self myFunction value: item point x)</code><x>-9.5</x><y>-3.911764705882354</y></value><point color="Red" delta="7@7" id="166198067" masked="False" name="" style="Cross" thickness="Dashed" type="Script"><parent ref="107910664"/> </point><locus anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="91315383" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="94351925"/> <parent ref="166198067"/> </locus><value color="Black" delta="7@7" id="103400232" masked="False" name="" type="script"><parent ref="94351925"/> <code>slope: item&#13;&#9;&quot;Compute the slopte at the given x point position for myFunction&quot;&#13;&#13;&#9;| f  x|&#13;&#9;f := self myFunction.&#13;&#9;x := item point x.&#13;&#9;^ (f value: x + 0.001) - (f value: x) / 0.001</code><x>-2.705882352941177</x><y>-3.941176470588236</y></value><value color="Black" delta="7@7" id="142984133" masked="False" name="" type="script"><parent ref="166198067"/> <code>pointN: item&#13;&quot;Calculate the coordinate of a point on the tangente at the given point position&quot;&#13;&#9;|p x|&#13;&#9;p := self slope: item.&#13;&#9;x := item point x + 1.&#13;&#9;^ x @ (item point y + p)</code><x>-0.529411764705882</x><y>-4.14705882352941</y></value><point color="Red" delta="7@7" id="244013658" masked="False" name="" style="Cross" thickness="Dashed" type="Script"><parent ref="142984133"/> </point><line anchor="0.5" color="Brown" delta="7@7" id="187836632" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="166198067"/> <parent ref="244013658"/> </line><value color="Black" delta="7@7" id="273245232" masked="False" name="" type="script"><code>myFunction&#13;&#9;^ [:x | x cos]</code><x>-6.205882352941176</x><y>-3.85294117647059</y></value></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Curve and slope.png'
Binary files build/examples/Curve and slope.png and build/examples/Curve and slope.png differ
=== added file 'build/examples/Droite de Simson.fgeo'
--- build/examples/Droite de Simson.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Droite de Simson.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Droite de Simson" origin_x="0.0" origin_y="0.8500000000000005" scale="15"><point color="Red" delta="-22.0@ -11.0" id="935133402" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-1.4318181818181839</x><y>7.919786096256689</y></point><point color="Red" delta="7@7" id="960382931" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>14.916603004838377</x><y>-3.582505729564558</y></point><point color="Red" delta="7@7" id="1056848068" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-8.161764705882353</x><y>-3.6176470588235294</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="191609987" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="935133402"/> <parent ref="960382931"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="245613308" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="935133402"/> <parent ref="1056848068"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="263291449" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1056848068"/> <parent ref="960382931"/> </segment><point color="Red" delta="7@7" id="149598580" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="191609987"/> </point><point color="Red" delta="7@7" id="170408735" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="245613308"/> </point><line anchor="0.5" color="Black" delta="7@7" id="99388137" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="191609987"/> <parent ref="149598580"/> </line><line anchor="0.5" color="Black" delta="7@7" id="185854297" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="245613308"/> <parent ref="170408735"/> </line><point color="Red" delta="7@7" extra="0" id="-14844224" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="99388137"/> <parent ref="185854297"/> </point><circle anchor="0.12336315108809928" color="Black" delta="-24.146571136881768@ -33.885861290385705" id="14663636" masked="False" name="Cercle circonscrit" style="plain" thickness="Thick" type="2pts"><parent ref="-14844224"/> <parent ref="960382931"/> </circle><point color="Red" delta="7@7" id="80148395" masked="False" name="P" style="Cross" thickness="Normal" type="On_curve"><parent ref="14663636"/> <value>0.19799078801092163</value></point><line anchor="0.5" color="Black" delta="7@7" id="86816189" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="245613308"/> <parent ref="80148395"/> </line><line anchor="0.5" color="Black" delta="7@7" id="101802899" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="1056848068"/> <parent ref="935133402"/> </line><line anchor="0.5" color="Black" delta="7@7" id="170267390" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="1056848068"/> <parent ref="960382931"/> </line><line anchor="0.5" color="Black" delta="7@7" id="251407428" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="935133402"/> <parent ref="960382931"/> </line><point color="Red" delta="-23.0@ -12.0" extra="0" id="881309781" masked="False" name="P1" style="Cross" thickness="Normal" type="Intersection"><parent ref="86816189"/> <parent ref="101802899"/> </point><line anchor="0.5" color="Black" delta="7@7" id="97522981" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="251407428"/> <parent ref="80148395"/> </line><point color="Red" delta="-29.0@ -7.0" extra="0" id="986597292" masked="False" name="P2" style="Cross" thickness="Normal" type="Intersection"><parent ref="251407428"/> <parent ref="97522981"/> </point><line anchor="0.5" color="Black" delta="7@7" id="18140395" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="170267390"/> <parent ref="80148395"/> </line><point color="Red" delta="-22.0@13.0" extra="0" id="1017046516" masked="False" name="P3" style="Cross" thickness="Normal" type="Intersection"><parent ref="170267390"/> <parent ref="18140395"/> </point><line anchor="0.9858818977044486" color="Blue" delta="-47.128721530374555@ -19.215692915384363" id="112104036" masked="False" name="Droite de Simson (P1-P2-P3)" style="plain" thickness="Thick" type="2pts"><parent ref="881309781"/> <parent ref="1017046516"/> </line><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="98188477" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="80148395"/> <parent ref="986597292"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="160103013" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="80148395"/> <parent ref="1017046516"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="61541654" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="80148395"/> <parent ref="881309781"/> </segment></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Droite de Simson.png'
Binary files build/examples/Droite de Simson.png and build/examples/Droite de Simson.png differ
=== added file 'build/examples/Point Le Moine.fgeo'
--- build/examples/Point Le Moine.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Point Le Moine.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Point Le Moine" origin_x="-1.95" origin_y="0.3499999999999994" scale="34.0"><point color="Red" delta="7@7" id="1010457984" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-3.073529411764703</x><y>4.955882352941171</y></point><point color="Red" delta="7@7" id="1012146536" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>10.602941176470576</x><y>1.8088235294117543</y></point><point color="Red" delta="7@7" id="964701544" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-5.249999999999995</x><y>-3.485294117647059</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="202635498" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1010457984"/> <parent ref="1012146536"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="37750994" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1012146536"/> <parent ref="964701544"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="135681258" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1010457984"/> <parent ref="964701544"/> </segment><line anchor="0.5" color="Black" delta="7@7" id="231841485" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1012146536"/> <parent ref="1010457984"/> </line><line anchor="0.5" color="Black" delta="7@7" id="147298325" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1012146536"/> <parent ref="964701544"/> </line><value color="Black" delta="7@7" id="340793307" masked="True" name="" type="value"><value>5.0</value><x>0.3970588235294117</x><y>2.823529411764706</y></value><circle anchor="0.5" color="Black" delta="7@7" id="5824509" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="1012146536"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="236986846" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="147298325"/> <parent ref="5824509"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="65511831" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="236986846"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="216568134" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="231841485"/> <parent ref="5824509"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="211467631" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="216568134"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="0" id="-60487484" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="65511831"/> <parent ref="211467631"/> </point><point color="Red" delta="7@7" extra="1" id="60487482" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="65511831"/> <parent ref="211467631"/> </point><line anchor="0.5" color="Orange" delta="7@7" id="210784435" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="-60487484"/> <parent ref="60487482"/> </line><line anchor="0.5" color="Black" delta="7@7" id="45377581" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1010457984"/> <parent ref="1012146536"/> </line><line anchor="0.5" color="Black" delta="7@7" id="112313389" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1010457984"/> <parent ref="964701544"/> </line><circle anchor="0.5" color="Black" delta="7@7" id="162991013" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="1010457984"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="132988286" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="112313389"/> <parent ref="162991013"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="89940599" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="132988286"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="106920318" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="45377581"/> <parent ref="162991013"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="206950007" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="106920318"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="0" id="-118985972" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="89940599"/> <parent ref="206950007"/> </point><point color="Red" delta="7@7" extra="1" id="118985970" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="89940599"/> <parent ref="206950007"/> </point><line anchor="0.5" color="Orange" delta="7@7" id="157369555" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="-118985972"/> <parent ref="118985970"/> </line><line anchor="0.5" color="Black" delta="7@7" id="70101709" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="964701544"/> <parent ref="1010457984"/> </line><line anchor="0.5" color="Black" delta="7@7" id="254199829" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="964701544"/> <parent ref="1012146536"/> </line><circle anchor="0.5" color="Black" delta="7@7" id="237300733" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="964701544"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="82269662" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="254199829"/> <parent ref="237300733"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="61920663" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="82269662"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="1" id="161548614" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="70101709"/> <parent ref="237300733"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="232883567" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="161548614"/> <parent ref="340793307"/> </circle><point color="Red" delta="7@7" extra="0" id="-145652540" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="61920663"/> <parent ref="232883567"/> </point><point color="Red" delta="7@7" extra="1" id="145652538" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="61920663"/> <parent ref="232883567"/> </point><line anchor="0.5" color="Orange" delta="7@7" id="265076915" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="-145652540"/> <parent ref="145652538"/> </line><point color="Red" delta="7@7" id="114097713" masked="False" name="B'" style="Cross" thickness="Normal" type="Middle_segment"><parent ref="135681258"/> </point><point color="Red" delta="7@7" id="151497265" masked="False" name="C'" style="Cross" thickness="Normal" type="Middle_segment"><parent ref="202635498"/> </point><point color="Red" delta="7@7" id="88304505" masked="False" name="A'" style="Cross" thickness="Normal" type="Middle_segment"><parent ref="37750994"/> </point><ray anchor="0.5" color="Green" delta="7@7" id="156073280" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1012146536"/> <parent ref="114097713"/> </ray><point color="Red" delta="7@7" id="252370536" masked="False" name=" " style="Cross" thickness="Normal" type="Middle_2pts"><parent ref="1010457984"/> <parent ref="88304505"/> </point><ray anchor="0.5" color="Green" delta="7@7" id="169919936" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1010457984"/> <parent ref="88304505"/> </ray><ray anchor="0.5" color="Green" delta="7@7" id="162145600" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="964701544"/> <parent ref="151497265"/> </ray><ray anchor="0.5" color="Red" delta="7@7" id="87019907" masked="False" name="" style="plain" thickness="Thick" type="Reflexion"><parent ref="162145600"/> <parent ref="265076915"/> </ray><ray anchor="0.5" color="Red" delta="7@7" id="156336035" masked="False" name="" style="plain" thickness="Thick" type="Reflexion"><parent ref="169919936"/> <parent ref="157369555"/> </ray><ray anchor="0.5" color="Red" delta="7@7" id="216758659" masked="False" name="" style="plain" thickness="Thick" type="Reflexion"><parent ref="156073280"/> <parent ref="210784435"/> </ray></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Point Le Moine.png'
Binary files build/examples/Point Le Moine.png and build/examples/Point Le Moine.png differ
=== added file 'build/examples/Point de Fermat et Triangle de Napoleon.fgeo'
--- build/examples/Point de Fermat et Triangle de Napoleon.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Point de Fermat et Triangle de Napoleon.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Poit de Fermat et Traiangle de Napoléon" origin_x="0.0" origin_y="-3.349999999999999" scale="26"><point color="Red" delta="7@7" id="875565218" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-5.005294117647047</x><y>4.589411764705882</y></point><point color="Red" delta="7@7" id="858717076" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-10.014705882352942</x><y>-3.4411764705882355</y></point><point color="Red" delta="7@7" id="825815279" masked="False" name="B " style="Cross" thickness="Normal" type="Free"><x>6.301764705882333</x><y>-5.971764705882344</y></point><polygon anchor="0.5" color="Yellow" delta="7@7" id="104062260" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="875565218"/> <parent ref="858717076"/> <parent ref="825815279"/> </polygon><circle anchor="0.5" color="Black" delta="7@7" id="133198518" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="875565218"/> <parent ref="825815279"/> </circle><circle anchor="0.5" color="Black" delta="7@7" id="16747938" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="825815279"/> <parent ref="875565218"/> </circle><point color="Red" delta="7@7" extra="1" id="162390280" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="133198518"/> <parent ref="16747938"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="179303288" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="875565218"/> <parent ref="162390280"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="198690633" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="162390280"/> <parent ref="825815279"/> </segment><circle anchor="0.5" color="Black" delta="7@7" id="35597013" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="875565218"/> <parent ref="858717076"/> </circle><circle anchor="0.5" color="Black" delta="7@7" id="42431309" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="858717076"/> <parent ref="875565218"/> </circle><circle anchor="0.5" color="Black" delta="7@7" id="136864116" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="858717076"/> <parent ref="825815279"/> </circle><circle anchor="0.5" color="Black" delta="7@7" id="179268584" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="825815279"/> <parent ref="858717076"/> </circle><point color="Red" delta="7@7" extra="0" id="-64251376" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="35597013"/> <parent ref="42431309"/> </point><point color="Red" delta="7@7" extra="0" id="-151965238" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="136864116"/> <parent ref="179268584"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="13433832" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-64251376"/> <parent ref="875565218"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="184487990" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-64251376"/> <parent ref="858717076"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="63988948" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="858717076"/> <parent ref="-151965238"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="13487967" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-151965238"/> <parent ref="825815279"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="43158071" masked="False" name="édite-moi" style="plain" thickness="Normal" type="2pts"><parent ref="875565218"/> <parent ref="825815279"/> </segment><point color="Red" delta="7@7" id="98851019" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="179303288"/> </point><point color="Red" delta="7@7" id="110641510" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="198690633"/> </point><line anchor="0.5" color="Black" delta="7@7" id="164001073" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="179303288"/> <parent ref="98851019"/> </line><line anchor="0.5" color="Black" delta="7@7" id="170756841" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="198690633"/> <parent ref="110641510"/> </line><point color="Red" delta="7@7" extra="0" id="-258532168" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="164001073"/> <parent ref="170756841"/> </point><circle anchor="0.5" color="Red" delta="7@7" id="51946001" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-258532168"/> <parent ref="875565218"/> </circle><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="125686356" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="875565218"/> <parent ref="858717076"/> </segment><point color="Red" delta="7@7" id="162156315" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="13433832"/> </point><point color="Red" delta="7@7" id="233448301" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="184487990"/> </point><line anchor="0.5" color="Black" delta="7@7" id="160053553" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="13433832"/> <parent ref="162156315"/> </line><line anchor="0.5" color="Black" delta="7@7" id="181280153" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="184487990"/> <parent ref="233448301"/> </line><point color="Red" delta="7@7" extra="0" id="-132311672" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="160053553"/> <parent ref="181280153"/> </point><circle anchor="0.5" color="Red" delta="7@7" id="245670049" masked="False" name="édite-moi" style="plain" thickness="Thick" type="2pts"><parent ref="-132311672"/> <parent ref="875565218"/> </circle><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="265130857" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="825815279"/> <parent ref="858717076"/> </segment><point color="Red" delta="7@7" id="78129030" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="265130857"/> </point><point color="Red" delta="7@7" id="261153559" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="63988948"/> </point><line anchor="0.5" color="Black" delta="7@7" id="191510953" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="265130857"/> <parent ref="78129030"/> </line><line anchor="0.5" color="Black" delta="7@7" id="195639721" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="63988948"/> <parent ref="261153559"/> </line><point color="Red" delta="7@7" extra="0" id="-46739024" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="191510953"/> <parent ref="195639721"/> </point><circle anchor="0.5" color="Red" delta="7@7" id="132774128" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-46739024"/> <parent ref="825815279"/> </circle><point color="Red" delta="7@7" extra="1" id="58480910" masked="False" name="P (Point de Fermat)" style="Cross" thickness="Normal" type="Intersection"><parent ref="51946001"/> <parent ref="245670049"/> </point><polygon anchor="0.18007138171220094" color="Black" delta="-17.922063171128798@21.798472535872975" id="131499680" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="875565218"/> <parent ref="162390280"/> <parent ref="825815279"/> </polygon><polygon anchor="0.5" color="Black" delta="7@7" id="126639315" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="-64251376"/> <parent ref="875565218"/> <parent ref="858717076"/> </polygon><polygon anchor="0.5" color="Black" delta="7@7" id="235358776" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="858717076"/> <parent ref="825815279"/> <parent ref="-151965238"/> </polygon><segment anchor="0.5024940623586364" arrow="makeNoArrows" color="Blue" delta="-86.0@5.0" id="218693378" masked="False" name="Triangle de Napoléon (équil.)" style="dash" thickness="Thick" type="2pts"><parent ref="-132311672"/> <parent ref="-258532168"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="85850186" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="-258532168"/> <parent ref="-46739024"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="192544666" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="-132311672"/> <parent ref="-46739024"/> </segment></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Point de Fermat et Triangle de Napoleon.png'
Binary files build/examples/Point de Fermat et Triangle de Napoleon.png and build/examples/Point de Fermat et Triangle de Napoleon.png differ
=== added file 'build/examples/Theoreme de Miquel 2.fgeo'
--- build/examples/Theoreme de Miquel 2.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/Theoreme de Miquel 2.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Théorème de Miquel 2" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="7@7" id="927039610" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-5.691176470588232</x><y>-0.10294117647058823</y></point><point color="Red" delta="-25.0@ -11.0" id="846319934" masked="False" name="O3" style="Round" thickness="Normal" type="Free"><x>-1.2499999999999987</x><y>-0.5147058823529408</y></point><circle anchor="0.5" color="Blue" delta="7@7" id="48375571" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="927039610"/> <parent ref="846319934"/> </circle><point color="Red" delta="7@7" id="956869710" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>0.5735294117647073</x><y>1.3676470588235319</y></point><circle anchor="0.5" color="Black" delta="7@7" id="247260743" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="846319934"/> <parent ref="956869710"/> </circle><point color="Red" delta="7@7" extra="0" id="-200779088" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="48375571"/> <parent ref="247260743"/> </point><point color="Red" delta="7@7" extra="1" id="200779086" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="48375571"/> <parent ref="247260743"/> </point><point color="Red" delta="-13.0@ -22.0" id="194346494" masked="False" name="O4" style="Round" thickness="Normal" type="On_curve"><parent ref="48375571"/> <value>0.8091270313708594</value></point><circle anchor="0.5" color="Black" delta="7@7" id="99218493" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="194346494"/> <parent ref="-200779088"/> </circle><point color="Red" delta="-16.0@9.0" id="134906721" masked="False" name="O2" style="Round" thickness="Normal" type="On_curve"><parent ref="48375571"/> <value>0.15608390380363188</value></point><circle anchor="0.5" color="Black" delta="7@7" id="197252188" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="134906721"/> <parent ref="200779086"/> </circle><point color="Red" delta="7@7" extra="0" id="-152529614" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="48375571"/> <parent ref="99218493"/> </point><point color="Red" delta="7@7" extra="1" id="199044703" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="48375571"/> <parent ref="197252188"/> </point><point color="Red" delta="7@7" id="263652581" masked="False" name="O1" style="Round" thickness="Normal" type="On_curve"><parent ref="48375571"/> <value>0.36424277456563015</value></point><circle anchor="0.5" color="Black" delta="7@7" id="227501987" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="263652581"/> <parent ref="199044703"/> </circle><point color="Red" delta="7@7" extra="1" id="95349434" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="48375571"/> <parent ref="227501987"/> </point><line anchor="0.5" color="Black" delta="7@7" id="226040857" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="927039610"/> <parent ref="95349434"/> </line><line anchor="0.5" color="Black" delta="7@7" id="216505329" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="927039610"/> <parent ref="-152529614"/> </line><value color="Red" delta="7@7" id="786438107" masked="True" name="" type="value"><value>5.0</value><x>0.3970588235294117</x><y>2.823529411764706</y></value><circle anchor="0.5" color="Black" delta="7@7" id="55515795" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="927039610"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="1" id="151799800" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="216505329"/> <parent ref="55515795"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="258875629" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="151799800"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="1" id="35671440" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="226040857"/> <parent ref="55515795"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="148919829" masked="True" name="" style="plain" thickness="Normal" type="radius"><parent ref="35671440"/> <parent ref="786438107"/> </circle><point color="Red" delta="7@7" extra="0" id="-176987120" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="258875629"/> <parent ref="148919829"/> </point><point color="Red" delta="7@7" extra="1" id="176987118" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="258875629"/> <parent ref="148919829"/> </point><line anchor="0.5" color="Black" delta="7@7" id="50282051" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-176987120"/> <parent ref="176987118"/> </line><point color="Red" delta="7.0@ -12.0" extra="1" id="167527578" masked="False" name="O5" style="Round" thickness="Normal" type="Intersection"><parent ref="48375571"/> <parent ref="50282051"/> </point><circle anchor="0.5" color="Black" delta="7@7" id="53213847" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="167527578"/> <parent ref="-152529614"/> </circle><point color="Red" delta="18.0@ -6.0" extra="1" id="5692462" masked="False" name="E" style="Cross" thickness="Normal" type="Intersection"><parent ref="227501987"/> <parent ref="53213847"/> </point><point color="Red" delta="-2.0@11.0" extra="1" id="14043243" masked="False" name="A" style="Cross" thickness="Normal" type="Intersection"><parent ref="197252188"/> <parent ref="227501987"/> </point><point color="Red" delta="-22.0@ -8.881784197001252e-16" extra="1" id="190826467" masked="False" name="B" style="Cross" thickness="Normal" type="Intersection"><parent ref="247260743"/> <parent ref="197252188"/> </point><point color="Red" delta="-23.0@ -21.0" extra="0" id="-244712338" masked="False" name="C" style="Cross" thickness="Normal" type="Intersection"><parent ref="247260743"/> <parent ref="99218493"/> </point><point color="Red" delta="2.0@ -29.0" extra="0" id="-239678874" masked="False" name="D" style="Cross" thickness="Normal" type="Intersection"><parent ref="99218493"/> <parent ref="53213847"/> </point><line anchor="0.5" color="Black" delta="7@7" id="205028969" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="5692462"/> <parent ref="-239678874"/> </line><line anchor="0.5" color="Black" delta="7@7" id="258834984" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="5692462"/> <parent ref="14043243"/> </line><line anchor="0.5" color="Black" delta="7@7" id="189950159" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="14043243"/> <parent ref="190826467"/> </line><line anchor="0.5" color="Black" delta="7@7" id="20356500" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="190826467"/> <parent ref="-244712338"/> </line><line anchor="0.5" color="Black" delta="7@7" id="54567977" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="-244712338"/> <parent ref="-239678874"/> </line><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="184161007" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="5692462"/> <parent ref="14043243"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="247855112" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="14043243"/> <parent ref="190826467"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="77663571" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="190826467"/> <parent ref="-244712338"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="114767086" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-244712338"/> <parent ref="-239678874"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="27059342" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-239678874"/> <parent ref="5692462"/> </segment><point color="Red" delta="-18.0@ -16.0" extra="0" id="-62718362" masked="False" name="F" style="Rectangular" thickness="Thick" type="Intersection"><parent ref="227501987"/> <parent ref="205028969"/> </point><point color="Red" delta="9.0@ -16.0" extra="1" id="115602092" masked="False" name="G" style="Rectangular" thickness="Thick" type="Intersection"><parent ref="197252188"/> <parent ref="258834984"/> </point><point color="Red" delta="7@7" extra="1" id="127167242" masked="False" name="H" style="Rectangular" thickness="Thick" type="Intersection"><parent ref="247260743"/> <parent ref="189950159"/> </point><point color="Red" delta="7@7" extra="1" id="163534834" masked="False" name="I" style="Rectangular" thickness="Thick" type="Intersection"><parent ref="99218493"/> <parent ref="205028969"/> </point><point color="Red" delta="-14.0@6.0" extra="0" id="-223871967" masked="False" name="J" style="Rectangular" thickness="Thick" type="Intersection"><parent ref="53213847"/> <parent ref="258834984"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="5580794" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-62718362"/> <parent ref="127167242"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="220010085" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="127167242"/> <parent ref="-223871967"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="135007143" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-223871967"/> <parent ref="115602092"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="33146356" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="115602092"/> <parent ref="163534834"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Red" delta="7@7" id="249083602" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="163534834"/> <parent ref="-62718362"/> </segment><polygon anchor="0.5" color="Yellow" delta="7@7" id="215962417" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="14043243"/> <parent ref="190826467"/> <parent ref="-244712338"/> <parent ref="-239678874"/> <parent ref="5692462"/> </polygon></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/Theoreme de Miquel 2.png'
Binary files build/examples/Theoreme de Miquel 2.png and build/examples/Theoreme de Miquel 2.png differ
=== added file 'build/examples/angle-inscrit.fgeo'
--- build/examples/angle-inscrit.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/angle-inscrit.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Angle-inscrit" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="7@7" id="1041102864" masked="False" name="O" style="Cross" thickness="Dashed" type="Free"><x>-0.983333</x><y>-0.15</y></point><point color="Red" delta="7@7" id="998963443" masked="False" name=" " style="Rectangular" thickness="Dashed" type="Free"><x>2.916667</x><y>-0.083333</y></point><circle anchor="0.5" color="Black" delta="7@7" id="92218180" masked="False" name="" style="Cross" thickness="Normal" type="2pts"><parent ref="1041102864"/> <parent ref="998963443"/> </circle><point color="Red" delta="7@7" id="155971502" masked="False" name="I" style="Cross" thickness="Dashed" type="On_curve"><parent ref="92218180"/> <value>0.610376</value></point><point color="Red" delta="7@7" id="56382671" masked="False" name="J" style="Cross" thickness="Dashed" type="On_curve"><parent ref="92218180"/> <value>0.498322</value></point><point color="Red" delta="7@7" id="6863981" masked="False" name="K" style="Cross" thickness="Dashed" type="On_curve"><parent ref="92218180"/> <value>0.2730334964957186</value></point><polygon anchor="0.762003192916692" color="Blue" delta="-25.0@ -13.0" id="139447395" masked="False" name="IJK" style="Cross" thickness="Normal" type="npts"><parent ref="155971502"/> <parent ref="56382671"/> <parent ref="6863981"/> </polygon><angle color="Black" delta="7@7" id="232780843" masked="False" name="IKJ" type="3pts"><parent ref="155971502"/> <parent ref="6863981"/> <parent ref="56382671"/> </angle><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="58335556" masked="False" name="[OI]" style="Cross" thickness="Normal" type="2pts"><parent ref="1041102864"/> <parent ref="155971502"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="130377777" masked="False" name="[OJ]" style="Cross" thickness="Normal" type="2pts"><parent ref="1041102864"/> <parent ref="56382671"/> </segment><angle color="Black" delta="7@7" id="159958988" masked="False" name="IOJ" type="3pts"><parent ref="155971502"/> <parent ref="1041102864"/> <parent ref="56382671"/> </angle></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/angle-inscrit.png'
Binary files build/examples/angle-inscrit.png and build/examples/angle-inscrit.png differ
=== added file 'build/examples/euler-line.fgeo'
--- build/examples/euler-line.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/euler-line.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Droite d'Euler"><point id="83C33C0" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="A"><x>-5.933333</x><y>3.133334</y></point><point id="83C3498" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="C"><x>-8.333334</x><y>-2.933333</y></point><point id="83C3558" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="B"><x>3.466667</x><y>-2.366667</y></point><segment id="83BAFD0" type="2pts" color="Green" thickness="Thick" style="Cross" filled="False" masked="False" name="[AB]"><parent ref="83C33C0"/><parent ref="83C3558"/></segment><segment id="83BB070" type="2pts" color="Green" thickness="Thick" style="Cross" filled="False" masked="False" name="[BC]"><parent ref="83C3558"/><parent ref="83C3498"/></segment><segment id="83BB110" type="2pts" color="Green" thickness="Thick" style="Cross" filled="False" masked="False" name="[CA]"><parent ref="83C3498"/><parent ref="83C33C0"/></segment><point id="83BB1A0" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="83BAFD0"/></point><point id="83BB260" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="83BB070"/></point><segment id="83BB308" type="2pts" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83C33C0"/><parent ref="83BB260"/></segment><segment id="83BB3A8" type="2pts" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83BB1A0"/><parent ref="83C3498"/></segment><line id="83BB460" type="perpendicular" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83BB1A0"/><parent ref="83BAFD0"/></line><line id="83BB518" type="perpendicular" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83BB260"/><parent ref="83BB070"/></line><line id="83BB5D0" type="perpendicular" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83C33C0"/><parent ref="83BB070"/></line><line id="83BB688" type="perpendicular" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83C3498"/><parent ref="83BAFD0"/></line><point id="83BB740" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="G" extra="0"><parent ref="83BB3A8"/><parent ref="83BB308"/></point><point id="83BB800" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="O" extra="0"><parent ref="83BB518"/><parent ref="83BB460"/></point><point id="83BB8C0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="H" extra="0"><parent ref="83BB688"/><parent ref="83BB5D0"/></point><line id="83BB980" type="2pts" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name="(HO)"><parent ref="83BB8C0"/><parent ref="83BB800"/></line><polygon id="8203848" type="npts" color="Orange" thickness="Normal" style="Cross" filled="False" masked="False" name="AGC"><parent ref="83C33C0"/><parent ref="83BB740"/><parent ref="83C3498"/></polygon><polygon id="83BBAC8" type="npts" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name="GAB"><parent ref="83BB740"/><parent ref="83C33C0"/><parent ref="83C3558"/></polygon><polygon id="83BBBB0" type="npts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="GCB"><parent ref="83BB740"/><parent ref="83C3498"/><parent ref="83C3558"/></polygon></drgeo></drgenius>

=== added file 'build/examples/euler-line.png'
Binary files build/examples/euler-line.png and build/examples/euler-line.png differ
=== added file 'build/examples/light6.fgeo'
--- build/examples/light6.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/light6.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Figure 2" scale="30.000000" origin_x="-2.961290" origin_y="0.000000" grid="False"><point id="82AD4E0" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><x>-13.556667</x><y>0.423333</y></point><point id="82AD5F0" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><x>13.010000</x><y>0.423334</y></point><line id="82AD6A0" type="2pts" color="DarkGrey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AD4E0"/><parent ref="82AD5F0"/></line><point id="82AD758" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="M1"><value>0.972043</value><parent ref="82AD6A0"/></point><point id="82AD818" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="F1 '"><value>0.967488</value><parent ref="82AD6A0"/></point><point id="82AD8D8" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="F 1"><parent ref="82AD818"/><parent ref="82AD758"/></point><line id="82AD998" type="perpendicular" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82AD758"/><parent ref="82AD6A0"/></line><point id="82ADA50" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.821294</value><parent ref="82AD998"/></point><point id="82ADB00" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="82ADA50"/><parent ref="82AD758"/></point><point id="82ADBB0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.971579</value><parent ref="82AD6A0"/></point><arcCircle id="82ADC60" type="3pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82ADA50"/><parent ref="82ADBB0"/><parent ref="82ADB00"/></arcCircle><arcCircle id="82ADD18" type="Reflexion" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82ADC60"/><parent ref="82AD998"/></arcCircle><point id="82ADDD0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="M2"><value>0.935706</value><parent ref="82AD6A0"/></point><line id="82ADE90" type="perpendicular" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82ADDD0"/><parent ref="82AD6A0"/></line><point id="82ADF48" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.886450</value><parent ref="82ADE90"/></point><point id="82ADFF8" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="82ADF48"/><parent ref="82ADDD0"/></point><point id="82AE0A8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="F2 '"><value>0.804345</value><parent ref="82AD6A0"/></point><point id="82AE168" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="F1"><parent ref="82AE0A8"/><parent ref="82ADDD0"/></point><point id="82AE228" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.939563</value><parent ref="82AD6A0"/></point><arcCircle id="82AE2D8" type="3pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82ADF48"/><parent ref="82AE228"/><parent ref="82ADFF8"/></arcCircle><arcCircle id="82AE390" type="Reflexion" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AE2D8"/><parent ref="82ADE90"/></arcCircle><line id="82AE448" type="perpendicular" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82AE168"/><parent ref="82AD6A0"/></line><point id="82AE500" type="On_curve" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><value>0.908352</value><parent ref="82ADE90"/></point><point id="82AE5B0" type="On_curve" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><value>0.909031</value><parent ref="82AE448"/></point><segment id="82AE660" type="2pts" color="Blue" thickness="Dashed" style="Cross" filled="False" masked="False" name="first"><parent ref="82AE500"/><parent ref="82AE5B0"/></segment><point id="82AE730" type="On_curve" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><value>0.055124</value><parent ref="82ADE90"/></point><point id="82AE7E0" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><x>0.698710</x><y>0.993333</y></point><point id="82AE890" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><x>0.498710</x><y>-0.386666</y></point><segment id="82AE940" type="2pts" color="DarkGreen" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="82AE7E0"/><parent ref="82AE890"/></segment><segment id="82AE9F8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82ADF48"/><parent ref="82ADFF8"/></segment><segment id="82AEAB0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82ADA50"/><parent ref="82ADB00"/></segment><line id="82AEB68" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82AE7E0"/><parent ref="82AD6A0"/></line><line id="82AEC20" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82AE890"/><parent ref="82AD6A0"/></line><point id="82AED70" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82AEB68"/><parent ref="82AEAB0"/></point><point id="82AEE20" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="82AEAB0"/><parent ref="82AEC20"/></point><halfLine id="82AEED0" type="2pts" color="Grey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AED70"/><parent ref="82AD818"/></halfLine><halfLine id="82AEF88" type="2pts" color="Grey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AEE20"/><parent ref="82AD818"/></halfLine><halfLine id="82AF040" type="2pts" color="Grey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AE890"/><parent ref="82AD758"/></halfLine><halfLine id="82AF0F8" type="2pts" color="Grey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AE7E0"/><parent ref="82AD758"/></halfLine><point id="82AF1B0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="82AEF88"/><parent ref="82AF040"/></point><point id="82AF260" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="82AF0F8"/><parent ref="82AEED0"/></point><segment id="82AF310" type="2pts" color="DarkGreen" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82AF1B0"/><parent ref="82AF260"/></segment><halfLine id="82AF3C8" type="2pts" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82AED70"/><parent ref="82AE7E0"/></halfLine><halfLine id="82AF480" type="2pts" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82AEE20"/><parent ref="82AE890"/></halfLine><line id="82AD560" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82AF1B0"/><parent ref="82AD6A0"/></line><line id="82AFD08" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="82AF260"/><parent ref="82AD6A0"/></line><line id="82AFDC0" type="2pts" color="DarkGrey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82AF1B0"/><parent ref="82ADDD0"/></line><line id="82AFE78" type="2pts" color="DarkGrey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82AF260"/><parent ref="82ADDD0"/></line><point id="82AFF30" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="82AE9F8"/><parent ref="82AD560"/></point><point id="82AFFE0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="82AE9F8"/><parent ref="82AFD08"/></point><line id="82B0498" type="2pts" color="DarkGrey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82AFF30"/><parent ref="82AE0A8"/></line><line id="82B0550" type="2pts" color="DarkGrey" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="82AE0A8"/><parent ref="82AFFE0"/></line><point id="82B0608" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="82B0498"/><parent ref="82AFDC0"/></point><point id="82B06B8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="82AFE78"/><parent ref="82B0550"/></point><segment id="82B0768" type="2pts" color="Green" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="82B0608"/><parent ref="82B06B8"/></segment><segment id="848E950" type="2pts" color="DarkGrey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AFF30"/><parent ref="82AF1B0"/></segment><segment id="845CD68" type="2pts" color="DarkGrey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AF260"/><parent ref="82AFFE0"/></segment><halfLine id="848C848" type="2pts" color="DarkGrey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AFF30"/><parent ref="82AE0A8"/></halfLine><halfLine id="845E978" type="2pts" color="DarkGrey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="82AFFE0"/><parent ref="82AE0A8"/></halfLine></drgeo></drgenius>

=== added file 'build/examples/light6.png'
Binary files build/examples/light6.png and build/examples/light6.png differ
=== added file 'build/examples/macro-bissectrice.fgeo'
--- build/examples/macro-bissectrice.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/macro-bissectrice.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><macro name="Bissectrice"><description>Choisir trois points, le deuxième point étant le sommet de l'angle.</description><input><point id="912321056" type="Free"><x>-6.01470588235294</x><y>0.02941176470588097</y></point><point id="996658498" type="Free"><x>-6.98529411764706</x><y>3.205882352941177</y></point><point id="966710620" type="Free"><x>-4.22058823529412</x><y>3.176470588235294</y></point></input><output><hidden><line id="198471639" type="2pts"><parent ref="996658498"/> <parent ref="912321056"/> </line></hidden><hidden><line id="177931739" type="2pts"><parent ref="996658498"/> <parent ref="966710620"/> </line></hidden><hidden><value id="884742107" type="value"><x>0.3970588235294117</x><y>2.823529411764706</y><value>5.0</value></value></hidden><hidden><circle id="196315787" type="radius"><parent ref="996658498"/> <parent ref="884742107"/> </circle></hidden><hidden><point extra="1" id="24101578" type="Intersection"><parent ref="177931739"/> <parent ref="196315787"/> </point></hidden><hidden><circle id="24223043" type="radius"><parent ref="24101578"/> <parent ref="884742107"/> </circle></hidden><hidden><point extra="1" id="222412182" type="Intersection"><parent ref="198471639"/> <parent ref="196315787"/> </point></hidden><hidden><circle id="231846431" type="radius"><parent ref="222412182"/> <parent ref="884742107"/> </circle></hidden><hidden><point extra="0" id="-217609384" type="Intersection"><parent ref="24223043"/> <parent ref="231846431"/> </point></hidden><hidden><point extra="1" id="217609382" type="Intersection"><parent ref="24223043"/> <parent ref="231846431"/> </point></hidden><final><line id="88481379" type="2pts"><parent ref="-217609384"/> <parent ref="217609382"/> </line></final></output></macro></drgenius>
\ No newline at end of file

=== added file 'build/examples/macro-bissectrice.png'
Binary files build/examples/macro-bissectrice.png and build/examples/macro-bissectrice.png differ
=== added file 'build/examples/macro-cercle-circonscrit.fgeo'
--- build/examples/macro-cercle-circonscrit.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/macro-cercle-circonscrit.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><macro name="Cercle circonscrit"><description>Choisir trois points.&#13;Seront construits :&#13; - le triangle formé par ces trois points&#13; - le centre du cercle circonscrit&#13; - le cercle circonscrit du triangle</description><input><point id="1049436752" type="Free"><x>-1.45588235294118</x><y>-1.588235294117647</y></point><point id="822381394" type="Free"><x>-3.220588235294107</x><y>2.3235294117647</y></point><point id="867739654" type="Free"><x>-5.89705882352943</x><y>-0.558823529411762</y></point></input><output><final><segment id="216869904" type="2pts"><parent ref="822381394"/> <parent ref="1049436752"/> </segment></final><final><segment id="70021180" type="2pts"><parent ref="1049436752"/> <parent ref="867739654"/> </segment></final><final><segment id="53444178" type="2pts"><parent ref="822381394"/> <parent ref="867739654"/> </segment></final><hidden><point id="224717059" type="Middle_segment"><parent ref="216869904"/> </point></hidden><hidden><point id="154201823" type="Middle_segment"><parent ref="70021180"/> </point></hidden><hidden><line id="223122945" type="perpendicular"><parent ref="216869904"/><parent ref="224717059"/></line></hidden><hidden><line id="73328985" type="perpendicular"><parent ref="70021180"/><parent ref="154201823"/></line></hidden><final><point extra="0" id="1049726023" type="Intersection"><parent ref="223122945"/> <parent ref="73328985"/> </point></final><final><circle id="90768810" type="2pts"><parent ref="1049726023"/> <parent ref="822381394"/> </circle></final></output></macro></drgenius>
\ No newline at end of file

=== added file 'build/examples/macro-cercle-circonscrit.png'
Binary files build/examples/macro-cercle-circonscrit.png and build/examples/macro-cercle-circonscrit.png differ
=== added file 'build/examples/macro-cercle-inscrit.fgeo'
--- build/examples/macro-cercle-inscrit.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/macro-cercle-inscrit.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><macro name="Cercle inscrit"><description>Choisir trois points.</description><input><point id="1051411802" type="Free"><x>-6.48529411764706</x><y>0.558823529411765</y></point><point id="892368820" type="Free"><x>-7.51470588235294</x><y>3.38235294117647</y></point><point id="900611220" type="Free"><x>-4.308823529411764</x><y>2.323529411764706</y></point></input><output><hidden><line id="256943235" type="2pts"><parent ref="892368820"/> <parent ref="1051411802"/> </line></hidden><hidden><line id="159478461" type="2pts"><parent ref="892368820"/> <parent ref="900611220"/> </line></hidden><hidden><value id="884742107" type="value"><x>0.3970588235294116</x><y>2.823529411764706</y><value>5.0</value></value></hidden><hidden><circle id="183834569" type="radius"><parent ref="892368820"/> <parent ref="884742107"/> </circle></hidden><hidden><point extra="1" id="218614674" type="Intersection"><parent ref="159478461"/> <parent ref="183834569"/> </point></hidden><hidden><circle id="204433851" type="radius"><parent ref="218614674"/> <parent ref="884742107"/> </circle></hidden><hidden><point extra="1" id="70961112" type="Intersection"><parent ref="256943235"/> <parent ref="183834569"/> </point></hidden><hidden><circle id="21577613" type="radius"><parent ref="70961112"/> <parent ref="884742107"/> </circle></hidden><hidden><point extra="0" id="-44652278" type="Intersection"><parent ref="204433851"/> <parent ref="21577613"/> </point></hidden><hidden><point extra="1" id="44652276" type="Intersection"><parent ref="204433851"/> <parent ref="21577613"/> </point></hidden><hidden><line id="102588955" type="2pts"><parent ref="-44652278"/> <parent ref="44652276"/> </line></hidden><hidden><line id="101399715" type="2pts"><parent ref="900611220"/> <parent ref="1051411802"/> </line></hidden><hidden><circle id="213820083" type="radius"><parent ref="1051411802"/> <parent ref="884742107"/> </circle></hidden><hidden><point extra="1" id="146804442" type="Intersection"><parent ref="101399715"/> <parent ref="213820083"/> </point></hidden><hidden><circle id="156869683" type="radius"><parent ref="146804442"/> <parent ref="884742107"/> </circle></hidden><hidden><point extra="1" id="61505018" type="Intersection"><parent ref="256943235"/> <parent ref="213820083"/> </point></hidden><hidden><circle id="76824595" type="radius"><parent ref="61505018"/> <parent ref="884742107"/> </circle></hidden><hidden><point extra="0" id="-124498636" type="Intersection"><parent ref="156869683"/> <parent ref="76824595"/> </point></hidden><hidden><point extra="1" id="124498634" type="Intersection"><parent ref="156869683"/> <parent ref="76824595"/> </point></hidden><hidden><line id="241075315" type="2pts"><parent ref="-124498636"/> <parent ref="124498634"/> </line></hidden><hidden><segment id="17228410" type="2pts"><parent ref="892368820"/> <parent ref="900611220"/> </segment></hidden><final><point extra="0" id="927940035" type="Intersection"><parent ref="102588955"/> <parent ref="241075315"/> </point></final><hidden><line id="128017607" type="perpendicular"><parent ref="17228410"/> <parent ref="927940035"/> </line></hidden><hidden><point extra="0" id="961936588" type="Intersection"><parent ref="17228410"/> <parent ref="128017607"/> </point></hidden><final><circle id="16982964" type="2pts"><parent ref="927940035"/> <parent ref="961936588"/> </circle></final></output></macro></drgenius>
\ No newline at end of file

=== added file 'build/examples/macro-cercle-inscrit.png'
Binary files build/examples/macro-cercle-inscrit.png and build/examples/macro-cercle-inscrit.png differ
=== added file 'build/examples/macro-tangentes.fgeo'
--- build/examples/macro-tangentes.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/macro-tangentes.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><macro name="Tangentes à un cercle"><description>Construit les tangentes à un cercle passant par un point donné.</description><input><circle id="1055644579" type="2pts"/> <point id="909501148" type="Free"><x>-3.25</x><y>-1.411764705882353</y></point></input><output><hidden><point id="898951156" type="Free"><x>-3.89705882352941</x><y>2.176470588235294</y></point></hidden><hidden><point id="967917452" type="Free"><x>-2.455882352941177</x><y>2.14705882352941</y></point></hidden><hidden><point id="66889735" type="On_curve"><value>0.599101133949617</value><parent ref="1055644579"/> </point></hidden><hidden><point id="27177402" type="On_curve"><value>0.389428969188152</value><parent ref="1055644579"/> </point></hidden><hidden><point id="254952246" type="On_curve"><value>0.1390068085254748</value><parent ref="1055644579"/> </point></hidden><hidden><segment id="166965299" type="2pts"><parent ref="66889735"/> <parent ref="27177402"/> </segment></hidden><hidden><segment id="136329898" type="2pts"><parent ref="27177402"/> <parent ref="254952246"/> </segment></hidden><hidden><point id="193605956" type="Middle_segment"><parent ref="166965299"/> </point></hidden><hidden><point id="83477361" type="Middle_segment"><parent ref="136329898"/> </point></hidden><hidden><line id="251033001" type="perpendicular"><parent ref="166965299"/> <parent ref="193605956"/> </line></hidden><hidden><line id="158830401" type="perpendicular"><parent ref="136329898"/> <parent ref="83477361"/> </line></hidden><hidden><point extra="0" id="861514423" type="Intersection"><parent ref="251033001"/> <parent ref="158830401"/> </point></hidden><hidden><point id="101456182" type="Middle_2pts"><parent ref="861514423"/> <parent ref="909501148"/> </point></hidden><hidden><circle id="182444657" type="2pts"><parent ref="101456182"/> <parent ref="909501148"/> </circle></hidden><hidden><point extra="0" id="-248587826" type="Intersection"><parent ref="1055644579"/> <parent ref="182444657"/> </point></hidden><final><line id="253904215" type="2pts"><parent ref="909501148"/> <parent ref="-248587826"/> </line></final><hidden><point extra="1" id="248587824" type="Intersection"><parent ref="1055644579"/> <parent ref="182444657"/> </point></hidden><final><line id="207966281" type="2pts"><parent ref="909501148"/> <parent ref="248587824"/> </line></final></output></macro></drgenius>
\ No newline at end of file

=== added file 'build/examples/macro-tangentes.png'
Binary files build/examples/macro-tangentes.png and build/examples/macro-tangentes.png differ
=== added file 'build/examples/moment_forsa.fgeo'
--- build/examples/moment_forsa.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/moment_forsa.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="moment_forsa.drgenius" scale="52.500000" origin_x="1.000000" origin_y="-1.500000" grid="False"><point id="80FA0C0" type="Free" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name="hombro"><x>1.950793</x><y>2.359523</y></point><point id="81AD218" type="Free" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name="codo"><x>1.953174</x><y>-0.944444</y></point><segment id="81C1718" type="2pts" color="DarkBlue" thickness="Thick" style="Cross" filled="False" masked="False" name="[hombrocodo]"><parent ref="80FA0C0"/><parent ref="81AD218"/></segment><point id="81A8758" type="Free" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name=""><x>-0.675000</x><y>-0.844444</y></point><circle id="81D2CD0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81AD218"/><parent ref="81A8758"/></circle><point id="81D2D68" type="On_curve" color="Red" thickness="Thick" style="Rectangular" filled="False" masked="False" name="peso"><value>0.085003</value><parent ref="81D2CD0"/></point><segment id="81671D0" type="2pts" color="Green" thickness="Thick" style="Cross" filled="False" masked="False" name="[codopeso]"><parent ref="81AD218"/><parent ref="81D2D68"/></segment><numeric id="8167260" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="Codo-peso"><x>-4.115476</x><y>-3.702381</y><parent ref="81671D0"/></numeric><line id="81DD048" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name="(hombrocodo)"><parent ref="80FA0C0"/><parent ref="81AD218"/></line><point id="81DD0D8" type="Free" color="Red" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>-2.500000</x><y>2.833333</y></point><point id="81DD170" type="Free" color="Red" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>-2.500000</x><y>-1.150000</y></point><line id="81DD208" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81DD0D8"/><parent ref="81DD170"/></line><line id="81DD2A8" type="parallel" color="Black" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="81D2D68"/><parent ref="81DD208"/></line><point id="81DD348" type="On_curve" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name="punta vectorpeso"><value>0.864875</value><parent ref="81DD2A8"/></point><line id="81DD3E0" type="perpendicular" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="81AD218"/><parent ref="81DD2A8"/></line><point id="81A7780" type="Intersection" color="Red" thickness="Normal" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81DD2A8"/><parent ref="81DD3E0"/></point><segment id="81A7818" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81AD218"/><parent ref="81A7780"/></segment><numeric id="81A78B8" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="Brazo de palanca = codo-linia_fuerza = codo-peso*cos angulo"><x>-4.115476</x><y>-4.202381</y><parent ref="81A7818"/></numeric><numeric id="81A79B0" type="distance_2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="Modulo Fuerza"><x>-4.125000</x><y>-4.704762</y><parent ref="81D2D68"/><parent ref="81DD348"/></numeric><segment id="81A7A58" type="2pts" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name="[pesopunta vectorpeso]"><parent ref="81D2D68"/><parent ref="81DD348"/></segment><line id="81A7B28" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81D2D68"/><parent ref="81DD2A8"/></line><point id="81A7BC8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.249449</value><parent ref="81A7B28"/></point><numeric id="81A7C60" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>3.571428</x><y>0.057142</y><parent ref="81A7BC8"/><parent ref="81D2D68"/></numeric><line id="81A7D48" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81A7BC8"/><parent ref="81DD2A8"/></line><line id="81A7DE8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81A7BC8"/><parent ref="81DD348"/></line><point id="81A7E88" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81C1718"/><parent ref="81A7B28"/></point><line id="81A7F38" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81A7E88"/><parent ref="81A7DE8"/></line><point id="81A7FF0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81A7F38"/><parent ref="81DD2A8"/></point><numeric id="81A80A0" type="distance_2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="Momento fuerza = brazo de palanca * modul fuerza"><x>-4.123809</x><y>-5.195238</y><parent ref="81D2D68"/><parent ref="81A7FF0"/></numeric></drgeo></drgenius>

=== added file 'build/examples/moment_forsa.png'
Binary files build/examples/moment_forsa.png and build/examples/moment_forsa.png differ
=== added file 'build/examples/pyramide_base_rect.fgeo'
--- build/examples/pyramide_base_rect.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/pyramide_base_rect.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Figure 3" scale="30.000000" origin_x="0.000000" origin_y="0.000000" grid="False"><point id="3159ED0" type="Free" color="Red" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name="vue 3D"><x>-2.100000</x><y>-1.366667</y></point><point id="315B000" type="Free" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name=""><x>2.633333</x><y>-1.333333</y></point><segment id="3159FD0" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="3159ED0"/><parent ref="315B000"/></segment><line id="3165BA0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="3159ED0"/><parent ref="3159FD0"/></line><line id="3166860" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="315B000"/><parent ref="3159FD0"/></line><point id="316A1F0" type="On_curve" color="Blue" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name="hauteur"><value>0.897249</value><parent ref="3165BA0"/></point><line id="316B820" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="316A1F0"/><parent ref="3165BA0"/></line><point id="316D0C0" type="Intersection" color="Red" thickness="Thick" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="3166860"/><parent ref="316B820"/></point><point id="3168AD0" type="Free" color="Red" thickness="Thick" style="Cross" filled="False" masked="True" name=""><x>-1.633333</x><y>3.200000</y></point><segment id="316EFF0" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="True" name=""><parent ref="316A1F0"/><parent ref="3168AD0"/></segment><segment id="3170750" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="True" name="[hauteurvue 3D]"><parent ref="316A1F0"/><parent ref="3159ED0"/></segment><segment id="3171E80" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="True" name=""><parent ref="316A1F0"/><parent ref="316D0C0"/></segment><segment id="3173500" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="True" name=""><parent ref="316D0C0"/><parent ref="315B000"/></segment><vector id="3169700" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name="hauteurvue 3D"><Ox>-3.135793</Ox><Oy>2.133658</Oy><parent ref="316A1F0"/><parent ref="3159ED0"/></vector><vector id="3166E20" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><Ox>-3.135793</Ox><Oy>2.133658</Oy><parent ref="316A1F0"/><parent ref="316D0C0"/></vector><vector id="31811B0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><Ox>-3.135793</Ox><Oy>2.133658</Oy><parent ref="316A1F0"/><parent ref="3168AD0"/></vector><point id="3184B80" type="Translation" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="3159ED0"/><parent ref="31811B0"/></point><point id="3180790" type="Translation" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="315B000"/><parent ref="31811B0"/></point><point id="316D5D0" type="Translation" color="Red" thickness="Thick" style="Cross" filled="False" masked="True" name=""><parent ref="316D0C0"/><parent ref="31811B0"/></point><segment id="318CC40" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="True" name=""><parent ref="3168AD0"/><parent ref="316D5D0"/></segment><segment id="3172760" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="True" name=""><parent ref="316D5D0"/><parent ref="316D0C0"/></segment><segment id="318EDA0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="315B000"/><parent ref="3180790"/></segment><segment id="316E5E0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="3180790"/><parent ref="3184B80"/></segment><segment id="317E890" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="3184B80"/><parent ref="3159ED0"/></segment><segment id="3191D60" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="316D5D0"/><parent ref="3180790"/></segment><segment id="3198F40" type="2pts" color="Orange" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="3168AD0"/><parent ref="315B000"/></segment><segment id="3552F70" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="True" name=""><parent ref="3168AD0"/><parent ref="316D0C0"/></segment><segment id="3556A60" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="True" name=""><parent ref="316A1F0"/><parent ref="316D5D0"/></segment><point id="355DFA0" type="Intersection" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name="" extra="0"><parent ref="3552F70"/><parent ref="3556A60"/></point><segment id="3568AE0" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="3159ED0"/><parent ref="355DFA0"/></segment><segment id="356F490" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="315B000"/><parent ref="355DFA0"/></segment><segment id="3574130" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="3180790"/><parent ref="355DFA0"/></segment><segment id="3577C60" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="3184B80"/><parent ref="355DFA0"/></segment></drgeo></drgenius>

=== added file 'build/examples/pyramide_base_rect.png'
Binary files build/examples/pyramide_base_rect.png and build/examples/pyramide_base_rect.png differ
=== added file 'build/examples/refraction.fgeo'
--- build/examples/refraction.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/refraction.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Figure 7" scale="30.000000" origin_x="3.102703" origin_y="-0.253165" grid="False"><point id="8316B20" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><x>3.816667</x><y>-0.616667</y></point><point id="82DDB68" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><x>8.150000</x><y>-0.616666</y></point><point id="8387450" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><x>-3.983333</x><y>-2.450001</y></point><point id="83874E8" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><x>-3.316667</x><y>-0.150000</y></point><line id="82FB2D8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8316B20"/><parent ref="82DDB68"/></line><point id="82FB378" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><value>0.898708</value><parent ref="82FB2D8"/></point><segment id="83B06A0" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8387450"/><parent ref="83874E8"/></segment><line id="83B0740" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8316B20"/><parent ref="82FB2D8"/></line><point id="83B07E0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.453795</value><parent ref="83B06A0"/></point><line id="83B0878" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="83B07E0"/><parent ref="83B0740"/></line><line id="83B0918" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="83B07E0"/><parent ref="8316B20"/></line><point id="83B09B8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="83B0740"/><parent ref="83B0878"/></point><line id="83B0A50" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="83B09B8"/><parent ref="82FB378"/></line><point id="83B0AF0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="83B0A50"/><parent ref="83B0918"/></point><locus id="83ADF08" type="None" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="83B07E0"/><parent ref="83B0AF0"/></locus><point id="83B0B88" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><x>-3.283334</x><y>0.366668</y></point><circle id="83B0C10" type="2pts" color="DarkGreen" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="83B0B88"/><parent ref="83874E8"/></circle><point id="83B0CA8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.079362</value><parent ref="83B0C10"/></point><line id="83B0D40" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="83B0CA8"/><parent ref="83B0740"/></line><line id="83B0DE0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="83B0CA8"/><parent ref="8316B20"/></line><point id="83B0E80" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="83B0D40"/><parent ref="83B0740"/></point><line id="83B0F18" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="83B0E80"/><parent ref="82FB378"/></line><point id="83B0FB8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="83B0DE0"/><parent ref="83B0F18"/></point><locus id="83AEBD8" type="None" color="DarkGreen" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="83B0CA8"/><parent ref="83B0FB8"/></locus></drgeo></drgenius>

=== added file 'build/examples/refraction.png'
Binary files build/examples/refraction.png and build/examples/refraction.png differ
=== added file 'build/examples/symetrie axiale.fgeo'
--- build/examples/symetrie axiale.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/symetrie axiale.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="A Dr. Geo figure" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" id="966686918" masked="False" name="I" style="Cross" thickness="Dashed" type="Free"><x>-5.402941176470586</x><y>4.05</y></point><point color="Red" id="836825168" masked="False" name="J" style="Cross" thickness="Dashed" type="Free"><x>-3.220588235294118</x><y>-1.832352941176471</y></point><line color="Black" id="118637859" masked="False" name="(IJ)" thickness="Normal" type="2pts"><parent ref="966686918"/> <parent ref="836825168"/> </line><point color="Blue" id="844737147" masked="False" name="A" style="Round" thickness="Dashed" type="Free"><x>-6.40098005882353</x><y>2.73235294117647</y></point><point color="Blue" id="1018534342" masked="False" name="B" style="Round" thickness="Dashed" type="Free"><x>-4.79705882352941</x><y>0.787255235294118</y></point><point color="Blue" id="1048732078" masked="False" name="C" style="Round" thickness="Dashed" type="Free"><x>-7.36764705882353</x><y>0.3656859411764705</y></point><point color="Blue" id="108870415" masked="False" name="B'" style="Round" thickness="Dashed" type="Reflexion"><parent ref="1018534342"/> <parent ref="118637859"/> </point><point color="Blue" id="160770184" masked="False" name="A'" style="Round" thickness="Dashed" type="Reflexion"><parent ref="844737147"/> <parent ref="118637859"/> </point><point color="Blue" id="146170839" masked="False" name="C'" style="Round" thickness="Dashed" type="Reflexion"><parent ref="1048732078"/> <parent ref="118637859"/> </point><polygon color="Blue" id="138648886" masked="False" name="ABC" thickness="Normal" type="npts"><parent ref="844737147"/> <parent ref="1018534342"/> <parent ref="1048732078"/> </polygon><polygon color="Blue" id="170945999" masked="False" name="A'C'B'" thickness="Normal" type="npts"><parent ref="160770184"/> <parent ref="146170839"/> <parent ref="108870415"/> </polygon></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examples/symetrie axiale.png'
Binary files build/examples/symetrie axiale.png and build/examples/symetrie axiale.png differ
=== added file 'build/examples/symmetry-center.fgeo'
--- build/examples/symmetry-center.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/symmetry-center.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Sym&#xE9;tries centrales"><point id="84E3D18" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="A"><x>-2.416666</x><y>3.150000</y></point><point id="84EFFA0" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="B"><x>-1.316666</x><y>1.116667</y></point><point id="84F0048" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="C"><x>-3.716666</x><y>1.050000</y></point><point id="84F0108" type="Free" color="Red" thickness="Normal" style="RoundEmpty" filled="False" masked="False" name="I"><x>1.416667</x><y>1.416667</y></point><point id="84F01C8" type="Free" color="Red" thickness="Normal" style="RoundEmpty" filled="False" masked="False" name="J"><x>2.283333</x><y>-0.016667</y></point><point id="84F0288" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="A'"><parent ref="84E3D18"/><parent ref="84F0108"/></point><point id="84F0348" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="C'"><parent ref="84F0048"/><parent ref="84F0108"/></point><point id="84F0408" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="B'"><parent ref="84EFFA0"/><parent ref="84F0108"/></point><polygon id="84F04C8" type="npts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name="ABC"><parent ref="84E3D18"/><parent ref="84EFFA0"/><parent ref="84F0048"/></polygon><polygon id="84F05E8" type="npts" color="Yellow" thickness="Normal" style="Cross" filled="False" masked="False" name="A'B'C'"><parent ref="84F0288"/><parent ref="84F0408"/><parent ref="84F0348"/></polygon><point id="84F06A0" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="A&quot;"><parent ref="84F0288"/><parent ref="84F01C8"/></point><point id="84F0760" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="C&quot;"><parent ref="84F0348"/><parent ref="84F01C8"/></point><point id="84F0820" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="B&quot;"><parent ref="84F0408"/><parent ref="84F01C8"/></point><polygon id="84E4378" type="npts" color="Orange" thickness="Normal" style="Cross" filled="False" masked="False" name="A&quot;B&quot;C&quot;"><parent ref="84F06A0"/><parent ref="84F0820"/><parent ref="84F0760"/></polygon><numeric id="84E44F8" type="distance_2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="IJ"><x>-7.516666</x><y>-0.416667</y><parent ref="84F0108"/><parent ref="84F01C8"/></numeric><numeric id="84E4628" type="distance_2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="AA&quot;"><x>-7.516666</x><y>-1.316667</y><parent ref="84E3D18"/><parent ref="84F06A0"/></numeric></drgeo></drgenius>

=== added file 'build/examples/symmetry-center.png'
Binary files build/examples/symmetry-center.png and build/examples/symmetry-center.png differ
=== added file 'build/examples/tetraedre.fgeo'
--- build/examples/tetraedre.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/tetraedre.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Figure 4" scale="30.000000" origin_x="0.000000" origin_y="0.000000" grid="False"><point id="31DC3C0" type="Free" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name=""><x>-3.366666</x><y>-0.600000</y></point><point id="3368B90" type="Free" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name=""><x>0.733334</x><y>-1.633333</y></point><point id="33695D0" type="Free" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name=""><x>1.733333</x><y>0.866667</y></point><segment id="336A430" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="31DC3C0"/><parent ref="3368B90"/></segment><segment id="336B8B0" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="3368B90"/><parent ref="33695D0"/></segment><segment id="336CCB0" type="2pts" color="Black" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><parent ref="33695D0"/><parent ref="31DC3C0"/></segment><point id="3369650" type="Free" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name=""><x>-1.000000</x><y>2.966666</y></point><segment id="336EE00" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="3369650"/><parent ref="31DC3C0"/></segment><segment id="33703F0" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="3369650"/><parent ref="3368B90"/></segment><segment id="3371B10" type="2pts" color="Black" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="3369650"/><parent ref="33695D0"/></segment></drgeo></drgenius>

=== added file 'build/examples/tetraedre.png'
Binary files build/examples/tetraedre.png and build/examples/tetraedre.png differ
=== added file 'build/examples/triangle-scale.fgeo'
--- build/examples/triangle-scale.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/triangle-scale.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Triangle homoth&#xE9;tie"><point id="8A39328" type="Free" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name=""><x>-6.850000</x><y>4.233333</y></point><point id="8A39A38" type="Free" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name=""><x>0.750000</x><y>3.033333</y></point><point id="8A39AE0" type="Free" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name=""><x>-4.383333</x><y>-2.166667</y></point><numeric id="8A39B88" type="value" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><value>0.750000</value><x>1.683333</x><y>-3.166667</y></numeric><segment id="8A39C68" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A39AE0"/><parent ref="8A39A38"/></segment><segment id="8A39D20" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A39A38"/><parent ref="8A39328"/></segment><segment id="8A39DD8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A39328"/><parent ref="8A39AE0"/></segment><point id="8A39E90" type="Free" color="Red" thickness="Normal" style="Cross" filled="False" masked="False" name="Move Me..."><x>4.950000</x><y>-1.350000</y></point><segment id="8A39F70" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A39C68"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A010" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A39D20"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A0C8" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A39DD8"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A180" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A010"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A238" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A0C8"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A2F0" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A39F70"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A3A8" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A180"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A460" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A238"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A518" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A2F0"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A5D0" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A3A8"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A688" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A460"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A740" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A518"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A7F8" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A5D0"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A8B0" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A688"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3A968" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A740"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3AA20" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A7F8"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3AAD8" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A8B0"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment><segment id="8A3AB90" type="Scale" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8A3A968"/><parent ref="8A39E90"/><parent ref="8A39B88"/></segment></drgeo></drgenius>

=== added file 'build/examples/triangle-scale.png'
Binary files build/examples/triangle-scale.png and build/examples/triangle-scale.png differ
=== added file 'build/examples/triangles-homothetiques.fgeo'
--- build/examples/triangles-homothetiques.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/triangles-homothetiques.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Fig. 1"><point id="8B36F48" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="M"><x>-8.066667</x><y>1.866667</y></point><point id="8B38638" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="N"><x>0.100000</x><y>-1.600000</y></point><point id="8B386F8" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="P"><x>-7.833334</x><y>-2.466666</y></point><segment id="8B387B8" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[MN]"><parent ref="8B36F48"/><parent ref="8B38638"/></segment><segment id="8B38858" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[NP]"><parent ref="8B38638"/><parent ref="8B386F8"/></segment><segment id="8B388F8" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[MP]"><parent ref="8B36F48"/><parent ref="8B386F8"/></segment><point id="8B389A8" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="O"><x>3.500000</x><y>3.633333</y></point><point id="8B38A68" type="Middle_2pts" color="Red" thickness="Dashed" style="Rectangular" filled="False" masked="False" name="M'"><parent ref="8B389A8"/><parent ref="8B36F48"/></point><point id="8B38B28" type="Middle_2pts" color="Red" thickness="Dashed" style="Rectangular" filled="False" masked="False" name="N'"><parent ref="8B38638"/><parent ref="8B389A8"/></point><point id="8B38BE8" type="Middle_2pts" color="Red" thickness="Dashed" style="Rectangular" filled="False" masked="False" name="P'"><parent ref="8B389A8"/><parent ref="8B386F8"/></point><segment id="8B38CA8" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[M'N']"><parent ref="8B38A68"/><parent ref="8B38B28"/></segment><segment id="8B38D70" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[N'P']"><parent ref="8B38B28"/><parent ref="8B38BE8"/></segment><segment id="8B38E38" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[P'M']"><parent ref="8B38BE8"/><parent ref="8B38A68"/></segment><angle id="8B38F00" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="P'N'M'"><parent ref="8B38BE8"/><parent ref="8B38B28"/><parent ref="8B38A68"/></angle><angle id="8B38FE0" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="MNP"><parent ref="8B36F48"/><parent ref="8B38638"/><parent ref="8B386F8"/></angle><angle id="8B390C0" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="PMN"><parent ref="8B386F8"/><parent ref="8B36F48"/><parent ref="8B38638"/></angle><angle id="8B391A0" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="NPM"><parent ref="8B38638"/><parent ref="8B386F8"/><parent ref="8B36F48"/></angle><angle id="8B39280" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="N'P'M'"><parent ref="8B38B28"/><parent ref="8B38BE8"/><parent ref="8B38A68"/></angle><angle id="8B39360" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="P'M'N'"><parent ref="8B38BE8"/><parent ref="8B38A68"/><parent ref="8B38B28"/></angle><numeric id="8B39440" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="MN"><x>5.766666</x><y>1.300000</y><parent ref="8B387B8"/></numeric><numeric id="8B39558" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="NP"><x>5.700000</x><y>0.633334</y><parent ref="8B38858"/></numeric><numeric id="8B39640" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="MP"><x>5.700000</x><y>0.100000</y><parent ref="8B388F8"/></numeric><numeric id="8B39710" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="N'P'"><x>6.000000</x><y>3.866667</y><parent ref="8B38D70"/></numeric><numeric id="8B397E0" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="M'N'"><x>5.966667</x><y>4.633333</y><parent ref="8B38CA8"/></numeric><numeric id="8B398B8" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="P'M'"><x>6.000000</x><y>3.166666</y><parent ref="8B38E38"/></numeric></drgeo><drgeo name="Fig. 2"><point id="8B446D0" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="M"><x>-5.233334</x><y>3.166667</y></point><point id="8B771D8" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="N"><x>-1.066667</x><y>0.400000</y></point><point id="8B77288" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="P"><x>-4.233334</x><y>-0.399999</y></point><segment id="8B6FEC8" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[MN]"><parent ref="8B446D0"/><parent ref="8B771D8"/></segment><segment id="8B6FF68" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[NP]"><parent ref="8B771D8"/><parent ref="8B77288"/></segment><segment id="8B5A9D0" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[MP]"><parent ref="8B446D0"/><parent ref="8B77288"/></segment><point id="8B5AA70" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="O"><x>-1.866667</x><y>4.433333</y></point><angle id="8B44D40" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="MNP"><parent ref="8B446D0"/><parent ref="8B771D8"/><parent ref="8B77288"/></angle><angle id="8B44DF8" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="PMN"><parent ref="8B77288"/><parent ref="8B446D0"/><parent ref="8B771D8"/></angle><angle id="8B6E568" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="NPM"><parent ref="8B771D8"/><parent ref="8B77288"/><parent ref="8B446D0"/></angle><numeric id="8B6E620" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="MN"><x>5.766666</x><y>1.300000</y><parent ref="8B6FEC8"/></numeric><numeric id="8B45DD8" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="NP"><x>5.700000</x><y>0.633334</y><parent ref="8B6FF68"/></numeric><numeric id="8B91A88" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="MP"><x>5.700000</x><y>0.100000</y><parent ref="8B5A9D0"/></numeric><point id="8B91B58" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="M'"><parent ref="8B5AA70"/><parent ref="8B446D0"/></point><point id="8B40AB8" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="N'"><parent ref="8B5AA70"/><parent ref="8B771D8"/></point><point id="8B40B60" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="P'"><parent ref="8B5AA70"/><parent ref="8B77288"/></point><segment id="8B92F20" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[M'P']"><parent ref="8B91B58"/><parent ref="8B40B60"/></segment><segment id="8B92FE8" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[P'N']"><parent ref="8B40B60"/><parent ref="8B40AB8"/></segment><segment id="8B80F60" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[N'M']"><parent ref="8B40AB8"/><parent ref="8B91B58"/></segment><numeric id="8B92AA8" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="P'N'"><x>5.599842</x><y>-1.900000</y><parent ref="8B92FE8"/></numeric><numeric id="8B92B90" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="M'P'"><x>5.633176</x><y>-2.300000</y><parent ref="8B92F20"/></numeric><numeric id="8B915E8" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="M'N'"><x>5.599842</x><y>-1.400000</y><parent ref="8B80F60"/></numeric><angle id="8B916C0" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="N'M'P'"><parent ref="8B40AB8"/><parent ref="8B91B58"/><parent ref="8B40B60"/></angle><angle id="8B6FB18" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="M'P'N'"><parent ref="8B91B58"/><parent ref="8B40B60"/><parent ref="8B40AB8"/></angle><angle id="8B6FBE0" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="P'N'M'"><parent ref="8B40B60"/><parent ref="8B40AB8"/><parent ref="8B91B58"/></angle></drgeo></drgenius>

=== added file 'build/examples/triangles-homothetiques.png'
Binary files build/examples/triangles-homothetiques.png and build/examples/triangles-homothetiques.png differ
=== added file 'build/examples/varignon.fgeo'
--- build/examples/varignon.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/varignon.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Varignon"><point id="8DB3E80" type="Free" color="Blue" thickness="Dashed" style="Rectangular" filled="False" masked="False" name="A"><x>-5.600000</x><y>1.533333</y></point><point id="8DE8F20" type="Free" color="Blue" thickness="Dashed" style="Rectangular" filled="False" masked="False" name="B"><x>-1.466666</x><y>2.300000</y></point><point id="8DE8FC8" type="Free" color="Blue" thickness="Dashed" style="Rectangular" filled="False" masked="False" name="C"><x>1.500000</x><y>-2.000000</y></point><point id="8DE9088" type="Free" color="Blue" thickness="Dashed" style="Rectangular" filled="False" masked="False" name="D"><x>-6.100000</x><y>-3.666667</y></point><segment id="8DE9148" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[AB]"><parent ref="8DB3E80"/><parent ref="8DE8F20"/></segment><segment id="8DE91E8" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[BC]"><parent ref="8DE8F20"/><parent ref="8DE8FC8"/></segment><segment id="8DE9298" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[CD]"><parent ref="8DE8FC8"/><parent ref="8DE9088"/></segment><segment id="8DE9360" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name="[DA]"><parent ref="8DE9088"/><parent ref="8DB3E80"/></segment><point id="8DE9428" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="I"><parent ref="8DE9148"/></point><point id="8DE9F78" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="J"><parent ref="8DE91E8"/></point><point id="8DE9FF0" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="K"><parent ref="8DE9298"/></point><point id="8DEA0B0" type="Middle_segment" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="L"><parent ref="8DE9360"/></point><segment id="8DEA170" type="2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="[IJ]"><parent ref="8DE9428"/><parent ref="8DE9F78"/></segment><segment id="8DEA200" type="2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="[JK]"><parent ref="8DE9F78"/><parent ref="8DE9FF0"/></segment><segment id="8DEA280" type="2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="[KL]"><parent ref="8DE9FF0"/><parent ref="8DEA0B0"/></segment><segment id="8DEA348" type="2pts" color="Bordeaux" thickness="Normal" style="Cross" filled="False" masked="False" name="[LI]"><parent ref="8DEA0B0"/><parent ref="8DE9428"/></segment><angle id="8DEA410" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="LIJ"><parent ref="8DEA0B0"/><parent ref="8DE9428"/><parent ref="8DE9F78"/></angle><angle id="8DEA4F0" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="IJK"><parent ref="8DE9428"/><parent ref="8DE9F78"/><parent ref="8DE9FF0"/></angle><angle id="8DEA5D0" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="KLI"><parent ref="8DE9FF0"/><parent ref="8DEA0B0"/><parent ref="8DE9428"/></angle><angle id="8DEA6B0" type="3pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="JKL"><parent ref="8DE9F78"/><parent ref="8DE9FF0"/><parent ref="8DEA0B0"/></angle><numeric id="8DEA790" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="IJ"><x>1.666666</x><y>4.500000</y><parent ref="8DEA170"/></numeric><numeric id="8DEA8F8" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="JK"><x>1.666667</x><y>3.600000</y><parent ref="8DEA200"/></numeric><numeric id="8DEA9C8" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="KL"><x>1.733333</x><y>2.666666</y><parent ref="8DEA280"/></numeric><numeric id="8DEAA98" type="segment_length" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="LI"><x>1.666666</x><y>1.700000</y><parent ref="8DEA348"/></numeric></drgeo></drgenius>

=== added file 'build/examples/varignon.png'
Binary files build/examples/varignon.png and build/examples/varignon.png differ
=== added file 'build/examples/wheel.fgeo'
--- build/examples/wheel.fgeo	1970-01-01 00:00:00 +0000
+++ build/examples/wheel.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Figure 1" scale="30.000000" origin_x="-1.100000" origin_y="1.047368" grid="False"><point id="82DFE48" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><x>1.133333</x><y>4.900000</y></point><point id="8308128" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><x>1.133333</x><y>1.466667</y></point><point id="83081C0" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8308128"/><parent ref="82DFE48"/></point><point id="82B1380" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83081C0"/><parent ref="8308128"/></point><line id="82B1418" type="2pts" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83081C0"/><parent ref="82B1380"/></line><line id="8304AC8" type="perpendicular" color="Grey" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="83081C0"/><parent ref="82B1418"/></line><point id="8304B80" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.285224</value><parent ref="8304AC8"/></point><line id="8304C30" type="Symmetry" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8304AC8"/><parent ref="83081C0"/></line><point id="8304CE8" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83081C0"/><parent ref="8304B80"/></point><point id="8304D98" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8304B80"/><parent ref="8304CE8"/></point><line id="8304E48" type="parallel" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8304B80"/><parent ref="82B1418"/></line><numeric id="8304F00" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>-12.300000</x><y>2.700000</y><parent ref="8304B80"/><parent ref="83081C0"/></numeric><point id="8305000" type="On_curve" color="Grey" thickness="Thick" style="RoundEmpty" filled="False" masked="False" name=""><value>0.809518</value><parent ref="8304E48"/></point><point id="8305098" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8304CE8"/><parent ref="8304D98"/></point><point id="8305130" type="On_curve" color="Red" thickness="Thick" style="Round" filled="False" masked="False" name=""><value>0.957808</value><parent ref="82B1418"/></point><point id="83051E0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.958537</value><parent ref="82B1418"/></point><point id="8305290" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8305130"/><parent ref="83051E0"/></point><line id="8305340" type="parallel" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8304CE8"/><parent ref="82B1418"/></line><line id="83053F8" type="parallel" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8304D98"/><parent ref="8304E48"/></line><line id="83054B0" type="parallel" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8305098"/><parent ref="82B1418"/></line><point id="8330B20" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.943088</value><parent ref="83054B0"/></point><line id="8330BB8" type="2pts" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8305290"/><parent ref="8330B20"/></line><line id="8330C70" type="parallel" color="Grey" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="83051E0"/><parent ref="8330BB8"/></line><point id="8330D28" type="Intersection" color="Grey" thickness="Thick" style="RoundEmpty" filled="False" masked="False" name="" extra="0"><parent ref="83053F8"/><parent ref="8330C70"/></point><numeric id="8330DD8" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><x>-3.166667</x><y>5.866667</y><parent ref="8304D98"/><parent ref="8330D28"/></numeric><circle id="8330ED8" type="radius" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8330D28"/><parent ref="8304F00"/></circle><point id="8330F70" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8304D98"/><parent ref="8305098"/></point><numeric id="8331008" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="True" name=""><x>-12.233334</x><y>4.500000</y><parent ref="8304D98"/><parent ref="8330F70"/></numeric><line id="8331108" type="parallel" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8330F70"/><parent ref="82B1418"/></line><circle id="83311A8" type="radius" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8305000"/><parent ref="8304F00"/></circle><numeric id="8331240" type="slope" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><x>1.066667</x><y>8.166667</y><parent ref="82B1418"/></numeric><segment id="8331400" type="2pts" color="DarkGrey" thickness="Thick" style="Cross" filled="False" masked="False" name=""><parent ref="8304B80"/><parent ref="8305000"/></segment><line id="8331538" type="perpendicular" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8305000"/><parent ref="8304E48"/></line><line id="83315D8" type="perpendicular" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8330D28"/><parent ref="83053F8"/></line><point id="8331690" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8331538"/><parent ref="82B1418"/></point><point id="8331740" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8331538"/><parent ref="8305340"/></point><point id="83317F0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8305340"/><parent ref="83315D8"/></point><point id="83318A0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="83315D8"/><parent ref="83054B0"/></point><segment id="8331950" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8305098"/><parent ref="83318A0"/></segment><segment id="8331A08" type="2pts" color="DarkGrey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8331740"/><parent ref="83317F0"/></segment><segment id="8331AC0" type="2pts" color="DarkGrey" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8331690"/><parent ref="8305130"/></segment><point id="8331B78" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.977194</value><parent ref="83053F8"/></point><point id="8331C28" type="Middle_2pts" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8330D28"/><parent ref="8331B78"/></point><line id="8331CD8" type="perpendicular" color="Black" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8331C28"/><parent ref="83053F8"/></line><point id="8331D90" type="Intersection" color="DarkGrey" thickness="Thick" style="RoundEmpty" filled="False" masked="False" name="" extra="0"><parent ref="8331108"/><parent ref="8331CD8"/></point><circle id="8331E40" type="radius" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8331D90"/><parent ref="8331008"/></circle><point id="8331EF0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8330ED8"/><parent ref="83053F8"/></point><point id="8331FA0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="8330ED8"/><parent ref="83053F8"/></point><point id="8332050" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8331E40"/><parent ref="8331CD8"/></point><point id="8332100" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="8331E40"/><parent ref="8331CD8"/></point><line id="83321B0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8332050"/><parent ref="8331CD8"/></line><point id="8332268" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8304AC8"/><parent ref="83321B0"/></point><segment id="8332318" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8332268"/><parent ref="8332050"/></segment><segment id="83323D0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8331C28"/><parent ref="8331FA0"/></segment><numeric id="8332488" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><x>-5.966666</x><y>4.566666</y><parent ref="8330F70"/><parent ref="8331D90"/></numeric><point id="8332588" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8331108"/><parent ref="8331E40"/></point><point id="8332620" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="1"><parent ref="8331108"/><parent ref="8331E40"/></point><point id="83326B8" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8331D90"/><parent ref="8332620"/></point><point id="8332768" type="Symmetry" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><parent ref="8332588"/><parent ref="8332620"/></point><line id="8332818" type="Reflexion" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="83054B0"/><parent ref="8331108"/></line><line id="83328D0" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="83326B8"/><parent ref="8331108"/></line><line id="8332988" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="8332768"/><parent ref="8331108"/></line><point id="8332A40" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8332818"/><parent ref="83328D0"/></point><point id="8332AF0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8332818"/><parent ref="8332988"/></point><point id="8332BA0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="8332988"/><parent ref="83054B0"/></point><point id="8332C50" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="83054B0"/><parent ref="83328D0"/></point><segment id="8332D00" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8332A40"/><parent ref="8332C50"/></segment><segment id="8332DB8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8332C50"/><parent ref="8332BA0"/></segment><segment id="8332E70" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8332BA0"/><parent ref="8332AF0"/></segment><segment id="8332F28" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8332AF0"/><parent ref="8332A40"/></segment><segment id="8332FE0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8332620"/><parent ref="83326B8"/></segment><segment id="8333098" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8332C50"/><parent ref="8332768"/></segment><segment id="8333150" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="83326B8"/><parent ref="8332AF0"/></segment><segment id="8333208" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="83326B8"/><parent ref="8332BA0"/></segment><segment id="83332C0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="8332A40"/><parent ref="8332768"/></segment><numeric id="93C5560" type="distance_2pts" color="Blue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><x>1.266667</x><y>4.447368</y><parent ref="8331690"/><parent ref="8305130"/></numeric></drgeo></drgenius>

=== added file 'build/examples/wheel.png'
Binary files build/examples/wheel.png and build/examples/wheel.png differ
=== added directory 'build/examplesKids'
=== added file 'build/examplesKids/Conic.fgeo'
--- build/examplesKids/Conic.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Conic.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Conic" origin_x="0.0" origin_y="0.0" scale="30.0"><point color="Red" delta="(7@7)" id="1067247103" locked="False" masked="False" name="A1" style="Round" thickness="Thick" type="Free"><x>-6.749999333333333</x><y>2.6666673333333337</y></point><point color="Red" delta="(7@7)" id="838584068" locked="False" masked="False" name="A2" style="Round" thickness="Thick" type="Free"><x>-9.95</x><y>-1.8</y></point><point color="Red" delta="(7@7)" id="1013344350" locked="False" masked="False" name="C1" style="Round" thickness="Thick" type="Free"><x>-1.983333666666667</x><y>-5.900000333333331</y></point><point color="Red" delta="(7@7)" id="841476221" locked="False" masked="False" name="B2" style="Round" thickness="Thick" type="Free"><x>5.783334</x><y>0.4000003333333333</y></point><point color="Red" delta="(7@7)" id="829297680" locked="False" masked="False" name="B1" style="Round" thickness="Thick" type="Free"><x>1.716666</x><y>6.8</y></point><line anchor="0.04455665043335105" color="Black" delta="(-15.104286912044188@ -19.697888945371176)" id="25405013" masked="False" name="(A1B2)" style="Cross" thickness="Normal" type="2pts"><parent ref="1067247103"/> <parent ref="841476221"/> </line><line anchor="0.9826032696538699" color="Black" delta="(-28.054712426757078@ -21.238279622394316)" id="59441697" masked="False" name="(B1A2)" style="Cross" thickness="Normal" type="2pts"><parent ref="829297680"/> <parent ref="838584068"/> </line><point color="Red" delta="(7@7)" extra="0" id="-240297380" masked="False" name="X" style="Cross" thickness="Dashed" type="Intersection"><parent ref="25405013"/> <parent ref="59441697"/> </point><point color="Red" delta="(7@7)" id="1066011147" locked="False" masked="False" name="" style="Round" thickness="Dashed" type="Free"><x>-4.050000666666667</x><y>1.2333333333333336</y></point><circle anchor="0.5" color="DarkGray" delta="(7@7)" filled="False" id="87048424" masked="False" name="" style="Cross" thickness="Normal" translucent="False" type="2pts"><parent ref="-240297380"/> <parent ref="1066011147"/> </circle><point color="Red" delta="(7@7)" id="123755869" locked="False" masked="False" name="Z" style="Cross" thickness="Dashed" type="On_curve"><parent ref="87048424"/> <value>0.702746</value></point><line anchor="0.0471120974354608" color="Black" delta="(11.599518288041736@ -0.37712560651539206)" id="132919696" masked="False" name="(XZ)" style="Cross" thickness="Normal" type="2pts"><parent ref="-240297380"/> <parent ref="123755869"/> </line><line anchor="0.06144907646662656" color="Black" delta="(-12.0@ -19.0)" id="50320039" masked="False" name="(C1A2)" style="Cross" thickness="Normal" type="2pts"><parent ref="1013344350"/> <parent ref="838584068"/> </line><point color="Red" delta="(7@7)" extra="0" id="-215074535" masked="False" name="" style="Cross" thickness="Dashed" type="Intersection"><parent ref="50320039"/> <parent ref="132919696"/> </point><line anchor="0.5" color="Black" delta="(7@7)" id="195053201" masked="False" name="" style="Cross" thickness="Normal" type="2pts"><parent ref="-215074535"/> <parent ref="1067247103"/> </line><line anchor="0.9803193609651631" color="Black" delta="(-1.4848428808950302@13.199011776579823)" id="257489282" masked="False" name="(C1B2)" style="Cross" thickness="Normal" type="2pts"><parent ref="1013344350"/> <parent ref="841476221"/> </line><point color="Red" delta="(7@7)" extra="0" id="-164549060" masked="False" name="" style="Cross" thickness="Dashed" type="Intersection"><parent ref="132919696"/> <parent ref="257489282"/> </point><line anchor="0.5" color="Black" delta="(7@7)" id="151570825" masked="False" name="" style="Cross" thickness="Normal" type="2pts"><parent ref="-164549060"/> <parent ref="829297680"/> </line><point color="Red" delta="(7@7)" extra="0" id="-235838632" masked="False" name="C2" style="Round" thickness="Thick" type="Intersection"><parent ref="151570825"/> <parent ref="195053201"/> </point><locus anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="58438142" masked="False" name="" style="Cross" thickness="Thick" type="2pts"><parent ref="123755869"/> <parent ref="-235838632"/> </locus></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Conic.png'
Binary files build/examplesKids/Conic.png and build/examplesKids/Conic.png differ
=== added file 'build/examplesKids/Fun - Newton telescope.fgeo'
--- build/examplesKids/Fun - Newton telescope.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Fun - Newton telescope.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Fun - Newton telescope" origin_x="-1.4407585470085467" origin_y="7.485202991452994" scale="30"><point color="Red" delta="(7@7)" id="968835532" locked="False" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>-4</x><y>16</y></point><point color="Red" delta="(7@7)" id="863796372" locked="False" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>4</x><y>16</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="2369554" mark="none" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="968835532"/> <parent ref="863796372"/> </segment><point color="Red" delta="(-60.193869020040495@ -27.20546818304615)" id="170393293" locked="False" masked="False" name="Light beam (move it)" style="Round" thickness="Thick" type="On_curve"><parent ref="2369554"/> <value>0.21875</value></point><value color="Black" delta="(7@7)" id="145108991" locked="False" masked="False" name="" type="script"><parent ref="170393293"/> <code>pointOnParabol: item&#13;&quot;Given a point calculate the y value from myParabola and the x valule of the point&quot;&#13;&#9;^ item point x @(self myParabola value: item point x)</code><x>-4.308823529411761</x><y>-2.0568627450980386</y></value><point color="Red" delta="(7@7)" id="253508776" masked="False" name="" style="Cross" thickness="Normal" type="Script"><parent ref="145108991"/> </point><locus anchor="0.4153846153846154" arrow="makeNoArrows" color="Blue" delta="(-43.78859322398239@9.62911208051014)" id="140213758" masked="False" name="Primary mirror" style="plain" thickness="Thick" type="2pts"><parent ref="170393293"/> <parent ref="253508776"/> </locus><value color="Black" delta="(7@7)" id="334433656" locked="False" masked="False" name="" type="script"><code>pointF&#13;&quot;Coordonnées du foyer de la parabole&quot;&#13;&#9;^ 0 @ (1 / (self myParabola value: 2))</code><x>2.7071428571428573</x><y>-1.9285714285714288</y></value><point color="Red" delta="(-16.0@ -19.0)" id="14305859" masked="False" name="Focus" style="Rectangular" thickness="Dashed" type="Script"><parent ref="334433656"/> </point><ray anchor="0.5" color="Black" delta="(7@7)" id="213035060" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="253508776"/> <parent ref="170393293"/> </ray><line anchor="0.5" color="Black" delta="(7@7)" id="104681898" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="253508776"/> <parent ref="14305859"/> </line><point color="Red" delta="(7@7)" id="838262805" locked="False" masked="False" name="" style="Cross" thickness="Normal" type="Free"><x>-0.950216450216451</x><y>11.913419913419915</y></point><point color="Red" delta="(7@7)" id="958582951" locked="False" masked="False" name="" style="Cross" thickness="Normal" type="Free"><x>0.7197606315253375</x><y>13.585561497326207</y></point><segment anchor="1.0" arrow="makeNoArrows" color="Blue" delta="(-43.33824897075647@ -17.44435034081576)" id="42123130" mark="none" masked="False" name="Secondary mirror" style="plain" thickness="Thick" type="2pts"><parent ref="838262805"/> <parent ref="958582951"/> </segment><point color="Red" delta="(7@7)" extra="0" id="-63858694" masked="False" name="" style="Cross" thickness="Normal" type="Intersection"><parent ref="104681898"/> <parent ref="42123130"/> </point><line anchor="0.5" color="Black" delta="(7@7)" id="178378890" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="42123130"/> <parent ref="-63858694"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="90017128" masked="True" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="104681898"/> <parent ref="178378890"/> </line><point color="Red" delta="(7@7)" id="907587532" locked="False" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>5.9523809523809526</x><y>14.030303030303033</y></point><point color="Red" delta="(7@7)" id="950414524" locked="False" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>5.9523809523809526</x><y>11.765597147950093</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="50178074" mark="none" masked="False" name="eyepiece" style="plain" thickness="Thick" type="2pts"><parent ref="907587532"/> <parent ref="950414524"/> </segment><point color="Red" delta="(7@7)" extra="0" id="-132358292" masked="False" name="" style="Cross" thickness="Normal" type="Intersection"><parent ref="90017128"/> <parent ref="50178074"/> </point><segment anchor="0.5" arrow="makeForwardArrow" color="Orange" delta="(7@7)" id="134727423" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="170393293"/> <parent ref="253508776"/> </segment><segment anchor="0.5" arrow="makeForwardArrow" color="Orange" delta="(7@7)" id="14785976" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="253508776"/> <parent ref="-63858694"/> </segment><segment anchor="0.5" arrow="makeForwardArrow" color="Orange" delta="(7@7)" id="138424228" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-63858694"/> <parent ref="-132358292"/> </segment><value color="Black" delta="(7@7)" id="357970552" locked="False" masked="False" name="" type="script"><code>myParabola&#13;&#9;^ [:x | x * x  / 60]</code><x>10.05</x><y>-2.05</y></value><bitmap color="White" delta="(-84.05238547439053@26.791875429846954)" id="293619693" locked="True" masked="False" name="" type="free"><x>-8.313431013431021</x><y>7.975740231990232</y><insertAtScale>24</insertAtScale><magnify>0.5234295130153576</magnify><data>iVBORw0KGgoAAAANSUhEUgAAAQQAAAMpCAYAAADipU3LAABmrUlEQVR4XuWdCbxdVXW4VUBA&#13;ZmgZRCgYEAiGQTAQhL4GWiASpjxsS0dLq61t+sem2NLBloKtUlFKnzggsxDEgThbFSccCbNA&#13;kJkwDxlJQsKg+7++Izscbu59U+5wzv3W77dy8+5wzh7W/s4e1tr7FSn5pRvy9re/Pd1xxx3+&#13;gvBLpeUV/iLwi1/84geCX/ziFz8Q/OIXv/iB4Be/+MUPhOrIRRddlB577DF/QfjFDwS/REG/&#13;4hXpu9/9rr8g/OIHgl/8QPCLHwh+8QPBL34g+MUPBL/4geAXPxD84gfCWsv996d0xRV+IPSb&#13;/OQnKfkB6AfCmOXf/z2l3/otPxD6TST16geC33D8QPDXqx8IfsPxA8Ffr34g+A2nTbLTTjvF&#13;sPonfiD4xQ8Ev+EIxV+vfiD4Dccv/nr1A8FvOH7x16sfCG2SxYtT8kcB+oHgFz8QTHL//fen&#13;lStX+oHgFz8Q/OJfdvSLHwh+MQMBl/SbbvJXvB8IfvEDwS9+IIxXLroopXe/2w8Ev/jFD4Tk&#13;d132i1/8QPADwS9+8QPBDwSPZUmGgn4g+IHgB4K/Xv1A8BuOHwj+evUDwW84fiD469UPBL/h&#13;+MVfr34g+A3HL/569QPBbzh+8derX6oBBPzdv/51f034geAXPxD84geCX/xAEIp/k1W/+IHg&#13;l5cK2rbsSF7xVvSLHwh+8QPBL34g+J8kfiD4xQ8E/1jTDwS/9DUQFi9eHO3031frv/zLv6ST&#13;Tz650D/7sz9bQ2fOnLn687Hq1w84IN39uteN+/d1UYAwODjY9/nspGKHZbtEb/Jv09Z5IPAk&#13;22CDDQojzrrOOuuk9ddfP73qVa9arbyXXzfaaKOmuvHGG7fUTTbZJP3Xq1+dronf8/9G3XTT&#13;TZvqZptt1lI333zzlrrFFlu01C233LKlbrXVVsPqr/3ar7XUX//1Xy+UMiQN+W906623bqnb&#13;bLNNS912221b6nbbbddSX/va17bU7bffvqW+LoDdSnfYYYem+ruRh7+Pstlxxx2b6m/8xm+s&#13;odjEuuuumzbccMPi/9Qn5Ut58Fq2x6z77LOPvxV3AwgYb7ngMe7f/u3fTn/6p39akPrcc89N&#13;X/jCF9LHP/7xwrjf9ra3pd/93d9Nv/d7v5d+//d/P/3BH/xB+sM//MP0R3/0R+mP//iP05/8&#13;yZ8Uv337299e9Cr+/M//PP3FX/xF+tKb3pTuDIP8y7/8y/RXf/VX6V3velf667/+6/Q3f/M3&#13;6W//9m/T//t//694Orz73e9Of/d3f5f+/u//Pp1yyinpPe95T/qHf/iH9I//+I/pn/7pn9I/&#13;//M/F+n613/91/Te9743/du//VvxBPmP//iPdPrpp6czzjgjve9970v/+Z//mf7rv/4rvf/9&#13;708f+MAH0n//93+nD37wg+mss85KH/rQh9KHP/zhdPbZZ6f/+Z//Seecc0763//93/SRj3yk&#13;yO9HP/rR9LGPfazI8yc+8Yl03nnnpU9+8pPpggsuSBdeeGFMhVyULr744nTJJZekSy+9NH3q&#13;U59Kl112Wbr88suLMiRNV155ZfrMZz6TPvvZz6bPfe5z6fOf/3y66qqrirL84he/mL70pS+l&#13;L3/5y+krX/lK+upXv5q+9rWvpa9//evp//7v/9I3v/nN9K1vfStdffXV6dvf/nb6zne+U9TV&#13;9773vfT9738//eAHP0g//OEP049+9KP04x//uFjm/OlPf5quvfbadN1116Xrr78+3XDDDenG&#13;G29MN998c7rlllvSz372s3Trrbem2267Ld1+++3pjjvuSD//+c/TnXfeme6666509913p3vu&#13;uSfde++96b777iu2k58/f3568MEH00MPPZQefvjh9Mgjj6RHH300PfbYY+nxxx9PTz75ZFoR&#13;9fPcW96SFi5cmBYtWlT0OpcsWZKWLl2ann766bR8+fK0YsWK9MwzzxTb069atSr95m/+ZgGG&#13;3/md3ynshPqkzCkXytsPBD8Q/EDwA8EPBD8Q/EDwA8EPBD8Q+hgIpInv+YHgB4IfCH4gpCuu&#13;uCJ9+tOf9gPBDwQ/EPxA8APBDwQ/EEYFhHOj8q+aPNkPBD8Q/EDwA+Ev0jve8Y70zne+0w8E&#13;PxD8QPADwQOEgYGB4tp+IPiB4AeCHwi6ZcdlQ0NpZdSnHwh+IPiB4AdCeuqpp9KCBQv8QPAD&#13;YWxAOH3GjHTOtGl+IPiB4AeCHwh+T0U/EPxAqAUQGqMd/UDwA8EPBCkQGvdDYIbcDwQ/EMYC&#13;hEVxjyWRrnYCgY1q/fsh9AAIjULB+4HgB0Kvlx1/y7+Lsx8IfiD4geAHgh8IfiD4geAHgh8I&#13;/QsE9lMcGhryA8EPBD8Q/EDwxzL4gdAjGaP4geAHgh8IfqkOEK6cMiXNnTDBDwQ/EPxA8APB&#13;H/7sB4IfCH4gCIFA3vidHwh+IPiB4AeCf9nRDwQ/EPxA8Mcy+IHgB8KYgHByvHdKfMcPBD8Q&#13;/EDwA8HvqegHgh8IfiD4geAHgh8IfiD4geAHgh8IfiD4geBfZfADwQ8EPxD8QPADwQ8EPxD8&#13;QPADwQ8EPxCGBcLEiROL+/mB4AeCHwh+IPhjGfxA8APBDwQ/EPxA8APBDwQ/EPxA8APB77rs&#13;B4IfCH4g+IObRgUErsPffiD4geAHgh8I/mVHPxD8QPADwQuEBfGbRfPm+YHgB4IfCH4g+GMZ&#13;/EDwb7LqB4IfCH4g+Jcd/UDwA8EPBD8Q/EDwA8EPBD8Q/EAYHRCWDQ2llVGffiD4geAHgh8I&#13;/mVHPxD8QPADwQ8EPxD8QPADwQ8EPxD8QPDHMviB4AeCHwgvAoF0HH300YUec8wx6dhjjy30&#13;uOOOK/T4448vdMaMGYUODg6mE044oVDKKpdXuczQE088sVDKj7z4geAHgh8INQDCG97whvTq&#13;V786bbzxxmmLLbZIW2+9ddp+++3TTjvtlHbZZZe0xx57pL322ivtt99+6cADD0wHH3xwmjp1&#13;ajr88MPTW9/61gIewIHGT9mcdNJJRRnMnDmzyCd5Y5gxIhC++10/EPzSP0A4PZ6e50ybVjSG&#13;ugEBGGy33XZpwoQJadKkSWny5MmF0U6L/NAjIN+4ZZN20kgauA/XYnjBEIIhAg2cRnzTTTcV&#13;jZHGxhq+Hwh+IOiAUIdYBr7P9ej684Q/4ogj0uabb57WX3/94pXewete97r0+te/Pu2+++5F&#13;z2D//fdPBx10UGHE/Oaoo44qfk/5UB7kn7ySN/JC2kkr6SIdQ7GODxAol1mzZhX5Jo9+IPjF&#13;D4RRAoH/0+Xmd3TBuR/3ymN5xvqHHnpoOuyww9JbwljfFMMVuvQ87WnMO+ywQ9H9RzfYYIOi&#13;QaL0BFAaPt18rnPkkUcW1znkkEOKIQHXopew2267FdcCENtss01xrY022ii98pWvLK613nrr&#13;FX+Xhxk777xz8bs3vvGNxXUOOOCA4rqklftwP3ocfH+zzTYr6oKGs+eeexZKQ6IRAR7KnLxT&#13;vhmOaJ4IZdKTCUt6HkDFDwS/VAIIfA/ld9OnTy8m53jyMs6mIUyZMqXogvOkZcdilLE5jRbd&#13;cssti8aB5oa77rrrrn7vtTEvseOOOxZKQ0P33nvv4rooxkVjQ2lspJ00AygUsACfrHwORGgU&#13;dO15KmOorCQwpKAXAZCAGtehR8C8AZAgDaQPKGy66aZF+kkP12N4QXkBRABHL4beASsVlC89&#13;AJ7oNEi+T1mRPso0T0pyr5wXQJLzSH6zAimUBrfVVlsVSlpy2QEpgIMy/7HPPvsUCmQAEgqY&#13;M5xzbwo7YLUEpedCT4ReyEOxUrI0VlT8QBACgacdRsfTNhvetttuWygGtskmmxTKJFw2QIwR&#13;5bc8TVHG4vmpBwwwagw8GzsTcbkRAJXceMsNt1NaFSCQjk7kDwDm8iT9zWCTQYPuu+++hTI8&#13;AtQodYidoAAm1zXwzvZAebz5zW8uNN+D+zGso979QOgDILzmNa8pDJiJLxotxlOu7FZPXfSi&#13;+P5Xo9F3o1H7gdAbpUyawSaDBr8MJk4pJz8Q+gQINBCUhjEWY/lGPG3uiQbiB0L/AmEkzbbj&#13;HzL4geAHgh8IfiD4geAHQr8D4aORzk/HcMAPBD8Q/EDwA2FM9eoHgh8IfiD4geAHgh8IfiD4&#13;geAHgh8IfiAUno5+IPiB4AeCHwgFEIh58APBDwQ/EPxA8APBDwQvEIjYG4vhWDwV/UAYGQi4&#13;vvuB0AdAwG+d2AJCd6nQHIxE5F72fee3jcFEaHZppSH5gVBPIBDwlOsROyCNn91zz3Tbr//6&#13;6jqnMWdbIE4F20ApByJaCUXPUZx+INQcCHxGZaF0+wjfJSQY4hP8ghLeu+uuuxZKgyAaEc2B&#13;T/QycjAM+wzk4CciKXOEI3sNEACDEWXjKgc/0QgzaIgGzEaKwfYaCAR29RII5eCl0URKUnc5&#13;4pGgM5QAphy8hOb6IqSbUG+UvPLbT2y3Xbpxs81Wbx3HfU899dRCafw5HJs9Jr/xjW8Um79g&#13;M34g9AEQ2r0fAp/l77PFWDYqth7LxsvmIzQQjIhGB3TolWBQKMaZQ6EJi87Gm99Dc3g00Zlc&#13;A8WYm/VqAF0Vlh0BImkDujm0mWvlKFPuRXQhWoYs/6eeUPZfoLz4LXs6kFaUcmcfCuBx2mmn&#13;FQ33zDPPLDaJnT17dqFswpI3YBluP4Slkf4V732vP/zZD4Rq75hU/m2+L+nI6WaDVPZlyNAh&#13;TJcuLg2Nxk2jYKdldlRi9yXuS/q4BvBi3wAaWQYVjZQQ8AwEGiZ/0yhpyDRs9n9gPwjuT7mQ&#13;Z/JEetm9id2duS/fZ38CypL75fyT17y7Ew0n7+bM7krGo9xIB8NX6n88ym+5hh8IPQBCXfZU&#13;5BrsrJSVhr3OOusUQ4ENN9ywmEfh6c9cAU9nyoReCsMi9gkACHn/RYZNDH/o0QANntTsLcBm&#13;MHkfCHoD/CYPuVDgRBe7Dluo9QoIXIuyZRiKzVL+wDdvbUcZUrZ5NyrC9bFd7DRva4dSR1zL&#13;D4QuA6HOuy6PZZNVGjdbm1k2We0VECgPQM3WdEAAAND46flRH9gWNoMtUL8XXnhhcUYG5UuZ&#13;URYPPPBAAQ2u5QeCHwh+IPiB4AeCHwh+ILQTCIviHksiXe0EAl1+GnmeKM37aFKXfiD4geAH&#13;gmwb9nwwDpOyTPLmuRh2yCbdfiD4gdC3QOAzJij9QHgJCHnZuAwEVl6YOKSu/UDwA6EvgUDj&#13;5Nr+HsLYgUAZvupVr1prIFCfXMsPBD8QOgIEnJRI+2iAwPIj29P7gTB2ICDYUXmeYTzKNfx+&#13;CH4g9PxsR8oFH4eicvxAGBcQWgl1w8QkznDUNfXv9370A6GyQKD7ysQZjQcj3yAawLeiO+sH&#13;wvBA4Dd8v5+AgM1RDtg35akBwkUDA+nqaEx2IBDgg7cjjTgHfl0RDSBaQVoVw4enYhgxf8aM&#13;dEeUxXVDQ+n70Uj8QPgVEN4UDxXsk887pQTcEZjVDaFdYUPYBPbIcJNy+5V0VvynP1cECFyD&#13;QCJAgGQgLH3969NtM2emB44/Pi2ICbJnt9yygMQvoifRDAhz43o2IDDnwqoAMSQEwHG4L3El&#13;XAObwn5yzAf1Tx0QQEZMyqWXXlq4g3MPemGUJeVGGc2bN6/IN/lD6V3wWaeFNoAtUl8o9kOa&#13;uyF+IHQJCEQTktZmQKDcmAnPPQOU4cMFO+yQFoYRNg4ZvhPzCj+6/PI1gPCT+B6weD7S9fSe&#13;e6YF0bAejLK8K/J4aww9qg4EYjto8NgT50CyUpCjUQEFy7A5XB7NIfLlCFa+kzWf5I3mCNCs&#13;+cBb7DprjgbNmg+/zaHdXJODcIHQ2ipPfR4EjUI9AMQ5c+YUPQQUW8Se/EAQLDuSBoyeBpB7&#13;BjRKXn8UeaR3MNo5hB/FezfFde+MPM+PcgQIKyKd9CZyr+KZ3XZLi444ouNAWB5lvSqe1KMF&#13;wty5c4vGTflSNv2u5BMw0ZNDaUvYCXZE7yWHm6PYsB8IAiDQC8gnJueeAY2DJxr3/epXv9q2&#13;VQZ6CPfEvR+JMl14zDFNgfB0dLkXRH08EuXwQNTt3fF+t2IZKFd6AeTHouyLQdsh3H5GzA9h&#13;yxdffHExPCor72uAcHK8d0p8xwgEfkM3NPcMEMqZfH/lK19pKxBGM4ewKOrumb33Tr+IJzU9&#13;CvTZ6K4vj57G4qibJ6I8Hok0dQII5I3u+EBMMqPMJ6Ds4tQuZc6hPETotdIjYtjCcIQ2xP/p&#13;KWJbDCtoD9gqrxogfOlNTk9Fngjso5B7BhkG7Nj05S9/uSdAKA8Z7o1rPHz++empKNOlUZer&#13;9t13NSiaAeGpSNfjDzywVkAABM8991x69tlni/f4Dt/ld/ye63Hd8Sqb0eT5gDw/kOcLKPs8&#13;r4DmuYY8B0FdsSScFfdo/EWwR+xqPIp9ZtvMyt/sVsVeDeyRwfXzrmF+IPQpEEgrUXrZ3wDB&#13;OJnFvuKKKyoBhFZzCA/GWL8ZEHKP4vlddkmrIv/PRJ0tj7wujUmxxTHMaBcQgA3QoTcyVmWy&#13;DvuhbqnrrGxLR++EOmCVovxZVuoGO6Dc6d3Rs2OXK3odeT/RsSr5pU1hg9hZWZmEZlIV+2ET&#13;Fz8Q+hgIrGnneQOEa/AU4p6sOpSBcEvk+TsxsVR1x6TH43qLIp1LY+n0majLZ2PV5BfRwDIo&#13;+P/zYT/tBAL3Jg2jVRo75ca1uA7DHPLDciUNHHvFjnivUalTyvaFF14o7IX6ZXzP+9jHeJRl&#13;ZmIt6AHQXnK7QbEnbIT7sPpCu/ADoQ+BwEQS6Sn7G1AWKGvhjUCgMV0bhlNXT8VF8ZunI93P&#13;RLmuirptBoQX4kn70PTpaSjK8fnI+3Nx7dECgXQQjNSsETdr1M2AwPvUXbYr/A8alb0sKd/n&#13;n3++2OKO8qX82Hez2fdHo9QTkMp2xGoTTlYoO1yztIpPBZ/zPT8Q+gwIVHSeN8gwoFx5n7Js&#13;BYTrIu397Lr8fNTnE9Gw5hPD8WKP4pebbZZ+EeX5XNjQyqjH5ZddlhZGGloBgbSRRtLbSpnN&#13;p+xIzxNPPFGkm99hQ9gYtkZdZYegsuIncs011xTlhb3Tk0E5XoCyb/abkZS0UN/YAdfFnsgf&#13;18VW6Ukyn4H9+YcMfQgEhgWN/gb8nq3cWwEBx6S7oxz7PZZh9ZAhPnsu5imeu/TS9GzU3fMn&#13;nJBeiLL9ZTSOZkB4PMrtkSiLDATSTPpbPeVbAQGbw/awNcqP8iwraeMVm8NuGdag2DP20/j9&#13;0Sj1zdIzQxauxVwB1+L/2Cp2hbs0dekHQp8BgRj98hIjv2MWm3RcddVVfiCMcw6hvET6XNTD&#13;srDRhVHmD0d93vO5z6XbIs/kD2VSsRUQsMViGbwEBL5LuaN4FvLe9BjaYAd4VqLYEL40+Xtj&#13;USaQmT/AprgWZczKBfnFVpk7wC79QOgzIOB62+hvQFeQMuD8BD8Qxg+EIh2Rt8di5n9B1P2S&#13;aGD4UrwQ4+8MilU775zuiMbHk5jyI01cg9+TL2wI28RGsTfKkDLlu9QDdcM5G5Q1aaQMSTeK&#13;HfE7NllppVfFZOu3wsZ+GjZ8x3HHpfvDRtA7Y5j0heg1Log5FPKLsiU/52pgr3PCZm6LSccn&#13;Y8XhO7/xGykR0dlMX9w+7mXCPpOtvl/WhrBxPxA6DAQCb9jzL8MApbwIxskHqgwHhHujTIGC&#13;HwjDTyo2GzL8PMrlnph7eCjs4uYoB+YBykBYGWv9K37zN9MPoo4uj4b3gai7fw2bHA4IDPky&#13;DFDqDAcqgqQa9Sthb8/EXEgG0wvrrZcWxsTh47HEiT4cS5Y/iOXnX8Tv8/WYPMw+CXM32ig9&#13;GLa1NNoI52QmQrWbabOdnaK9tPx+WRvCxv1A6CAQ6F7ib4Dx5p4BTjFMROGiOhog0DvwA2F8&#13;QCBP5I+8kmeAwH24Dr9fFHaAB+Zt0TAfLTVcgsPuD1vlu9QFgUY4NVHmBRDi2ivjvWdj9efh&#13;eLr/LBruffFkxz7K+qmwuZ/EvMDXw7Znhz02fo4DEvZAOWTFbmkL2KtyyNDPsQx4tNFgc8+A&#13;77JkRRroSvqB0Hkg3Br5viMa7z1Rh2cHiNlT4tl4Cj8ReSf95A07wja/HU/vn0VdPhJ2fEs0&#13;9gyEq+O334wh3hNRh6te+cqXfCvCBp6MPF6w9dbp8y9uujIWZRmaiUTymZVJRh4k2KwfCH0E&#13;BOYISFu5Z5APgv3MZz4zaiDcEHkhStEPhNEBYWHYzJJYu2ce4fmw2dx4C5frmLBjT4mVYYNP&#13;xkpGBgK2hH1Sb9gcy4uULaHH1Mc1YT93xm9viPp9V4z5V0a5Lo+0kL6fxWdnR91+LlZDPhG2&#13;e2bYIjY3GmVCESAsW7ZstWIPfiD0GRBwg8W3oLy/AcuOO+20U7EZx1iA8MO4t72HsDTSsizy&#13;veyTnyyu+0zY2LMxIdcMCE/HBBz6VNjPw1Hf915wQZr3ta81HTI0AgH7bgYE6ochA6sCBB2R&#13;7vxEvy3s7eYNN0wrmSd6ETxPxxBiftT59WET/xf2cEU0+jPDrllCLCvtZOrUqUUes2JvfiD0&#13;ERBwReW9sr8BjQggkN6xAqGum6wuiN8sim77eIDwi7CHXxx+eNElT6WGhrPS89EgiZVYHnaz&#13;tnMIjUDg/mUgUObUCXVUnkMoA4H3iIVgPuB9YZdDYfOXRPq+FrZwfcxN3M+cw/rrF39zzH5Z&#13;zwkYfCrmmHC+yvrdeGjcvO++heZVBva2WAMIrCyMZhWh1V6TVV1l6Dcg5Gi58v4G+BsABNJk&#13;AUJjtOPSuNfyyNMzUYbPRn09H3aBJ2JTIBxzTHo+GgyTds/Ekt2yyNeSaPTtnlQcKxAoa1yK&#13;uX8GArbBUx4gYHtcC1ulwWPT2S29mZ4bjZ1VhlUxr/T8wQcXelNA4KG4x/0BhrzK8Gi0qTWA&#13;wMrCaFYRWm0iW9VVhiujMOZGpvsBCDw9Gv0NgAHlYALCwrgH4/TnYt3/hXhK4mW4+ikf4+0X&#13;DjmkAMJzUWe9XGUYDxDozrPTVQYC9kSocisgYOu0AdpEo7LEiI8KdkD+ULxZqSeu53dMqjEQ&#13;eMXfoLy/AT0Fvnf55ZfXHgj3xxPp4UjTE5/4RFoU+VgW9boynjAros4bgfBUNDRm8nMI9LLI&#13;69MxibckPqvSsuN4gIBdY0sZCMwFcCoUtob9YZvYK/ZLzxd7px3QLvjeMdH7yUrPgiEmNk8v&#13;iuhHJhr5vx8INQYCEYxsmFH2N6C3wCTieeedt9ZA+N7FF6fvX3JJV4Fwf0CIyblVMUFadg/m&#13;/8+GoT5zxBFpWdTfkjDcdu2YVAcgsCzIhHEGAtfkN6MFAvscEGSFGzXOTrxiR5QftkQdUmYA&#13;gd4lLtPUuR8INQICzkd53iAPF9gei/tfdtllaw0EVhnuiXJcWyDcFN/9ecDl/sj7o1GuC6LO&#13;niZEOWbBmwEBN+AFUdaPR1k8HGmdH9cZ7RzCsqGhtDLqsw5AwE5ZchwNEMgP8wi8cg3sAPui&#13;brFB7BObxYaZH8PmaQu0DZYYGSYQZEXvADdl9pHkYcJnXBcQoICD8Gf8Vvg+YdB+INQACISo&#13;krYyDEgfW6QRxdhLINwR+VgURs7Oy2Xffv7P7stLo4E8GfUwP/Jp9FTMQGCpmM1ueRqPBATS&#13;jA1jU3gw4pq+NkDgQUKjz/sq5iFn3laengH7JNC78AOh4kDI++uVYUAFs60WvuztBMJ9Ua5X&#13;x3s/ji7rTZH2n0d5PBjG8lQY8bJ4stwX3dNGINwck19PBJg4m+HuyOO8mLG/OeDhd11eEwjU&#13;GVAYDRCoN/wRsD/2tyifFTEW5YHCJDT2ju1iw1kBBsNO2gvp9u+YVHEg0L3Lu+RmGGBkUJ3v&#13;tAsIeCo+E0+PsscduiKeGgtj2e6RmJwCBrdGHvyeisMDgZUgGjBH5mUl3JghH2Dndb311iu+&#13;k5WJYpRuPZN8eUcjntrYwKxZs4oToMrKvNFI2rjVeqPSM+Ch499ktSZAyLvxlqMYmTfg3pfE&#13;BGAjEPByY7nqc/H31+P6HMJyc5TF3bGM9Wg8fZbsvHO6NcqkGRDoISyPicvrIp0/jN/3q6ci&#13;DZaJOGwFm8F2UOwIxaZoHHnZDltDsTvsDz3hhBOKxsOQDWXsjdLlphEPt+vycFreiTnvxsx1&#13;gMR4FY9WnJoa3+OVuQVWIphPoK34gVBxIORDRcr+BuSdKMZGINwQ+V8QXdKV+CiUQmGf3n77&#13;9Pi++6b7YtYZGHyvySarDBlygFM/uy5fcMEFRQPr5MlNPL3HGoDUKcUG85Fz2DL2mu0Re0U5&#13;wQmlF+IHQsWBwNPstQGBD8VY8KqYWCQEltj370f6G4Hw/Uj3rVGh18ZnV0cavhRdxrHMIbCn&#13;IhDpZyDga8EYnlfDqU3kk23WsW3aCsuPzFNgz+Vj3HRHuZ0a3z0jMlvHHgIhsjTUrwQU5h52&#13;WPpB5OlzcZ3hhgzjmVS89sX79DMQ2EKMMs0HsebDVuk1ME/DK5+VD3NtPNB1OG087HU4LR/Y&#13;0nh4C40YcK2t4syGvZWFciMkmnaUD3r1H/ZaIyCcGZNOj0bvgHRcGLP/dEubDRnGBoQvaYEw&#13;0nHw7EvZq+PgmdAkVoXy7rSQf2wmHwSLB6NmlaHOQLgwjPKWeGow/h0JCGuz7Hh1fI9dfH4S&#13;9zYDgTJsBQS8RVk12DAgzcoB/2dZLx8bn4+KL/cW8nHwjb0RnM2YG8q9Aa7N50xMktZOC6DC&#13;/qkD6oYToroBIj8Q1gIIzCF8NIzs0d126zgQ6hjtuDjStTTy2g0g4CJOgBFpH+6gFlyFd999&#13;98I+uTa2w3ujOeSFvHVLKD/KAgcmnJawmW6JHwjjBAJ5IUz11igTPxDWPpZhbYDA05y6Hklw&#13;QOKMxne8uN0Z9f9brcKDeyyUB3VFOXdTeg6Ec6Pyr4qxWd2AgIHSO7ghunN+IFQLCNQfPQF6&#13;DmXFwQgHJIYR2ZeA9xq/x2+5hlH8y45rAYTPx30+HdfwA6E6QCB9TD4yH8BMPj0Czl/MAULY&#13;InaGHfEb6p97UGfUBbP6lC3X51p+IPiBMGog4ILKBFC3gEAsgx8IwwOB8sDNmAlBnvTsN0As&#13;ABOC2CG2hc1gC9Qv9UZdUL6UGWWBKzSrFt2ayPMDwQ+EMQOBaMdFe+9dGyAsifwQAt1OIBBr&#13;wIpBIxBYUSCvfiD4geAHgmjZkQbOsiANPgci8YrdZPEDwQ8EPxAkQGBFgOsMtxzoB4IfCD0B&#13;wufiPqwydAsI10fa8Va0A2Ek8QPBD4SeAOEbuJJGAx0tEEgT3xsvEOZGOv1AGBkI3IelQ7wS&#13;8TjceeedVx+cw2oDcMC9mdBobBQ7xNawK+6XbYQ5Cq7lB4IfCKMCwvXTp6ent9pq1EBYm1gG&#13;PxBGDwSEPGBLXGM8ym/vaHbEuh8IfiAMB4SxDBnWFgjEMwCEuZEePxD80rdAOCsa1sVR0XUD&#13;wk1HHtlVIDDGBQjXRzr9QPCLP5ahYkB45A1vSPMGBvxA8APBDwQ/EH4FBOIYRgsE9snjfmsD&#13;BPZVvDPKxw8Ev/iBUHMgtMN1+XvRw/junDm1AMLSKIMVUQ9+IPiBoABCsYNRpLObQLAHN/mB&#13;IADC6bEefM60abUEwpcjLX4g+IHgB4J/2TF9N/JyWfzGDwQ/EPxA8AOhJ+HPfiD4geAHgh8I&#13;q4FwW+T78alTawGERXGPJZEuPxD8QPADoUNAuC7SydyFf9nRL34g+IHgB4IfCH4gVBEIX5o1&#13;q5hU9APBDwQ/EPxAKOIYcEwaCxA4iovTgtZ2T0WAcEOk0w8Ev/iBUBEgAAOiHccChHbEMrDK&#13;4AeCX/xA8APBDwQ/EBxAuGhgIF09aVKtgLBghx16BoSnJ0xI90S5+YHgl74EQh1jGXhKfy3S&#13;1QsgsNHqfVGWfiD4xQ+ECgGBOIZuTyr6gfBb/TgYSKlC+orRfMkPhJeAcMmZZ44LCO1yXb4x&#13;0v7DuGbVgbA8ynrV8cf7gVAz8QNhjED4YqQBIFwU3/HHMvhjGfxAaDMQTo73Tonv1A0I/uAm&#13;PxD8QPAvO6Yr4po/nzLFDwQ/EPxA8APBH/7sB4IfCH4gVAgIP477PHrEEX4g+MUPBD8Qvlls&#13;w84cxnWxhOlfdvSLHwj+IUMBhBsjnX4g+MUPhB4D4SszZ6bPxn38QPADwQ8EPxBWBzaNFQjt&#13;OKilDIR5kXc/EPziB0KPgfDCeuulr0a6xgqEdsUyAIQle+xRuC/7geAXPxB6DASezuyY1Esg&#13;5HgGPxD84geCHwgFEB448UQ/EPzSf0CoUyzDFyINAGE8qwztBMKDg4MFFPxA8IsfCDUFAmni&#13;e+0AAsMFPxD84gdCj4HAkiOTir32Q2ALNf8qg1/8QOgxEK476qhi2dEfyzAyEBbEbxbNm+cH&#13;gh8IfiD4geCPZfADYZxAuHLKlDR3woRaAOE7kYdbDj3UDwQ/EPxA8C87+sOf/UDwA8EPhIoC&#13;4a4oox/Pnu0Hgl/8QPAD4erVAU7+TVb94geCHwhp6cSJ6f4oT/+yo1/8QOgRED4V1zgv/q4C&#13;EHBM8gPBL34g9AgIF8X36aazyaofCH4g+IEgB0J2Wx7vkKGdsQwAgXiGhZMn+4HgFz8Q/EC4&#13;uohnWLzPPn4g+MUPhF4A4WvvfGdateGGfiD4geAHQieBcGp894zo/lYdCHPf+tbCbbkqQLgt&#13;8vn8xhv7geCX/gJCXWIZqgYEfBAYwviB4Bc/EHoAhBsOPzzNj7X/qvghXBv3f+rgg/1A8Isf&#13;CL0AwsO77lpEO44DCOlyYSzD4kjX0sirHwh+IPiB4AeCP5bBD4TxAeHcqPyrYj3dDwQ/EPxA&#13;8APBH8vgB4IfCH4g+IHQDiDMjfv/JFYv/EDwix8IfiAUjknEM1QRCEujDFZEPfiB4AeCHwh+&#13;IPiXHf1A8AOh20Dg9CYCnPxA8IsfCF0EQo5jqBoQ6B3QS/ADwS9+IHQRCLgts+y4NkDgOvzt&#13;B4IfCH4g+IHQ9lgGgPCzyBcBTn4g+MUPhC4C4daDD0537bdf5YBw44d/FeDkB4Jf+gYIZ02f&#13;ni6Oiq4yEOgd0EvwA8EPBD8Qkj+WoapA+GH8HiDMjXv5geAXPxC6BISnt9oqfS/ytDZAmDhx&#13;YnG/drsur9x223RjpMsPBL/4gdAlIPAUZk9FfyyD31PRDwQ/EPxA8Mcy+IHQLSCcPmNGOmfa&#13;tMoC4VNxTYBwaVzDDwQ/EPxAkC87nhvvXRLX8Ic/+4HgB4IfCP79EPxA8APBD4T6ACG7L/v3&#13;VPSLHwh+IFQWCP5lRz8Q/EDoERCIZ/ADwS9+IHQBCMQx3Dx1amWBcMuZZxarIH4g+MUPhC4A&#13;Ibstry0QyBu/azcQboq0+oHgFz8QagaETsQylIFwXdzLDwS/+IHQYSCwU9KPjzmmskD4QXwX&#13;INwSafUDwS+1B8JFAwPp6kmTKgsEGtucuH9VgYAfgh8IfukbIFQ9lqEuQPj5qaf6geAXPxA6&#13;CYRL45o0tk9HY1tbIAwODqahoaGOAGHFjjumB6Jc/UDwix8IHQTC5+P+AKHqrss/jt//KL5b&#13;JSAsj7JedfzxfiD4geAHgj+WwR3LkFJ9/3nFaL7USSCcGt89I7rTVQTCNyMPKzbd1A8EPxA0&#13;0nMgVHnZcXZc/4uRHj8Q/EDwA8EPBH/4sx8IfiD4gVA/ILDJKputVgkIC+I3i+bN8wPBDwQ/&#13;ELoNhJsjrUx++pcd/eIHgh8IfiD4xQ+EbgBh3gEHFJusVh0IP4zvAoQbIw1+IPjFD4QOAYFG&#13;hi9CO4AwMDBQXLtTk4qk9WfRm/EDwS9+INQACJ2MZfADwS9+IHQYCJfH9WlkF592Wi2AQDzD&#13;3VE2fiD4xQ+EDgDhczNnFkBo16Rip4HARqvzo1z9QPBLrYFQ1VgGPxD8QPADwQ+E1UD44fTp&#13;RRxDu4BAmvhep4Dw+LRphfqB4Bc/EDoAhJ8eeWR6aJddauO6fG1c17/s6Bc/EPxA8Mcy+MUP&#13;hE4DARjcM2mSHwh+IPiB4F9lOLvYCwEfBD8Q/EDwA8EPBH/4sx8IfiD4gVBfIHBQS5VWGfxA&#13;8APBD4QeAuEH8X5xPkOky7/Jql/8QPAPGQog3Do05F929IsfCO0EwnnxfSYV/UDwA8EPBD8Q&#13;0mfj3jSudgKBMiINnQTC8l13TfdFefmB4Bc/ENoIhDmRlnYDodOxDABhyb77pgdPOskPBL/4&#13;gdBOIPzkiCPS0i239APBDwQ/EPxA+BUQ8FSsGxAeO+649FTUkR8IfqktEKp4clNdgUD4M70E&#13;PxD8UlsgVDGWARj8LIzZDwQ/EPxA8AOhAALRjnVbdmRPxbuiHPxA8IsfCH4gVCqWYVHcY0mk&#13;yw8EPxBqD4Tn1103fTnS5weCP5bBD4QuA+GigYF09aRJlQICPQR2XW4FhI9/3A8EPxD6U/zL&#13;jk2A4A9/9gPBDwQ/EPoCCDgmXR/X9QPBL34g+IGQnokGRTxDr4GwNMpgRdSDHwh+IPiB0EMg&#13;ZPdl/7KjX/xAaAMQzo/fXxbX9wPBDwQ/EPxAWO22XFcgLDjkkCKewQ8Ev/iB0AYgzD3ssI4A&#13;gevwdzcmFekl+IHgFz8Q2gAEYAAU2g2EbsQy+IHgFz8QOgAEhg11BsKq7bbzA8Ev9QTCWdOn&#13;p4ujoqsChCe3377WQLg98sBuT34g+KWWQKhaLAON6UvxlK0rENhk1Q8Ev/iB0EYgfDbu3W4g&#13;TJw4sbhfp4FwQ9zribe+1Q8Ev/iBsLZA+Eh83ikg2GIZlkR+lkVvxQ8EPxBqC4TPxH0BAucy&#13;+IHgj2XwA0E+qTg77sVuy/5oRz8Q/EDwLzv6w5/9QPADwQ+E/gPCzZGGG+K6fiD4xQ8EPxAK&#13;T8WHonx7CYTFka6lkVc/EPxA8AOhx0DgwJaF0bj8y45+8QPBD4TCfXlplKsfCH7xA2EtgPDg&#13;hAmF27IfCH4g+IHgB0JHgUDe+F03gHB3lMNzW23lB4Jf/EBYGyBwHsNV73xnR4DQrVgGgHBb&#13;pBcHKz8Q/OIHwloAgUaEt6IfCH4g+IHQIyCcG5V/1eTJfiC0EQg3zp5d5OXGuK4fCH6pFRCq&#13;EstwZdyXRtSpVYZuAgFPRfJye6TZDwS/+IFQQSAMDg6moaGhrgGBXZNujbT5geAXPxDGAYTP&#13;RVo6CQRbLAOhzyujPv1A8AOhlkD48eGHF8uOfiD4Yxn8QOghEE6N754R3Wk/EPxA8APBD4TK&#13;LDsOxecfP+00PxD8QFhTkkf9QOjj/RCuj2v4geAXPxD8QCjCn4ln6BUQFsRvFs2b5weCHwh+&#13;IFQFCCw9+pcd/eIHgh8I6a7IM8uofiD4xQ+EcQCBzVXZZLVfgJDjGfxA8IsfCGMEwkfjuzSe&#13;S2fN6hgQBgYGimt3Gwhzr7nGDwS/+IEwFiB8Ou5L4+nkkKHbsQxsskqe5kWa/UDwix8IciCw&#13;7OgHgl9qB4Qrp0xJcydM6CkQ5kS62BzFDwQ/EPxA6DEQqhDL8KMwQNyW+w0IbKP2QJSbHwh+&#13;8QOhYkAgTXyvm0DAMenhKGM/EPziB8IYgPDTqVM7DoReuC5fF9/1Lzv6xQ+EMQIBGBDt6D/b&#13;0R/L4AeCHwh+IPiB4Bf/suNLQLgkrnte/N4PBD8Q/EDwA8F/HLwfCH7xA6H/gcAmq0Q8+oHg&#13;Fz8Q/EAotmHHOakXQFgeZb3q+OP9QPADwQ+EqgCBg1oAwi1xT/+yo1/8QBgFEM6Pa926//59&#13;O4cAEO6INPuB4Bc/EEYBhBzH0GkgUEakwQ8EPxD8QKgwELLbcqeB0ItYBoBAPMO9UR5+IPjF&#13;DwQ/EFbHM/iB4Bc/EEYBhJsOPDDd/cY3+oHgB4JfqgCEk+O9U+I7vQICvQN6Cf0KhEUDA+mJ&#13;GTP8QPBLPYDQ61iGfgcCvQN6CX4g+MUPhFEAYckWW6RvxhO0X5cdb5ozJ90a6fADwS9+IIwC&#13;CCzLsaeiP5ahvUBYFPdYEunyA8EPBD8Q/EDwxzL4gTA+IFwUk15XT5rU02VHQp/9QPADwS/+&#13;ZUd/+LMfCH7xA6EBCB/8YF8DgaXH2yMNfiD4xQ8EPxCKeZKfR5q7CYSlUQYroh78QPADwQ8E&#13;PxD8y45+INQPCLNjdeNrkeZ+BwK7Jj1w6ql+IPjFD4ThgHDXnnsWnor9DgQ8FR+J5V0/EPzi&#13;B8IwQJj/+tcXy47dAALX4W8/EPxA8APBD4SexTIAhAWRx6emT/cDwS9+IAwHhOWbbJK+P21a&#13;3wOBAKen99vPDwS/VB8Ip8+Ykc6JRtkLIDD7fkXc1w8EPxD8UhEg9DKWwQKE+VFuK3fayQ8E&#13;v/iB0AoIH43fAoSL47rdAEKvNlkFCDfHtf3Ljn7xA2EYIFwe9wUIBsekXsQyLIn8LBsa8gPB&#13;DwQ/EPxA8Mcy+IEwTiCcFcthF0dFdxsI582alX4WE21+IPiB4Bf/sqMqlsEPBL/4geAHwsuA&#13;gKfiXZEXPxD84geCHwjFsuOjMVfTLSAsjnQtjbz6geAHgh8IFQQCjkndBIJ/2dEPhFoBgVWG&#13;j8VvTUBYcPTRfiD4xQ+EZkAgjuGrkWYLEAhuAgp+IPjFD4QmQMAHgQ1SugUE8sbvejmp6AeC&#13;X/xAqAgQehnLkIHAxKIfCH7xA6EBCBfEdQHCJ+NaFiAQy0Ce/UDwS6WBcG5U/lWTJ3cVCJfF&#13;fWkc3Vxl6DUQ2GTVDwS/VB4IvYhlMAPh5viuHwh+8QOhBITvHnFEWrnBBl0FwsDAQHHtXgHh&#13;1rgfy463x/38QPCLHwglIPzgsMOK/RT9sQydAwKhzyujPv1A8APBDwQ/EPyxDH4gjA8Ip8Z3&#13;zxgc7CoQ5kZXdt7ee/uB4AeCX/zLjv7wZz8Q/OIHgh8Iad7s2YX6geAXPxD8QChWGRbFCks3&#13;gLAgfrNo3ryKAiElvzaXV4zmS34g9AcQCH8mnqEbQPAvO/qBUBsgnBu//WD87QeCHwh+kQPh&#13;I/FbPPbYZNUGhPlRTs9GWfuB4Bc/EF4EQnZb7vaQodeeigDhzkgzefcDwS9+IPQYCL2OZfAD&#13;wS9+IDQBwtePPTYt2WILJRBYcgQIt8Y1/EDwSyWBcOWUKWnuhAldA8I1hx5auC0bgYBjEkC4&#13;K9LtB4JfKgmEbscy+IHgB4Jf/EBYDYTb99or3RLDlG4Dodd7KmYgsI3aHQEnPxD84gdCAOGB&#13;nXcuoh39sQx+IPjFDwQ/EPzBTX7xA+ElILBT0hcifX4g+IHgF/+yoz/82Q8Ev/iB4AdCBgKb&#13;rHbDD8EPBD8Q/ECoARAIcFq2//5+IPjFDwQ/EK5PD5x2Wnpuq638qwx+8QPBD4TrC6ek4nwG&#13;PxD8YgcCXop3TpzoB4IfCH7xA+FXQMAPoRdAoIxIQ6+BwEEtAGFeXNcPBL+ogfCjMLheAaEq&#13;sQwsOwKEe84/3w8Ev7iBAAyuPeggPxD8QPCLHwi/AgLDBjsQXthkk/RA5N0PBL9UDggnx3un&#13;xHe6AYTHt9vOD4QAAn4Ij0dZ+4Hgl8oBoZuxDHSV50T6egEErsPffiD4geAHQoWAwJ6K/lgG&#13;f/izX+RAODu+5wdC94CwKO6xJNLlB4IfCJUEwqUnnVQAgXMZ/EDwRzv6paJAuGhgIF09aVLH&#13;gfD++P8n45r+8Gc/EPziX3b0xzL4geAXPxD8QGgGhDsjfb9cf30/EPziB4IfCDcUuy4zn3JH&#13;XLdTQFg2NJRWRn36geAHQgWA8F4/EEYYMgCEeyPd/mVHvyiBcP2b35y+NGOGHwh+IPjFD4TT&#13;V8cx+IHwEhDmn3mmHwh+8QPBHssAEFbstVfhvuwHgl+UQHh+3XXTZyM9fiD8Cgg5nsEPBL8o&#13;gUAX+VNxTz8QXgLCU1E3fiD4pVJAOD0m+s6ZNs0PhC4DYeExxxRQ8APBL5UCQjdiGS6J+wGE&#13;D5x2mh8ILwKB4YIfCH5RA6GXfghV2WQ1A4FNVjvpmOQHgh8IlQXC5XH/XgPBFsuwJPKDt6If&#13;CH4gVA4I3586tVh29APBH9zkl4oD4azp09PFUdGdBMJ5cb3ZcX8/EPxA8It/2dEfy+AHgl/8&#13;QPADYSQgsMpwV6TFDwS/+IHgB8LqACf/pKJf/EDwAyE9H3X6UJSLf9nRLyogEPo8FL/zA2HN&#13;IcMTUd5+IPhFBQS6xuy67AeCHwh+kQPhzPgMIFz4znf2FAikie9VCQhLDz00LYw68wPBLxog&#13;ZLflXs8hVC2WASAQz7A8hlN+IPjFDwQ/EPxA8Ev1gHBuVP5Vkyd3DAg5jsEPhDWB8FiU68rd&#13;d/cDwS/VAUKnYxm+F0ZEHIMfCGsCAR8EYOkHgl/8QOgyEAYGBoprVwkIt8c1/H4IfvEDwb/s&#13;2PFYBv9BLX4gVBII9++0U/rhIYf4geAPbvJLHYDQ6T0Vv3DccenKE0/0A8EPBL/4lx39sQx+&#13;IPjFDwQ/EEYNhIejvOZHPv1A8IsfCH4gFI5JxDO0GwiL4h5LIl1+IPiB4AdCzYDwZNSFf9nR&#13;L30PhA/Gd5lU9AOhNRAWH3lkAYWaAyElv7ZFXjGaL9UVCBfF/fDE8wOhNRAYLviB4BcFEK6I&#13;tHDIaxWAMDg4mIaGhvxA8APBD4ReAeG7AwOFY1IVgFDFWAaA8GiUIVup+YHgFz8Q/EBYHeDk&#13;B4JfKgGEK6dMSXMnTOgIEK7bf/90x+67+4HgB4Jf6gKETsYy0Dv4XhiRHwitgXBPpA8g3BHf&#13;9QPBL34gdAkI5I3fVdF1edGxx6a7455+IPilr4GwePPN01emT/cvO/YglsEPBD8QKgcEusLs&#13;qegHQveB4I9l8ANhXEA4Od47Jb7TqSHDJ+J6fiD4geAX/7KjP5bBDwS/+IHgB8JYgXB3pOWB&#13;yJMfCH7xA8EPhNXuy34g+MUPBD8QOgIE/yqDHwiVAsKH43dnx+/8QBgZCMQzcGCLHwh+6Vsg&#13;5DgGPxBGBsJ9kXaWaP1A8EvfAoEYhioBYeLEicX9/EDwA8EPhB4AARjQS6gKEKoaywAQ7o30&#13;AYR58b4fCH4g+IEgBwJ+CADhgUi7Hwh+IPQlEJZtvHH61mGH+YHgB4Jf6gSETrkuY+DsqegH&#13;gh8IfqkREDoV3FQ1IHAd/q4qEBZEHT0SZeMHgh8IfQeED8XvAMIn4x7+ZUd/+LNf5EC4MO4F&#13;EPyeir0DwoL4zaJ58/xA8AOh90A476STiu3X/UDwRzv6pWZA6OQmq34g+IHgF/+yox8I4wAC&#13;m6zeGdfwA8EPBD8Q/EBIj0baVu28sx8IfiD4geAHwq3p/kh7sR17m4CwbGgorYz69APBDwQ/&#13;EPxA8C87+oFQHSDcF0ZFHIMfCKMHwj2RFoBw19y5fiD4gTC80LB6DIT07jEAgTiGLx91VCLd&#13;fiCMfpUBIMyPtPuB4JW+BAKGfWHcr0pAqHosgx8IfvEDwQ+ElwHhl+uvnx6MPPmB4AdC3wDh&#13;3He8owDCR9/5Tj8QxggENlp9KsrdDwQ/EHoGhNNnzEjnTJvWNiBcEPdKL47X/UDwA8EvNQNC&#13;u2MZ/EDwA8EvfiCsBsI3Dz20CGyqGhAoI9LgD3/2A8EPhC4C4TthVPgh+B2TeguExZGupZFX&#13;PxD8QPADwQ8EfyyDHwjjA8K5UflXTZ7cNiC8Lz47M77nB4IfCH7xLzv6Yxn8QPCLHwh+ILQD&#13;COy6nOMZ/EDwA8EPBDkQ7ol7AoQHI+1rC4QlkR9CoP1A8APBD4QaDxnaBQT/sqMfCJUAwpNb&#13;bVW4L/uBMH4gPBR58gPBD4TaA+H98T0M2g+E8QPhhU02SQtmzvQDwQ+E+gPh/LgXQKjikIE0&#13;8b2qA2FFLAH7geAHgh8I/lgGPxD80l9A+PzRRxe7JfmBMH4gLD/kkAIKfiD4gVB7T8VvhzHj&#13;tuwHwviBQLSjHwh+IPQMCO2MZfADwQ8Ev/iBsBoIt0ycmG7ce+9KAmFgYKC4dtWBgJfiPXEN&#13;PxD8QKg9EOgdEO3od0zqfSzD0iiDFVEPfiD4geAHgh8I/lgGPxB6v6fix+PaOCX5geAHgl/8&#13;y47+WAY/EPziB4IfCO0GAqsMD0R6/EDwA8EPBD8Q0i823TQ9EvldGyAsinssiXT5geAHgh8I&#13;fdBDwH3Zv+zoB0JtgXB2/P6GvfbyA8EPBL/4gfBP6RtTp6ZHt9nGD4Q2AIF4hoWxFOwHgh8I&#13;tQVCdluuKhAGBwfT0NBQLYBA74BeQi+B8Pa3+4HgB0IfA6EusQx+IPiB0BdAuP0Nb0jXxrX8&#13;QPADwS81BsJFAwPp6kmT1hoI9A7oJfiBsPZAYJPVYjt2PxD8QOg2ENoVy+AHgh8IfvEDYTUQ&#13;nt5oo2LHpKoCgbzxuzoAgfDnx6J8/EDwA6G2QOCJxp6K/mXHasQyLI+yXnX88X4g+IHgB4If&#13;CP5YBj8QxgmEk+O9U+I77Vh2PCtmx/1A8APBL/5lR38sgx8IfvEDwQ+ETgHhqSjnRyO/fiD4&#13;geAHgh8IhWPSwih/PxD8QPADwQ+EtCzqenHUlX/Z0Q+E2gHhk3Gfi+OefiC0Dwi4Lz9zwAF+&#13;IPiBUD8g5DgGPxD8QPCLHwjp3h13LJYdqwyEiRMnFver06Tiyn328QPBDwQ/EOyxDADhoUg7&#13;zl5+IPiBUDsgPL/uuumyE07wA8EPBL/4gfCPheEysegHgh8Ifqk5ENoRy+AHQmc8FSnXhyP9&#13;fiD4gVAbIHzixBMLw/23+H+VgcB1+LtOQMAP4YG4th8IfiDUDgh+x6RqxTL4geAHQk+AcEHc&#13;1w+E6gFhQfxm0bx5fiD4gdBdIFw6Y0b63pQpfiD4ox390g9AuDIa89wJE/yxDH4g+IHgB4I/&#13;uKnKQJgf6Xkk8uYHgh8IfiD4gVCEPxPP4AeCHwh+IPiBUACBeIbxAGHZ0FBaGfXpB4IfCF0F&#13;AqsM/x3f9wOh/UB4MsqUFRz/sqMfCLUBAgb72aOO8gOhA0DI7st+IPiBUCsg4LbsB4IfCH6R&#13;A+Hf4/26AKGOsQwPRjop30ci/X4g+IGwWmhY7QbCn//52gPh43EfDPa/4jt+IHTGD8EPBJf0&#13;BRDqsMrgB4IfCH4gjAIIp8Z3zxgcHBcQchyDHwidBcKCKG8/EPxA6AoQ1iaW4VthcE9utZUf&#13;CB0EAiHQT5x5ph8IfiDUAwjsp+h3TPKHP/vFDwQ/ECoMhMWRrqWRVz8Q/EDoGhBu3mOPAgp+&#13;IPijHf3SJ0A4Nyr/qsmT/bEMfiD4geAHgj+4qepAuCfefzjS6QeCHwh+IPiBUOy6zNKjHwh+&#13;IPiB4AfCuIGwJPJDCLQfCH4gdAUI/xT/J5bBD4TuAOG+efP8y45+IFQXCNlt2Q+Ezk8qUs6P&#13;zp7tB4IfCH4g+IHgB4IfCDUAwsXHHVcrIJAmvucHgh8IfiB0AAjfPOigND9+Vxcg1DWWASCw&#13;r+KiqAc/EPxAqDQQcFv2A6HzQGDnZT8Q/EDoChDOmj49XRwVPVYg/CSeWn4g+IHglz4Dwnhj&#13;Ge7ZYYf0g/339wOhC0BYEvX19OCgHwh+IFQbCAQ21QUIEydOLO7nD3/2A8EPhA4AYdFmm9UK&#13;CLbgpqVRBiuiHvxA8AOhK0BgKezyo4/2A8Ef7eiXfgLC6TNmpHOmTRuX6/I/z5rlB4IfCH7x&#13;Lzv6g5v8QPCLHwh+IPQECOyHwBDtgfiNHwh+IPiB4O8hrHZfHi0QFsU9lkS6/EDwA8EPBD8Q&#13;/MuOfiB0DwhfnDo13bT77n4gdBkIj0X+/EDwA6FyQCCOAcckPxC6BwTclxdHPfiB4AdC5YBA&#13;76BuQBgcHExDQ0N+IPiB4AdCu4EADL4TBlonINQ5lsEPBD8QKg8Ehg1+IHwndQsIi6NuVh54&#13;YBo3EBYv9gPBD4SRgXDRwEC6etKkMQGBOAY/ELoLBMKf/UDwA6HjQBhPLAMz3uyp6AeCHwh+&#13;8QOhlkCo+6Ti/TfdlObHdfxA8AOhUkA4Lb4DEIbi2v5lx+4BYayxDMujrFcdf7wfCH4gdBYI&#13;H417AIT3vMfvqegPbvJL3wHh5HjvlPjOaIHwrzNnpo/FPfxA8APBL/5lR38sgx8IfvEDwQ+E&#13;KgBh1b77psditcQPBD8Q/EDwA6EAAt6KfiD4geAHgh8IhR/CaIHgX3b0A6ErQLhmv/2Kcx39&#13;QPADwS9+IKyOY/ADoftAWHbCCQUU/EDwA6EyQHh6o42KDVLqBoR+OKiF3oEfCH4gVAoIOCXV&#13;0Q+h7rEMfiD4geAHgh8ILwPCoijvX66/vh8IfiBUAwhnxbVyHIMfCN0HApusUv5+IPiBUIlY&#13;hnPjHhhkHZcd/UDwA8EPBD8QVgOBNPG9OgOB8OcnIt9+IPiBUAkgzBkYqC0QbLEMfiD4gdBx&#13;IPxfzHDjh+AHQvWBsIBdlubN8wPBD4TOAYFJxU8feaQfCP5oR7/0KxCunDIlzZ0wwR/L4AeC&#13;Hwh+IPiDm+oGBHwRnox8+4HgB4IfCH4gFJ6KS6N+/EDwA8EPBD8QVrsv+zdZ9QOh50BgleE/&#13;YxLSD4TqA8G/7OgHQseBgA8Cuy77geAHgl/kQHhv9AwAwofiWn4g9A4Ij0f+qAc/EPxA6CkQ&#13;PnLCCYUh1nUOoR9iGQACm6z6geAHgh8IfiD4geAHQnWAMPvww4vdkvxA6C0Q5sdvAMLjkV4/&#13;EPxASDRqKooGghHTOAogvO1t4wLCqfHdMwYHRwQCKwx3v+51fiBUwFMRIDwR+fADwQ+E1G4g&#13;jDaWwQ+E6gBhSaz4PBrX9wPBD4SeAeHG3XZLc/fc0++Y5A9/9osfCCcXvQN6CX4g1AMIiyNd&#13;SyOvfiD4gdARIHw5njYXHnOMHwj+aEe/9DMQzo3Kv2ryZH8sgx8IfiD4geAPbqojEB6L9CyM&#13;svIDwQ8EPxD8QChWGVZNmeIHgh8IfiD4gfArIHBgy3BAWBplsCLqwQ8EPxDaDgQCmy44+mg/&#13;ECoCBJyScE7yLzv6gdATIAwNDhYG6AeCHwh+8QOhWHJ8OO7hB0K1gPBYXN8PBD8Qug6Erx9w&#13;QOGYVGcgcB3+7gcgPBjvA4QnIx9+IPiB4AeCPJYBPwQ/EPxA6BkQfjZhQvrRXnv5gVAxIDwV&#13;+fMDwQ+EtgLhrOnT08VR0cMBIccx+IFQHSA8t+eeaWnUhx8IfiB0PZbBD4TqAYGzGRacf74f&#13;CH4gdB8IS1/zmmLHpDoDYeLEicX9/OHPfiD4gbCWQGC8yp6K/mXH+gDB76noB0LHgIAPwtlx&#13;XT8Q/NGOfulzIJw+Y0Y6Z9o0fyyDHwh+IPiB4A9uqisQHo7vD+eH4AeCHwh+IIiAkN2X/UDw&#13;A8EPBD8QRgSCf09FPxA6AoR/jPcJf/YDoVpAeCjeL7wVIx/+ZUc/EMYFBJ70p512WtFIZ82a&#13;NSog5DgGPxCqN6noB4IfCOMCAsaPgaEYN40Aw8TY5s+Zk+7dZ5+WQCCO4YeTJvmB4AeCHwh1&#13;BwKNF0PE+FsNGX4Uw4FnwmBx7W0GBHoH9BLqDgTyxu/6CQhFPEOUvR8IfiCMCAQaNYZF4xzN&#13;HALGjjH3KxD6LZYBILDR6tMx9PMDwQ+EEYGAAdI48xxCHjZgZNdcc03REBvnEGg0VH4ZCM+t&#13;s046f/p0PxD8QPADoa5AoAFiqHkOAYPFGDFujCwLDeGigYF0dcwR5DkEjJkGmYHAOJU9Ff1A&#13;qB4QlgfoVx55pB8IfiAMDwQMlYYLEGi8jXMIZ5555mowzIlJxXIsw6mnnloYqx8IVQfCg2lx&#13;lO8zxx7rB4IfCMMDAYPKqwwYPw202RwCBozQGMurDBg0Dfx/Z8wogHDKzJm1B8JgQG1oaMgf&#13;/uwHgg8Ic+fOXQ0EGggNsNWkIgaHgZaBwG/QDAS/p2L9gLA8ynrV8cf7geAHwst7CDPj6Y7B&#13;NgKBRgoQaNxPPPFE0RgzEGioNAw/EOoLBH8sgx8ITXsITCpi2DSyDAQaEg0FIJwaKxLfiQaD&#13;ITcCwR/L4AeCHwh9AAQMmgZYdl3GsKlUKppGkIGQlx0xvAwEGqQfCPUAwqPz5qVH430/EPxA&#13;aAkEGi6G2hjLgNFi3KwyYDisJGQg3HTTTauBgNHTIP1AqD4QGNItiHz4geAHwrCOSRgqDbAx&#13;2pFlReYQcE7C2OZGI797111fBgQM0B/+XG8gLIjfLIregx8IfiAUQDjppJMKwxrOdZmGsDBA&#13;sCyMnoYKEDB4Go0fCPUGgn/Z0Q+ENYKbaJwYVis/hEbXZRoVxpxdl+/fdtt0VRiJHwjVBcKz&#13;UX+4L/uB4AfCqIDAfAHGRQNoBQTCnzFktBzcxNPnyqlT/UCoMBByPIMfCH4gjDiHgGEhGDbf&#13;w8gwytwI0MfCqAl/5nqN4c8AAV+EfgDCwMBAcW0/EPxA0AGBBoTh08AwEgyxPGQoN9JWOya9&#13;O/7fT0Dox1gGgLAsenmrohfnB4IfCKNyTMJTcTT7ITB5yEpDBsL/HHdcAYTT4vt+IFQXCPQO&#13;6CX4geAHwqg9FctAwLgxSgychljuIdBQgUIZCP2yyuAHgh8IfiA0AAGDpBHSQ2CTVRoCRszy&#13;Yh4y0FAxVj8Q6gGEhVEuv9h0Uz8Q/EAYHgg85ZsBoXHIQOPGQLMfAkMGDODmaNCPb7FF3wCB&#13;NPG9fgPCI/F+M9dlPxD8QFgNBBoHht8IBIys1WGvDBW4T55DeCwM/a7tt/c7Jvn3Q/ADoe5A&#13;4EmPcdDoWw0Zmp3+XJ5U9APBH+3oB0Kf+SGgZSDQCDEYGmkzINAY8yart4bRfiCu4weCHwh+&#13;IPQBEIqnfBgIxlpeZaBiMZpmuy7Ts6CXQMPHYP2xDH4g+IHQJ0BglYHKRDAuGmF5gxQMBwP+&#13;5uGHvwwIzMTnACc/EOoBhBd22CE9HeXvB4IfCCMe5YaxZsFoafh52RHDXB7GhesyPQOMGePD&#13;WP3RjvUBAn4Iy6Je/EDwA2FUZzvSwDAUhFcaUtlTcf6RR65uqHzXvx9C/YHg32TVD4SXAYEG&#13;iPHTgPIcAg0ggwHDpHE3ziHQUJ984olihcE/qVgfIHBgi3/Z0Q+EpkCggWEcaJ5DoDHwWxo2&#13;uyVhOOy2zGGvZSDQqBbHJBVeirNiYtIPhOoDYdnMmenZgw7yA8EPhOZAYGIwb7KK8eehAo0+&#13;OyYxh5APanms5LpM5Wcg9NOQgTLKvaZ+AwLxDH4g+IEwrGMSBpjnEGiAGApG2+ipyJ6Kz4ah&#13;5f0QML4lfQiEfo1lyED4xdZb+4HgB8LwcwjlPRVpoBhLo6dinlTE8Gj4DCPwUnwo7ucHQj2A&#13;sDDyD8D9QPADYdg5hGI4EK80ECYVuQ5G2Ww/BBowxgwQfh5GwKSiHwj1AAKbrPqB4AfCsHMI&#13;VCTGn8GAMdIIMdwyEDi56YzBwdWbrCLXnXiiHwg1BMKTc+f6geAHwppAoDLLcwgYf15ubARC&#13;OZaB6z3x4pLjD974Rj8QagKEx+I3QOGJ+I0fCPWWV7T+6CUZzxwCDRdjzVuo0bAxSIysFRDy&#13;kIFVh6+++c1+xyR/+LMfCF2WjgCBBpY3SMEQaWA5uImG3QoI2fieiYbkB0K9gbAo7rEk0uUH&#13;gh8IRdcY48D4GTLQQDDsZpusNgKByp8fhv3+uI4fCP5oRz8Q+gAI2Q8BwbBoYDReGkAjEC4a&#13;GEhXT5q0Ggg0KgyABu4Hgh8IfiD0ARBycFM+lwHBGGkkjZOK5VgGjI+GigFw4pMfCPUBAuHP&#13;iyP/fiD4gdB0T0UaGHMINPocAo2xYNytgEAItB8I9QQC8Qwc2OIHgh8ITecQEIyVRs8qA9+j&#13;kQx32CtLczQqjJ6G7AdCjYAQ9UI8QwbC0iiDFVEPfiD4gVAMGbJTEorxs8pApdIIWgGBuYc7&#13;5s5Ni6On4N8Pod5A8C87+oGwxhwCjRfDysMFjLuV63IGwhcOPLCIY/ADoV5AWBT558AWPxD8&#13;QBhxx6TsqYiR0ciGA8JX9t+/8FT0A6FeQMjuy34g+IEw7HHwecckGmGzZUcLELgOf/uB4AeC&#13;clIRoyrvmETj5TojzSHw/2/Ee/0GhH6OZQAIj8f1AMKCuL8fCH4grOG6TOOgUWcHpdHOIfB/&#13;3Jb9QKifYxJAWBR58QPBD4Q1hgwYNA2QOQQaEQbWbA7hrOnT08VR0RkI922zjR8IfiD4gdBv&#13;QGi26/JIsQwAAaM6+9hj/UCoIRBYenwq7uMHgh8Io9512QqEiRMnFvfzhz/7gaCcVBxp1+Vm&#13;QPi7eB8gfHBw0L/sWHMgLIn8LBsa8gPBD4Sx7bpcBsK/xPe/vddexV4KfiD4ox39QOizOYTR&#13;7LrcOKn4rne9yw8EPxD8QKgjELJhtmPXZT8Q6g+EhZGXpVFmfiBIgYAhYtBrs+uyHwj9tcpA&#13;gJMfCOIeAsa2Nrsu+4HQP0BYNHt2MSkMEBZHupZGXv1AkM0hYEDDxTJgiLlhN9t1uQyEjx1x&#13;RPrPuI4fCPUdMmQg+JcdpUDA4Yb/t9oxKfsj0LCb7bpcBgKvBDf5geAHgh8INV5loJuPgTbO&#13;IZT9EGggzRyT/EDoHyBwUAtAWBzp9QNBvuyIIWN4NGwaEL0CGhhzCDRevjdS+POCTTZJnw0j&#13;6kcgMD/C7/p92bEAwpw5fiD4/RDeVhgpRoGhYlQIhoXxoznakQ1UmwEhuy33IxAMsQx+IPiB&#13;sIZjEsac/Q/ynggYF9/jt6eddlqx4nDNNdf4gdCHQHh+l13SsihrPxD8QHiZY1LuIWAkNKJy&#13;tCONGwMHCOdG5V81eXL69/gdQPjvGTP8QKgxEPBDAAZ+IPiBsMaeio2OSTTexnMZcizDh44+&#13;ugBCv/ohWICwLOqg2ILdDwQ/EJptssrpzxgswwQUI6Nx24AwODiYhoaG/OHPfiD4gEDDzfMH&#13;GGtu2BgtgtHQCMpA+Ex0NfsZCDVYdky3txEIhD6vjJUVPxD8QCi6xhg0RpjnEWgA/BbDxSgx&#13;HAwzA4GIR0Kf/UDoDyD4Yxn8QHjZfggYKkMGGmA+rIVXjJuGQkPC2O4P4zsjutP+WAY/EPxA&#13;6OM5BL6DseKYxH4INJAc4IRRojTSO6KxPXPttX4g9AkQ8FbED8EPBD8Q1tggBSNEaYB52RHj&#13;zhOMGNv3iXeIhs/Jz34g1B8IiyIvzAX5geAHwmog0ADLm6wi2TGJiqYBY5jI8jAugMCyHI3R&#13;D4R6A+HJuB5AWBL5WTRvnh8IfiD8alKR7+Q5hAwGGlk5loFluIXRMyjmF8J4/zcapR8I9Z9D&#13;AAgsOfqXHf1AKIBAA8rRjswhYIgYLcbSLLjpqWiY0aLTh485xg8EPxD8QOjHOQQMsAwEGiFG&#13;RiNpFu2YNt7YD4Q+AcIvN9ss/WLrrf1A8APhJSDQcDHC8lFuNGyMshEIj22+efFUed8JJ/Qt&#13;EAYGBoprG4AACHIvwQ8EPxBWeyrmVQYadj7bsRkQMB60n1cZLLEMfiD4gdB0UhFDRTBWlAZC&#13;Azj11FP9QPADwQ8EExDyrstoPuyV72G0jZOKV06Zkla8+tVp6Wte4wdCnwBhRdSZHwh+ILxs&#13;DuGkk04qjJAGmE9/plJpBI3hz1/eb79iYtEPhP4AAhukMLHoB4IfCKuBkDdIycMGGm8ObjIC&#13;gTTxPUssgz/82Q+El80h5MaRIx4RjKVxUhEgzJ0wIf14t938rst+IPiB0K+OSflchnz6MwZG&#13;A2h2+jNAoJfgB4I/2tEPhD52TKJx5mhH9jxoNqlYPg7eDwQ/EPxA6FMgsIUaRkjjpPFiKBh3&#13;4xyC/2zH/gTCorjHwnjfDwQ/EF62pyJGjfFjYM3mEPxA6E8gsOy4NPLjB4IfCC8DAkMGGhjD&#13;Aq4z3MlNfiD4geAHggAI2Q9hpLMd/UDoHyA8/8Y3pmff+lY/EPxA+L3i/3vssUd63etel17/&#13;+tenXXfdNe0XqwjAoRkQeJr4gdBfQGgMf+akLuqWus/7bpI+PxAEQNhll13STjvtlLbddtu0&#13;+eabp4033jitu+66RaPYcMMN05Zbbpm222679IY3vCFdsvPOfiD0GRAo69u33jrduNlmxcOA&#13;+ib/G2ywQWEL/L3RRhsV9eIHggAIW4cxUKGc41jWddZZpwgDPvbYY9NbozuJAVyx225F+HO/&#13;A4EyIg0GIMyZMyfdevDB6akYNvD/Aw44IO2zzz4vswXs45BDDvEDwQwEnhJU+nrrrZfeGMZy&#13;wgknpFNjvoEAp34HgimWgd98Merxr6KXSAN/5StfWfQY/UDwA2ENIKAYzqte9arCSBhSHBxP&#13;E8aWfiDUGwizZ88ubGSbbbYphgSkjfqmHvxA8AOhJRDQ4uYv/p/5hS222KIwpKlTpxa/9QOh&#13;+kDgffJBT4+623TTTZvWL+oHgh8ILYGQjaXxFcNnOMGkE/ej58B1/ECoDhD4jN2yjzrqqNUQ&#13;oEyGq1d/D8EPhJZAaHxyDPc3k5CsRtD9nDx5cnEP4OAHQneBwPUpp3333TdtFisHrBSMpv7K&#13;f/uB4AfCmHsIrV4xUuYcmK1+9atfnSZNmpQOPfTQ4h7+Zcf2A2Hu3LlFOTAUYCi34447FlAm&#13;HeOpP38PwQ+EMc0hjOfvmTNnpvXXX7+Yf5gwYUKaPn164ejkB8LYgcB3ySsepjiTAV3qsp31&#13;5QdC9SSlNf+pRQ9hpFe64xjx7rvvXgBizz33LIwN12l6D34gvBwIlBdDruOPP75Y5WEYsMkm&#13;mxT57kT9+HsI9ZGuAIHf89Rux5NmpL/xmeeVIQaecRg63V4ggTMU6QcSBiDw3fPPP78YVg0O&#13;DhaeofSqmAMAoKSJVYNO1kf+m4aOHfiBIAcCjQAY8JtO9RBGeuVk6TzMABJbbbVVsZqRYyyO&#13;OeaYYrhBwwEQdQMCk5WkixUYnvpvectbijE/KwA0fiJNuX/2C+h2+WM/zEMwnKMM/ECQAqEM&#13;A57K3XgSjbUnkf0g8H8AFrlnkYOyWPrk6cou0ix9kheGHUCi00Dgt1zzzDPPLIY7+GRQzjSc&#13;/fffv+jq5/gQ/ubpX3b+qlJ5AwQmfjMU/ECQAYHvlWHA07dXPYSxvubGhB8+rzhIAYkpU6YU&#13;jW/77bcvwMFnPIExdnSvvfYqXjH0N7/5zcVKCMulvPLdN73pTenAAw8sypFXDH/nnXculvN4&#13;pUvPUz03bMqV++Unfn7SA4lyd7/q5Yn97LDDDoUdYA/YBeHwfiCIgECF8zTgqcBpTfgMVOFJ&#13;1e6/G8fguVueNTfeVn83fr9bY/pu/w0QsIPcS/ADQQiE3DsoA6EOT7ROvfZqDF+VHgJ2kHsJ&#13;fiDIgcAyVz8++Ub7d6Pa8g8QshOZHwj+IYO/hxCvGL6/h+AHghYITB4BhPKkou3J6P/7pTmE&#13;7GLun0MQrzKUewn2HoL1NfshZBhgF9iHHwgyP4TsoZih4H9Sev/OjknYQ96O3w8EGRCymyqO&#13;KBhDNg6u53/1vGITNPQMA7+nohwIOZ4hGwkVmzUHvjTOwvNe/rzx+3X8G8cmHJP6JT8odcSm&#13;ubxmbfZ99s+kofuDm/xAaLpBSrPrNwKB9/qqoF/0Q+i3PDVbTm0U8u2PdvQDwQ8EPxAKoe79&#13;QPADoSkQeKVhlF+JLqSyuXZ+5feN36vzK3knn/2Sn8YNb7I2+x5BYcR5+IHgB8LLlIhCogjL&#13;Y86yYgxZc8AQyhp2Vnb0yUqQUdbXvva1q5V9GLNyelRZ2Ri0rKS1rOSlUcl7KyWUejRKYyFw&#13;aTTfHe5+zdLXmAe0nMfGMiiXT7ncyuVZLudy+ZfrpVxfreoUBQZAwQ8EPxDGrdyzHD5ddnDC&#13;6xFXaDZbnTVrVrEbMwbHBqxEJrLvAdu4c74D5zxw3gMHwbzjHe8olL0POFuSkGbOgyCt5Atn&#13;GQ6mRTmHkh2XUA6uPfHEEwtlmzGUfKLkOStl0EoBAgbd6vPydfK1873yvfMBuuVDdJsdpEu+&#13;8tmZOc/NDsKhnCiv8q7WlOdwm9iWt6dbm/r1A8EPhLYBIvs15DgJjBYDRtkkpBES7CPQChQZ&#13;FoQWtwJGhkYGR4ZHGSDNlEabFSBg6Pnv4X6Xr53vle+d01Ju8LnRk37yMVzDbzzjgnKivHLZ&#13;UY7ZvbjsRNQOAPiB4AdCWw1oPJAo9yTKoGgGi0ZgZGiUexgZHGV4NGpupGWl8QIEtnBr9nmr&#13;a+V7NTb03NgbG3yzRl9u+I1P/nLjz0//sq9AJ9UPBD8QuqJlSGRQlIccZViUgdEKGhkcGR5l&#13;gJRB0qg01LIChOOOO+5l7zX7XeO18z1zGlo19sYG36rR56d+p578fiD4gdAUCOzpnxtUlbRZ&#13;r6DcgMu9g/KQotw7GK6H0KrHABA47Wi4HkGrHkJjL6E8JMi9hDJgmvUWqqbYEmXhB4IACEcc&#13;cUQxo862X2wx1krZEbmV4tnXai8Brst+gs2UbcVbKbsvt1KOj2ulefaf+w63x0EnlfS3WjVo&#13;tYLQqOUVhUYtrzCUlfu2ShP1Xl6BaNTyikSj0jvggFg/EARAYGY8z4jnCbTGmfDyLHh+AuYn&#13;H4bBEeIoG6CWNb/P77t9lBtPeBQj7aZyT8qx20e5UX4j1cM111yzxnHwTz75ZHrqqafSggUL&#13;0sKFC9OiRYuKTW2XLFmSli5dmp5++um0fPnytGLFCj8Q6ggEGvZwQOCJPnHixOLsAxTfdY5b&#13;Qxk3jxUIbI3OuQH5VOiyZoMEOn4gdBYIDEdGqgd2jx4tEDg1ujynkesMpQ6GAwJ1woa1fqkA&#13;EOgeshNw9iJsBELeAKNR6cLjlDJWILBjMd1zhg1l5xeU9zDSXgGBnZEzGLql3LMXQGAeYqR6&#13;GAsQ2FoeO2pmK7yPrTQDAvXIEJThi18qAgQaB15n9BKaAYGot0alcscLBCofY8y9jqy8h/H0&#13;AgjcgwbKOZLo0UcfXSgHvRx77LGF0iPiLIfXvOY1xViZ1z322ONlSnnxymd4b7ZyQio7InGG&#13;Qy+AMFI9jBUIXK+ZrfB+IxCoW+Ya2P6euvADoUJAuO+++4rTgzg/YKQJMM4SoJL57niBwCQe&#13;QxFChsvKe70CwmhPbiI9rLRwHgOvpJWywA+B/1NGvPIZaavqcfAAYaR6GCsQGG4cdthhaZ99&#13;9ll9tkUr5XOWVkn77Nmz/UCoEhCYPMLQMGomEXfbbbemSvcvz4jvsssu4wYCjYUhx0EHHfQy&#13;5b06AIEZ/8MPP7x4Je+UIX/n//PKZ1UHwkj1MFYgsGpz5JFHrm70jasg9KqId8GW+Jw8knd/&#13;D6FCQMgk5ylHo2ZFgcbBEWONSsOmYnmyMPYdLxAwEJ4mPGXLynt1AALpZ3jBa6MfAv/nlc+q&#13;DoSR6mGsQMAuGGZlIGQnqrJiR5RpBkJ5udkvFQACy0v4DfBEawRCY2XmrjCrEhzPPl4gsAbO&#13;02TatGkv07oAgfQzp8Ars/UYNH/n//PKZ6StU0D4yU/WHgikcbh6GCsQsAsOpKUM0GYPlWZA&#13;4H5+IFRoyMABpRhfHjLw9KdrRxev3O3LDjzAg6XI8QKB62bjKSvdxjoAgbBhwMkr42DKkL/z&#13;/3nls6oDYaR6GCsQss9KBkKroWd5yHDFFVcUdckwxS8VmlTE0GjguTJbKUtSPA3xQxgvEBie&#13;0NPIs+5Z6wIEGhLp5TWfScHf+f+88lnVgTBSPYwVCMwtsXrCAbYj2RFDVerIP6lYQSBwbDnL&#13;jpxa3GzZMYfslnXvvfceNxCYkKSXkUN+UQyxLkMGls/Ic95tOJdR/j+vfFZ1IIxUD2MFQp5k&#13;bVTeb1x2JA6DXiZLvJStHwgVAgJeaVC9lWMSDbxROeZ8vEBg/oHxazkSsE49BJ6s7FvAK/em&#13;jPg7/59XPqs6EEaqh7ECgWFlM1vh/VaOSQRp4bPhB0JFgDA4ODis6zIGnqPwynrAAQcUk5Fj&#13;2cYLZY0b5xeWMHNoMlo2RLqxrbbzatzSi4ZXVuY+sk6YMOFlyhOxrLvuuutqZd6krOXxLg0n&#13;a146A3S8Ah7KiL/z/3nN28nh6p01u3xnpZFkpcdVVtbyywqAszb6DeAOnnX//fdfrcC3rLgH&#13;ZwUEI9UDn+M4VF6S5MFRVhy1UPJD+TezFeq9FRAAJRAnj36pABCojJHGe41x/Cgz6TNmzBiz&#13;4sWXjYMnPpoNMXdV8WAbz7W7oaQNmJB/Xul15JWF/H9e+azK+ehEPQDFZrYCfADScDZGSL1f&#13;KgCE7Ete3nizrDyB8oYd7VDmKXjK5e422vhkyjP2VVTSRo+CMTCvDDnIE0MZ/o9x88pnVc5H&#13;N+sBz9ZW9pWV+/mlIkCg69fMiaQTyr3oztKFZ3yPNhpinkOoopI2hhHsYsQrcw1lBQi88lmV&#13;81G1eqDc/FIRINA1zKGqnVbuxfwDT9ChoaFikq/REIn+61Z6xqqkjbkEQn15ZaKxrBg2r3xW&#13;5XxUrR78QKgQEOjS8doNxRDLk1lsD0ZEIEExTFISdsvkZrfSM1YlbSyXMebmlTX0smLYvPJZ&#13;lfNRtXrwA6FCQMB/nWW7bijdVLwdcZllYovJN4ySlYX11luvcFhhKbNb6Rmr0mhIJ09RGk3j&#13;ISoYNq9EhbLkVtV8VK0e/ECoEBBYcmSprBvKRiwYIuv6uEyXu6o5bDYv4VVRSRvzA3Snycv5&#13;559f+F7g58D/WXbFwGlkVc5H1erBD4QKAYHQXZx3uqGsWrBujVNOoyGyzRZPJ7qq3UrPWBXn&#13;Kpbr6CngjPSNb3yjMGYm5fg/T14cpPgO361qPqpWD34gVAgIxLDjudcN5V54NuKN18wQ8Vpj&#13;7bpb6RmrkrbsLETa8SbEmPP/84lMfF7lfFStHvxAqBAQurm5KPfiyYo7bitDZG//bm92Olol&#13;bazfM/FGjwBX4ux7wP9xmyYffKfK+ahaPfiBUCEgsKlF43p6p5R7MTYdzhBZ4+9WesaqpI2n&#13;Py7YxBCgGDNu3vz/8ssvL1yfcSOucj6qVg9+IFQICIQzM7nUTPPZhe1U3HyHM8R236/dyqQi&#13;cwUEEKG8RxBU+W8+r3o+ulkPzFe0sjHUD4QKAQE/9Msuu6yp8hlr6u06qAWfdiLchjPEqkQ7&#13;smtyDtbCH5/ApryFHMt0BCHREyhDAsXZh+U7vtMY0MR9qxLtOFI9jCXacbiDWsgbqy6tbAz1&#13;A6FCQCCw5NOf/nRT5TMrEFiOxd+AWI/hjq3DmBlCEDUKCIAGAULABIiUozCtQMCGWtkY6gdC&#13;hYBAY2eTlGbKZ1YgNO6HwG/IG3ME3J8uN8MtjJmoQRo8PQl6EEAE5ySW78pdZ5zAjEDAK7KV&#13;jaF+IFQICBgBm3c0Uz5rBxCIpafrzf4JNBqi7ehG0o0m2o0Gxb56PHFzd5t7V2HIwJOftLGR&#13;zHDjZHoJ5I0VBvLK8IHlPSbwGHpRfhh/L4FAeZIuoDZSPVDvwIGDZNYWCFy/lY2hfiBUCAg0&#13;boyzmfJZO4BAN5rPeaWBofyd/5//ZqNODJWnKxF5vQQC/v55yEB61llnnZYwAGKUExuKcMIT&#13;bsAAhaU9nsTM2PME7vWOSWyOQlnn+mgs//x/6oF6I9+kfW2BgKNWKxtD/UCoEBBo1FRaM+Wz&#13;dgGBiTfux0Rcq1caP70Dxu+9BgJDBv7OW4GRZyBBr4G9AjganyFQDhIij/SAiA+gt1DFIQNA&#13;GGs9tAMITMC2srFPfepTxe5SfqkIEGjMGF8zzdF97QACjYcuNI2Q16z5bxobTxIcYvCz7zUQ&#13;eMLnxs2YergeAkqwE9+jR5GVfPA+YKAXQVp6DQTKrVn5Z+XsBOoBIJD+dgAB341WNkad+I+D&#13;rxAQaMQYXDPls3YBgQbG04DrlF8ZX2OUAKFKPQTmPQACY+r8SiNnrwAmDula5z0lGeZk5T2G&#13;GuX3GJNXYdkRIIy1HtoBBOZVWtkYE5w8BPxSESDQeDGuZspn7QICM/bE3WelMfB9DLHZk6kK&#13;QwZWO5hsYx4gK72B8t+NSn6a/aYKuy4DBA5jyeWf64J6YDWlWU+tHUAgmGo4G6M+/VIRINBo&#13;MaZmymftAgLfx5Bp3LxiiMy6V7WHkIGQN1PNmjdSzUq6uFf+u7wBa/k3VQHCWOuhHUBgXqKV&#13;jfEZefVLBYAwZ86cYqIru902Kv4D7QACXe2xurvylKoCEJg05HyFrKSt8e98BgPK/9l2vfE7&#13;VQACjlJjrQeWf9cWCGVX70ZlkvOmm27yt9gqAIGKYP+/efPmNVW6l+0AAu8z5h6tEdKgquCY&#13;xNORA3GZBWdijLmDPMGYXZhJbz6HgbkDPuM7rDzwG5bwOAKvCkCYO3du4Xcw2nqg3tvhmETP&#13;pJWN+ZccKwSE4otRIXfffXdT5TMOgW2XpyLdabqo2VOO7cwZq7Jdd16rf8973lMpT0Xug0ED&#13;RibkgOQxxxxT7D/I+5QRuxczCckYnCVJDsDBqYdeDicq4/VXpZOb7rrrrqJ+77nnnnTvvfcW&#13;53vef//9af78+enBBx9MDz30UHr44Yfb5qnIhq7N7Iv8MenqlwoBgR4ChohBNGo+2dgMhPJR&#13;bpdcckm69NJLi1l5gnIId6aMSNOVV15ZuAHT+PHuY1xe1aPcug0EPCKb2RenP/uXHEchKa21&#13;jhoIPNUwbgygUf1A8AOhHUDAg7OZfZ122mn+JccuyaiBQOOiIVLhZc2bf9BVZmINLZ9R2Hgu&#13;YfkcwsZzBxvPG6SrTTcS5emBls8RLJ8dyKw3ShccZdt4lCcLXXiUiVGUbjzK7DjnCKLsGYni&#13;WYhmBxy68gyHUHYQQjmNGCX+AGVoQAATiksyypABzUeYUUakh8hQ4JkBWoYomo9bB6gZqmWw&#13;ZrhmwGbIZtDiBo1mz0mgWwZvGb4ZwBnCGcT5UNd8zFpeFgXMZTijs2bNKhRQl2GdgZ2hjXJO&#13;BZoBniGOAlrqtNG+UK7pX3KsGBB4+mGoEL+sVDiNuNkBnn59SQEC4PCXxZoKSHlYAPdG+0J5&#13;37/kWDEgUCE8ienylRXiDxcJ6deXIvUYrvjLYk2lXABCM/tC6Wn6lxwrBoTiy2HUjPnKSneP&#13;bjVjbb+21nxCtr8s1tS8SzVDvUb7Qv1LjhUEApNJeeefRmXszjjPr62VcmKuwF8WayrlQnAY&#13;B780sy/mp/xSMSAw+4zjDJN0jcqkWZ4o86tfx6PN7ArF5rA9v1RwyIAvAs41vPrVr51WNqIl&#13;atQvFQVCdhDxq1+7paxu+aWiQPCLX/ziB4Jf/OIXPxD80k4hyhFXYr/4xQ8EvxTLZ35vO7/4&#13;geAXPxD84geCX/xA8IsfCH7xA8EvfiD4xQ8Ev/iB4Bc/EPziB4Jf/EDwix8IfvEDwS9+IPil&#13;HcLOQOw56Be/VBoIixY+kvzqV7/6Ff3/FSUD88VqaGYAAAAASUVORK5CYII=</data></bitmap><point color="Red" delta="(7@7)" id="928999392" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-9.472008547008546</x><y>13.828952991452994</y></point><point color="Red" delta="(7@7)" id="1029908368" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-14.065758547008546</x><y>13.203952991452994</y></point><segment anchor="1.0" arrow="makeBackArrow" color="Yellow" delta="(-86.82135132532463@ -17.6119311368535)" id="140596754" mark="none" masked="False" name="Secondary mirror" style="plain" thickness="Thick" type="2pts"><parent ref="928999392"/> <parent ref="1029908368"/> </segment><point color="Red" delta="(7@7)" id="943134230" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-10.490758547008546</x><y>0.9977029914529929</y></point><point color="Red" delta="(7@7)" id="866948117" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-14.522008547008546</x><y>3.278952991452993</y></point><segment anchor="1.0" arrow="makeBackArrow" color="Yellow" delta="(-41.0@ -21.0)" id="86211765" mark="none" masked="False" name="Primary mirror" style="plain" thickness="Thick" type="2pts"><parent ref="943134230"/> <parent ref="866948117"/> </segment><point color="Red" delta="(7@7)" id="941937436" locked="True" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-7.815758547008547</x><y>1.1727029914529936</y></point><point color="Red" delta="(7@7)" id="955420704" locked="True" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-8.659508547008546</x><y>11.766452991452994</y></point><ray anchor="0.5" color="Red" delta="(7@7)" id="86695545" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="941937436"/> <parent ref="955420704"/> </ray><point color="Red" delta="(7@7)" id="184136240" locked="True" masked="False" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="86211765"/> <value>0.0</value></point><point color="Red" delta="(7@7)" id="1021539504" locked="True" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-9.503258547008546</x><y>11.703952991452994</y></point><ray anchor="0.5" color="Red" delta="(7@7)" id="228282309" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="184136240"/> <parent ref="1021539504"/> </ray><point color="Red" delta="(9.0@ -15.0)" extra="0" id="1040898699" masked="False" name="Focus" style="Rectangular" thickness="Normal" type="Intersection"><parent ref="86695545"/> <parent ref="228282309"/> </point><text background="Transparent" color="Black" delta="(7@7)" id="98952836" locked="True" masked="False" name="" type="free"><contents>Szocs Tamas Tamasflex</contents><x>-10.909508547008546</x><y>-0.9210470085470064</y></text><point color="Red" delta="(7@7)" id="1043586892" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-6.27409188034188</x><y>13.25186965811966</y></point><point color="Red" delta="(7@7)" id="863736241" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-5.340758547008546</x><y>9.518536324786327</y></point><segment anchor="1.0" arrow="makeBackArrow" color="Yellow" delta="(-17.227513453657707@5.005267385598302)" id="16549387" mark="none" masked="False" name="eyepiece" style="plain" thickness="Thick" type="2pts"><parent ref="1043586892"/> <parent ref="863736241"/> </segment></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Fun - Newton telescope.png'
Binary files build/examplesKids/Fun - Newton telescope.png and build/examplesKids/Fun - Newton telescope.png differ
=== added file 'build/examplesKids/Fun - Parallelepiped cut.fgeo'
--- build/examplesKids/Fun - Parallelepiped cut.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Fun - Parallelepiped cut.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Fun - Parallelepiped cut" origin_x="1.4409902597402606" origin_y="7.656980519480526" scale="18"><point color="Red" delta="(7@7)" id="1034495256" locked="False" masked="False" name="A" style="Round" thickness="Thick" type="Free"><x>-8.619578134284012</x><y>-3.431521093285803</y></point><point color="Red" delta="(7@7)" id="913898394" locked="False" masked="False" name="B" style="Round" thickness="Thick" type="Free"><x>2.485294117647057</x><y>-3.2993166963755214</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="132193416" mark="none" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1034495256"/> <parent ref="913898394"/> </segment><point color="Red" delta="(7@7)" id="981434821" locked="False" masked="False" name="C" style="Round" thickness="Thick" type="Free"><x>-1.9264705882352848</x><y>-0.044117647058811445</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="267129595" mark="none" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="1034495256"/> <parent ref="981434821"/> </segment><line anchor="0.5" color="Black" delta="(7@7)" id="177461512" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="267129595"/> <parent ref="913898394"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="82627908" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="132193416"/> <parent ref="981434821"/> </line><point color="Red" delta="(7@7)" extra="0" id="-33461462" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="177461512"/> <parent ref="82627908"/> </point><line anchor="0.5" color="Black" delta="(7@7)" id="195453878" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="132193416"/> <parent ref="1034495256"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="258970412" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="132193416"/> <parent ref="913898394"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="28724563" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="82627908"/> <parent ref="981434821"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="238703792" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="82627908"/> <parent ref="-33461462"/> </line><point color="Red" delta="(7@7)" id="238109581" locked="False" masked="False" name=" " style="Round" thickness="Thick" type="On_curve"><parent ref="195453878"/> <value>0.9694205780679008</value></point><line anchor="0.5" color="Black" delta="(7@7)" id="78075516" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="132193416"/> <parent ref="238109581"/> </line><point color="Red" delta="(7@7)" extra="0" id="-258931250" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="258970412"/> <parent ref="78075516"/> </point><line anchor="0.5" color="Black" delta="(7@7)" id="47153715" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="177461512"/> <parent ref="-258931250"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="38883409" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="267129595"/> <parent ref="238109581"/> </line><point color="Red" delta="(7@7)" extra="0" id="-88541058" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="28724563"/> <parent ref="38883409"/> </point><point color="Red" delta="(7@7)" extra="0" id="-264513711" masked="False" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="238703792"/> <parent ref="47153715"/> </point><polygon anchor="0.5" color="Green" delta="(7@7)" id="202609773" masked="False" name="" style="plain" thickness="Thick" type="npts"><parent ref="238109581"/> <parent ref="-88541058"/> <parent ref="981434821"/> <parent ref="1034495256"/> </polygon><polygon anchor="0.5" color="Blue" delta="(7@7)" id="232177112" masked="False" name="" style="plain" thickness="Thick" type="npts"><parent ref="1034495256"/> <parent ref="981434821"/> <parent ref="-33461462"/> <parent ref="913898394"/> </polygon><polygon anchor="0.5" color="Red" delta="(7@7)" id="81277614" masked="False" name="" style="plain" thickness="Thick" type="npts"><parent ref="913898394"/> <parent ref="-258931250"/> <parent ref="-264513711"/> <parent ref="-33461462"/> </polygon><polygon anchor="0.5" color="Black" delta="(7@7)" id="31181623" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="238109581"/> <parent ref="-88541058"/> <parent ref="-264513711"/> <parent ref="-258931250"/> </polygon><polygon anchor="0.5" color="Yellow" delta="(7@7)" id="261798187" masked="False" name="" style="plain" thickness="Thick" type="npts"><parent ref="-88541058"/> <parent ref="-264513711"/> <parent ref="-33461462"/> <parent ref="981434821"/> </polygon><point color="Red" delta="(7@7)" id="201825139" locked="False" masked="False" name=" " style="Round" thickness="Thick" type="On_curve"><parent ref="195453878"/> <value>0.9827094576573738</value></point><line anchor="0.5" color="Black" delta="(7@7)" id="165239102" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="78075516"/> <parent ref="201825139"/> </line><point color="Red" delta="(7@7)" extra="0" id="-184027740" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="258970412"/> <parent ref="165239102"/> </point><line anchor="0.5" color="Black" delta="(7@7)" id="182001522" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="47153715"/> <parent ref="-184027740"/> </line><point color="Red" delta="(7@7)" extra="0" id="-126554772" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="238703792"/> <parent ref="182001522"/> </point><line anchor="0.5" color="Black" delta="(7@7)" id="180375527" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="165239102"/> <parent ref="-126554772"/> </line><point color="Red" delta="(7@7)" extra="0" id="-140101360" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="28724563"/> <parent ref="180375527"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="17636249" mark="none" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="201825139"/> <parent ref="-140101360"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="201826606" mark="none" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="-140101360"/> <parent ref="-126554772"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="212041346" mark="none" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="-126554772"/> <parent ref="-184027740"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="205058873" mark="none" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="-184027740"/> <parent ref="201825139"/> </segment><point color="Red" delta="(7@7)" id="176493389" locked="False" masked="False" name=" " style="Round" thickness="Normal" type="On_curve"><parent ref="205058873"/> <value>0.7669258746699142</value></point><point color="Red" delta="(7@7)" id="27708891" locked="False" masked="False" name=" " style="Round" thickness="Normal" type="On_curve"><parent ref="212041346"/> <value>0.2959168347421723</value></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="67760898" mark="none" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="913898394"/> <parent ref="-258931250"/> </segment><point color="Red" delta="(7@7)" id="63019555" locked="False" masked="False" name=" " style="Round" thickness="Normal" type="On_curve"><parent ref="67760898"/> <value>0.32293811825709057</value></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="177081534" mark="none" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="176493389"/> <parent ref="63019555"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="112671958" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="176493389"/> <parent ref="27708891"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="99581048" mark="none" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="27708891"/> <parent ref="63019555"/> </segment><point color="Red" delta="(7@7)" extra="0" id="-3620844" masked="False" name=" " style="Round" thickness="Normal" type="Intersection"><parent ref="78075516"/> <parent ref="177081534"/> </point><point color="Red" delta="(7@7)" extra="0" id="-189945771" masked="False" name=" " style="Round" thickness="Normal" type="Intersection"><parent ref="47153715"/> <parent ref="99581048"/> </point><polygon anchor="0.5" color="Black" delta="(7@7)" id="154082289" masked="False" name="" style="dash" thickness="Thick" type="npts"><parent ref="63019555"/> <parent ref="-3620844"/> <parent ref="-189945771"/> </polygon><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="52987199" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-3620844"/> <parent ref="176493389"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="157556934" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="27708891"/> <parent ref="-189945771"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="78464515" mark="none" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="-189945771"/> <parent ref="-3620844"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="241490382" mark="none" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="238109581"/> <parent ref="201825139"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="106990960" mark="none" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="-258931250"/> <parent ref="-184027740"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="85320267" mark="none" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="-126554772"/> <parent ref="-264513711"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="167492572" mark="none" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="-88541058"/> <parent ref="-140101360"/> </segment></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Fun - Parallelepiped cut.png'
Binary files build/examplesKids/Fun - Parallelepiped cut.png and build/examplesKids/Fun - Parallelepiped cut.png differ
=== added file 'build/examplesKids/Fun - Segment cut.fgeo'
--- build/examplesKids/Fun - Segment cut.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Fun - Segment cut.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Fun - Segment cut" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="(7@7)" id="951432087" locked="False" masked="False" name="A" style="Cross" thickness="Dashed" type="Free"><x>-8</x><y>-5</y></point><point color="Red" delta="(7@7)" id="1004458214" locked="False" masked="False" name="B" style="Cross" thickness="Dashed" type="Free"><x>-8</x><y>6</y></point><point color="Red" delta="(-19.313730399250517@9.148400524683325)" id="1001801502" locked="False" masked="False" name="Move me!" style="Rectangular" thickness="Dashed" type="Free"><x>-6.4117647058823515</x><y>-3.7941176470588234</y></point><segment anchor="0.9720919082363396" arrow="makeNoArrows" color="Blue" delta="(-37.0@ -6.0)" id="114110847" mark="none" masked="False" name="[AB]" style="plain" thickness="Thick" type="2pts"><parent ref="951432087"/> <parent ref="1004458214"/> </segment><point color="Red" delta="(7@7)" id="35000309" masked="False" name="J" style="Rectangular" thickness="Dashed" type="Symmetry"><parent ref="951432087"/> <parent ref="1001801502"/> </point><point color="Red" delta="(7@7)" id="88491263" masked="False" name="K" style="Rectangular" thickness="Dashed" type="Symmetry"><parent ref="1001801502"/> <parent ref="35000309"/> </point><point color="Red" delta="(7@7)" id="55034736" masked="False" name="L" style="Rectangular" thickness="Dashed" type="Symmetry"><parent ref="35000309"/> <parent ref="88491263"/> </point><point color="Red" delta="(7@7)" id="167236039" masked="False" name="M" style="Rectangular" thickness="Dashed" type="Symmetry"><parent ref="88491263"/> <parent ref="55034736"/> </point><line anchor="0.10111873710867164" color="Orange" delta="(-2.691312784223669@ -14.056619526156851)" id="22934504" masked="False" name="(MB)" style="plain" thickness="Normal" type="2pts"><parent ref="167236039"/> <parent ref="1004458214"/> </line><line anchor="0.5" color="Orange" delta="(7@7)" id="146011989" masked="False" name="" style="plain" thickness="Normal" type="parallel"><parent ref="22934504"/> <parent ref="55034736"/> </line><line anchor="0.5" color="Orange" delta="(7@7)" id="19953814" masked="False" name="" style="plain" thickness="Normal" type="parallel"><parent ref="22934504"/> <parent ref="88491263"/> </line><line anchor="0.5" color="Orange" delta="(7@7)" id="79681044" masked="False" name="" style="plain" thickness="Normal" type="parallel"><parent ref="22934504"/> <parent ref="35000309"/> </line><line anchor="0.5" color="Orange" delta="(7@7)" id="176288547" masked="False" name="" style="plain" thickness="Normal" type="parallel"><parent ref="22934504"/> <parent ref="1001801502"/> </line><point color="Orange" delta="(7@7)" extra="0" id="-13739512" masked="False" name="1/5" style="Rectangular" thickness="Dashed" type="Intersection"><parent ref="114110847"/> <parent ref="176288547"/> </point><point color="Orange" delta="(7@7)" extra="0" id="-103587535" masked="False" name="2/5" style="Rectangular" thickness="Dashed" type="Intersection"><parent ref="79681044"/> <parent ref="114110847"/> </point><point color="Orange" delta="(8.0@ -9.0)" extra="0" id="-186293777" masked="False" name="3/5" style="Rectangular" thickness="Dashed" type="Intersection"><parent ref="19953814"/> <parent ref="114110847"/> </point><point color="Orange" delta="(7@7)" extra="0" id="-234475258" masked="False" name="4/5" style="Rectangular" thickness="Dashed" type="Intersection"><parent ref="146011989"/> <parent ref="114110847"/> </point></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Fun - Segment cut.png'
Binary files build/examplesKids/Fun - Segment cut.png and build/examplesKids/Fun - Segment cut.png differ
=== added file 'build/examplesKids/Fun - Shadow.fgeo'
--- build/examplesKids/Fun - Shadow.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Fun - Shadow.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Fun - Shadow" origin_x="-1.7052952766188116" origin_y="-1.790701128936432" scale="20"><point color="Red" delta="7@7" id="988298671" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-6.128151260504202</x><y>45.88480392156863</y></point><point color="Red" delta="7@7" id="835606326" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-6.147058823529411</x><y>-0.678921568627451</y></point><point color="Red" delta="7@7" id="1042561550" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>3.7794117647058822</x><y>-4.132352941176471</y></point><point color="Red" delta="7@7" id="902519086" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-14.691176470588236</x><y>-4.897058823529412</y></point><ray anchor="0.5" color="Black" delta="7@7" id="224229356" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="835606326"/> <parent ref="988298671"/> </ray><ray anchor="0.5" color="Black" delta="7@7" id="62660665" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="835606326"/> <parent ref="1042561550"/> </ray><ray anchor="0.5" color="Black" delta="7@7" id="129594521" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="835606326"/> <parent ref="902519086"/> </ray><point color="Red" delta="7@7" id="920447882" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-1.9327731092436973</x><y>0.8508403361344531</y></point><line anchor="0.5" color="Black" delta="7@7" id="194833219" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="224229356"/> <parent ref="920447882"/> </line><line anchor="0.5" color="Black" delta="7@7" id="11252782" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="62660665"/> <parent ref="920447882"/> </line><point color="Red" delta="7@7" id="140796821" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="11252782"/> <value>0.8223785022386499</value></point><line anchor="0.5" color="Black" delta="7@7" id="39018704" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="224229356"/> <parent ref="140796821"/> </line><point color="Red" delta="7@7" id="150772946" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="39018704"/> <value>0.82140558507042</value></point><line anchor="0.5" color="Black" delta="7@7" id="9902725" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="11252782"/> <parent ref="150772946"/> </line><point color="Red" delta="7@7" extra="0" id="884443029" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="194833219"/> <parent ref="9902725"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="193893157" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="884443029"/> <parent ref="150772946"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="194463761" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="150772946"/> <parent ref="140796821"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="208083069" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="140796821"/> <parent ref="920447882"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="29652361" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="920447882"/> <parent ref="884443029"/> </segment><point color="Red" delta="7@7" extra="0" id="1026512993" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="62660665"/> <parent ref="194833219"/> </point><point color="Red" delta="7@7" extra="0" id="810463832" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="62660665"/> <parent ref="39018704"/> </point><line anchor="0.5" color="Black" delta="7@7" id="210702435" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="129594521"/> <parent ref="1026512993"/> </line><line anchor="0.5" color="Black" delta="7@7" id="201331956" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="129594521"/> <parent ref="810463832"/> </line><point color="Red" delta="7@7" id="806745375" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>3.011904761904757</x><y>39.73611111111119</y></point><line anchor="0.5" color="Black" delta="7@7" id="215531730" masked="False" name="" style="dot" thickness="Dashed" type="parallel"><parent ref="224229356"/> <parent ref="806745375"/> </line><point color="Red" delta="7@7" id="214879197" locked="False" masked="True" name=" " style="Rectangular" thickness="Thick" type="On_curve"><parent ref="215531730"/> <value>0.008047807109008986</value></point><ray anchor="0.5" color="Black" delta="7@7" id="222200503" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="214879197"/> <parent ref="1026512993"/> </ray><ray anchor="0.5" color="Black" delta="7@7" id="223329848" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="214879197"/> <parent ref="810463832"/> </ray><point color="Orange" delta="7@7" id="223122493" locked="False" masked="False" name=" " style="Round" thickness="Thick" type="On_curve"><parent ref="215531730"/> <value>0.009635994395992276</value></point><ray anchor="0.5" color="Black" delta="7@7" id="167881139" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="223122493"/> <parent ref="884443029"/> </ray><ray anchor="0.5" color="Black" delta="7@7" id="192203658" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="223122493"/> <parent ref="150772946"/> </ray><ray anchor="0.5" color="Black" delta="7@7" id="264182562" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="223122493"/> <parent ref="920447882"/> </ray><ray anchor="0.5" color="Black" delta="7@7" id="116823475" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="223122493"/> <parent ref="140796821"/> </ray><point color="Red" delta="7@7" extra="0" id="895074447" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="222200503"/> <parent ref="167881139"/> </point><point color="Red" delta="7@7" extra="0" id="1015137760" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="222200503"/> <parent ref="264182562"/> </point><point color="Red" delta="7@7" extra="0" id="1038629523" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="223329848"/> <parent ref="192203658"/> </point><point color="Red" delta="7@7" extra="0" id="936681830" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="223329848"/> <parent ref="116823475"/> </point><polygon anchor="0.5" color="Orange" delta="7@7" id="154051897" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="895074447"/> <parent ref="1015137760"/> <parent ref="936681830"/> <parent ref="1038629523"/> </polygon><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="70273485" masked="True" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="223122493"/> <parent ref="150772946"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="162666484" masked="True" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="223122493"/> <parent ref="140796821"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="88419316" masked="True" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="223122493"/> <parent ref="884443029"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="16488805" masked="True" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="223122493"/> <parent ref="920447882"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="33418626" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="884443029"/> <parent ref="895074447"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="231647547" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="150772946"/> <parent ref="1038629523"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="184368297" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="140796821"/> <parent ref="936681830"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="37634392" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="920447882"/> <parent ref="1015137760"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="38663900" masked="True" name="" style="dash" thickness="Thick" type="2pts"><parent ref="214879197"/> <parent ref="223122493"/> </segment><point color="Red" delta="7@7" id="211174194" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="193893157"/> </point><point color="Red" delta="7@7" id="51059470" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="194463761"/> </point><point color="Red" delta="7@7" id="24017290" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="208083069"/> </point><point color="Red" delta="7@7" id="7010342" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="29652361"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="252600102" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="211174194"/> <parent ref="24017290"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="33837038" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="7010342"/> <parent ref="51059470"/> </segment><point color="Red" delta="7@7" id="216758678" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="33418626"/> <value>0.9983588904322497</value></point><point color="Red" delta="7@7" id="22593962" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="37634392"/> <value>1.0</value></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="58695306" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="216758678"/> <parent ref="22593962"/> </segment><point color="Red" delta="7@7" id="56385448" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="184368297"/> <value>1.0</value></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="131833824" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="22593962"/> <parent ref="56385448"/> </segment><point color="Red" delta="7@7" id="130384065" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="231647547"/> <value>0.9981662672020579</value></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="210622103" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="56385448"/> <parent ref="130384065"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="237072165" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="130384065"/> <parent ref="216758678"/> </segment><point color="Red" delta="7@7" id="232205235" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="131833824"/> </point><point color="Red" delta="7@7" id="234166066" masked="True" name=" " style="Cross" thickness="Normal" type="Middle_segment"><parent ref="237072165"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="85389627" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="234166066"/> <parent ref="232205235"/> </segment><point color="Red" delta="7@7" id="1063027042" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-1.5313377207647</x><y>2.475245902958884</y></point><line anchor="0.5" color="Black" delta="7@7" id="163769418" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="9902725"/> <parent ref="1063027042"/> </line><point color="Red" delta="7@7" id="1043423850" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-0.3071997897302175</x><y>1.1993838339933656</y></point><point color="Red" delta="7@7" id="1039747027" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-1.608923927661252</x><y>0.6131769374416411</y></point><point color="Red" delta="7@7" id="858113972" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-2.07444116904056</x><y>1.6390390064071587</y></point><line anchor="0.5" color="Black" delta="7@7" id="79116498" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="194833219"/> <parent ref="858113972"/> </line><line anchor="0.5" color="Black" delta="7@7" id="34399039" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="39018704"/> <parent ref="1043423850"/> </line><line anchor="0.5" color="Black" delta="7@7" id="15152536" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="11252782"/> <parent ref="1039747027"/> </line><point color="Red" delta="7@7" extra="0" id="913186285" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="163769418"/> <parent ref="79116498"/> </point><point color="Red" delta="7@7" extra="0" id="998770532" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="163769418"/> <parent ref="34399039"/> </point><point color="Red" delta="7@7" extra="0" id="953601830" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="34399039"/> <parent ref="15152536"/> </point><point color="Red" delta="7@7" extra="0" id="829062451" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="79116498"/> <parent ref="15152536"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="187434667" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="913186285"/> <parent ref="998770532"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="129063632" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="998770532"/> <parent ref="953601830"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="136001167" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="953601830"/> <parent ref="829062451"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="157208214" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="829062451"/> <parent ref="913186285"/> </segment><point color="Red" delta="7@7" extra="0" id="862423278" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="29652361"/> <parent ref="33837038"/> </point><ray anchor="0.5" color="Black" delta="7@7" id="188428606" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="223122493"/> <parent ref="862423278"/> </ray><point color="Red" delta="7@7" extra="0" id="921807910" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="194463761"/> <parent ref="33837038"/> </point><ray anchor="0.5" color="Black" delta="7@7" id="79104854" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="223122493"/> <parent ref="921807910"/> </ray><point color="Red" delta="7@7" extra="0" id="1034321052" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="222200503"/> <parent ref="188428606"/> </point><point color="Red" delta="7@7" extra="0" id="874820671" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="223329848"/> <parent ref="79104854"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="132691725" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1034321052"/> <parent ref="874820671"/> </segment></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Fun - Shadow.png'
Binary files build/examplesKids/Fun - Shadow.png and build/examplesKids/Fun - Shadow.png differ
=== added file 'build/examplesKids/Parallelogram.fgeo'
--- build/examplesKids/Parallelogram.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Parallelogram.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Parallelogram" origin_x="2.499999999999998" origin_y="6.938893903907228e-18" scale="34.0"><point color="Red" delta="(7@7)" id="870381538" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-9</x><y>-1</y></point><point color="Red" delta="(7@7)" id="1014910785" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>-2</x><y>-1</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="26405725" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="870381538"/> <parent ref="1014910785"/> </segment><point color="Red" delta="(-24.0@ -23.0)" id="818546280" locked="False" masked="False" name="D" style="Cross" thickness="Normal" type="Free"><x>-7</x><y>3</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="204848216" mark="mark2" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="870381538"/> <parent ref="818546280"/> </segment><line anchor="0.5" color="Black" delta="(7@7)" id="5563880" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="204848216"/> <parent ref="1014910785"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="162629664" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="26405725"/> <parent ref="818546280"/> </line><point color="Red" delta="(8.0@ -22.0)" extra="0" id="1005711777" masked="False" name="C" style="Cross" thickness="Normal" type="Intersection"><parent ref="5563880"/> <parent ref="162629664"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="217655031" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="818546280"/> <parent ref="1005711777"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="173041844" mark="mark2" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1005711777"/> <parent ref="1014910785"/> </segment><angle color="Green" delta="(7@7)" id="162055058" locked="False" masked="False" name="" type="3pts"><parent ref="818546280"/> <parent ref="870381538"/> <parent ref="1014910785"/> </angle><angle color="Green" delta="(7@7)" id="78552563" locked="False" masked="False" name="" type="3pts"><parent ref="1014910785"/> <parent ref="1005711777"/> <parent ref="818546280"/> </angle><text color="Black" delta="(7@7)" id="142045808" locked="False" masked="False" name="" type="free"><contents>Parallelogram:&#13;- the opposite sides are parallel and of equal length,&#13;- the opposite angles are of equal measure.&#13;&#13;Move the point A, B, C or D!</contents><x>1.2352941176470593</x><y>2.529411764705884</y></text></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Parallelogram.png'
Binary files build/examplesKids/Parallelogram.png and build/examplesKids/Parallelogram.png differ
=== added file 'build/examplesKids/Rectangle.fgeo'
--- build/examplesKids/Rectangle.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Rectangle.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Rectangle" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="(7@7)" id="1030828368" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-11</x><y>-1</y></point><point color="Red" delta="(7@7)" id="926297112" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>-3</x><y>-1</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="215037994" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1030828368"/> <parent ref="926297112"/> </segment><line anchor="0.5" color="Black" delta="(7@7)" id="46647164" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="215037994"/> <parent ref="1030828368"/> </line><point color="Red" delta="(-16.0@ -21.0)" id="95364358" locked="False" masked="False" name="D" style="Cross" thickness="Normal" type="On_curve"><parent ref="46647164"/> <value>0.9371670418109989</value></point><line anchor="0.5" color="Black" delta="(7@7)" id="140211845" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="215037994"/> <parent ref="95364358"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="221645209" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="46647164"/> <parent ref="926297112"/> </line><point color="Red" delta="(7@7)" extra="0" id="1060717307" masked="False" name="C" style="Cross" thickness="Normal" type="Intersection"><parent ref="140211845"/> <parent ref="221645209"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="245113495" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="95364358"/> <parent ref="1060717307"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="241217596" mark="mark2" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1030828368"/> <parent ref="95364358"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="205129653" mark="mark2" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="926297112"/> <parent ref="1060717307"/> </segment><angle color="Green" delta="(7@7)" id="1277315" locked="False" masked="False" name="" type="3pts"><parent ref="926297112"/> <parent ref="1030828368"/> <parent ref="95364358"/> </angle><angle color="Green" delta="(7@7)" id="222463440" locked="False" masked="False" name="" type="3pts"><parent ref="1030828368"/> <parent ref="95364358"/> <parent ref="1060717307"/> </angle><angle color="Green" delta="(7@7)" id="215437820" locked="False" masked="False" name="" type="3pts"><parent ref="95364358"/> <parent ref="1060717307"/> <parent ref="926297112"/> </angle><angle color="Green" delta="(7@7)" id="165721706" locked="False" masked="False" name="" type="3pts"><parent ref="1060717307"/> <parent ref="926297112"/> <parent ref="1030828368"/> </angle><text color="Black" delta="(7@7)" id="244246211" locked="False" masked="False" name="" type="free"><contents>Rectangle: a parallelogram with &#13;four angles of equal size (right angles).&#13;&#13;Move the point A, B or D!</contents><x>-1.9705882352941178</x><y>5.499999999999999</y></text></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Rectangle.png'
Binary files build/examplesKids/Rectangle.png and build/examplesKids/Rectangle.png differ
=== added file 'build/examplesKids/Rhombus.fgeo'
--- build/examplesKids/Rhombus.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Rhombus.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Rhombus" origin_x="3.235294117647057" origin_y="-1.676470588235296" scale="34.0"><point color="Red" delta="(-22.0@4.999999999999998)" id="807594714" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-7</x><y>-3</y></point><point color="Red" delta="(7@7)" id="922818622" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>-3</x><y>-3</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="53310002" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="807594714"/> <parent ref="922818622"/> </segment><circle anchor="0.5" color="Black" delta="(7@7)" filled="False" id="105876147" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="2pts"><parent ref="807594714"/> <parent ref="922818622"/> </circle><point color="Red" delta="(-22.0@ -27.0)" id="93672967" locked="False" masked="False" name="D" style="Cross" thickness="Normal" type="On_curve"><parent ref="105876147"/> <value>0.16335878591755087</value></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="233714835" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="93672967"/> <parent ref="807594714"/> </segment><line anchor="0.5" color="Black" delta="(7@7)" id="232882108" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="233714835"/> <parent ref="922818622"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="158237904" masked="True" name="" style="plain" thickness="Normal" type="parallel"><parent ref="53310002"/> <parent ref="93672967"/> </line><point color="Red" delta="(7@7)" extra="0" id="1039056837" masked="False" name="C" style="Cross" thickness="Normal" type="Intersection"><parent ref="232882108"/> <parent ref="158237904"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="134261378" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="93672967"/> <parent ref="1039056837"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="111769361" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1039056837"/> <parent ref="922818622"/> </segment><text color="Black" delta="(7@7)" id="223431651" locked="False" masked="False" name="" type="free"><contents>Rhombus: a parallelogram with &#13;four sides of equal length.&#13;&#13;Move the points A, B or D!</contents><x>0</x><y>2</y></text></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Rhombus.png'
Binary files build/examplesKids/Rhombus.png and build/examplesKids/Rhombus.png differ
=== added file 'build/examplesKids/Sliders.fgeo'
--- build/examplesKids/Sliders.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Sliders.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Sliders explained" origin_x="0.7843137254901963" origin_y="0.45915032679738543" scale="36"><value color="Black" delta="(7@7)" id="-741473232" locked="False" masked="False" name="a" type="value"><value>-4</value><x>4.2794117647058805</x><y>7.36764705882353</y></value><value color="Black" delta="(7@7)" id="607459034" locked="False" masked="False" name="b" type="value"><value>8</value><x>5.602941176470589</x><y>7.367647058823529</y></value><point color="Red" delta="(7@7)" id="824525304" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>1.696078431372556</x><y>5.240196078431367</y></point><point color="Red" delta="(7@7)" id="972913696" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>7.960784313725484</x><y>5.240196078431367</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="154442106" mark="none" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="824525304"/> <parent ref="972913696"/> </segment><point color="Red" delta="(7@7)" id="42759313" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="154442106"/> <value>0.2394366197183103</value></point><value color="Orange" delta="(7@7)" id="95290714" locked="False" masked="False" name="integer" type="script"><parent ref="42759313"/> <parent ref="-741473232"/> <parent ref="607459034"/> <code>integerScale: mobile between: min and: max&#13;&quot;A Script with 3 arguments returning an integer in [min ; max]: &#13;- mobile: a point on a line&#13;- min: a minumum value&#13;- max: a maximum value &quot;&#13;| val1 val2 |&#13;&#9;val1 := min valueItem asInteger.&#13;&#9;val2 := max valueItem asInteger.&#13;&#9;^ (val1 + (mobile abscissa * (val2 - val1))) asInteger</code><x>2.2432598039215703</x><y>4.7804330065359455</y></value><point color="Red" delta="(7@7)" id="863897144" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>1.7941176470588251</x><y>3.058823529411767</y></point><point color="Red" delta="(7@7)" id="821516922" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>6.294117647058827</x><y>3.058823529411767</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="142167048" mark="none" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="863897144"/> <parent ref="821516922"/> </segment><point color="Red" delta="(7@7)" id="158157789" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="142167048"/> <value>0.09803921568627434</value></point><value color="Magenta" delta="(7@7)" id="205326314" locked="False" masked="False" name="real" type="script"><parent ref="158157789"/> <parent ref="-741473232"/> <parent ref="607459034"/> <code>floatScale: mobile between: min and: max&#13;&quot;A Script with 3 arguments returning an float in [min ; max]: &#13;- mobile: a point on a line&#13;- min: a minumum value&#13;- max: a maximum value &quot;&#13;| val1 val2 |&#13;&#9;val1 := min valueItem asFloat.&#13;&#9;val2 := max valueItem asFloat.&#13;&#9;^ val1 + (mobile abscissa * (val2 - val1))</code><x>2.382352941176471</x><y>2.6176470588235294</y></value><text background="Orange" color="Black" delta="(7@7)" id="107314918" locked="False" masked="False" name="" type="free"><contents>To get an integer slider, play the macro-construction &#13;&quot;Integer value in interval&quot; with two values as argument.</contents><x>-7.250000000000002</x><y>5.779411764705884</y></text><text background="Magenta" color="Black" delta="(7@7)" id="185572203" locked="False" masked="False" name="" type="free"><contents>To get a real number slider, play the macro-construction &#13;&quot;Real value in interval&quot; with two values as argument. </contents><x>-7.485294117647058</x><y>3.5147058823529402</y></text></drgeo><macro name="Integer value in interval"><description>Give 2 numbers to this macro-construction and it returns an integer between these 2 numbers and a slider to adjust it.</description><input><value id="-913177552" name="a" type="value"><value>-4</value><x>4.2794117647058805</x><y>7.36764705882353</y></value><value id="1047074522" name="b" type="value"><value>8</value><x>5.602941176470589</x><y>7.367647058823529</y></value></input><output><hidden><point id="824525304" name=" " type="Free"><x>1.696078431372556</x><y>5.240196078431367</y></point></hidden><hidden><point id="972913696" name=" " type="Free"><x>7.960784313725484</x><y>5.240196078431367</y></point></hidden><final><segment id="154442106" name="" type="2pts"><parent ref="824525304"/> <parent ref="972913696"/> </segment></final><final><point id="42759313" name=" " type="On_curve"><parent ref="154442106"/> <value>0.2394366197183103</value></point></final><final><value id="177603930" name="integer" type="script"><parent ref="42759313"/> <parent ref="-913177552"/> <parent ref="1047074522"/> <code>integerScale: mobile between: min and: max&#13;&quot;A Script with 3 arguments returning an integer in [min ; max]: &#13;- mobile: a point on a line&#13;- min: a minumum value&#13;- max: a maximum value &quot;&#13;| val1 val2 |&#13;&#9;val1 := min valueItem asInteger.&#13;&#9;val2 := max valueItem asInteger.&#13;&#9;^ (val1 + (mobile abscissa * (val2 - val1))) asInteger</code><x>2.2432598039215703</x><y>4.7804330065359455</y></value></final></output></macro><macro name="Real value in interval"><description>Give 2 numbers to this macro-construction and it returns a real number between these 2 numbers and a slider to adjust it.</description><input><value id="-913177552" name="a" type="value"><value>-4</value><x>4.2794117647058805</x><y>7.36764705882353</y></value><value id="1047074522" name="b" type="value"><value>8</value><x>5.602941176470589</x><y>7.367647058823529</y></value></input><output><hidden><point id="863897144" name=" " type="Free"><x>1.7941176470588251</x><y>3.058823529411767</y></point></hidden><hidden><point id="821516922" name=" " type="Free"><x>6.294117647058827</x><y>3.058823529411767</y></point></hidden><final><segment id="142167048" name="" type="2pts"><parent ref="863897144"/> <parent ref="821516922"/> </segment></final><final><point id="158157789" name=" " type="On_curve"><parent ref="142167048"/> <value>0.09803921568627434</value></point></final><final><value id="119867370" name="real" type="script"><parent ref="158157789"/> <parent ref="-913177552"/> <parent ref="1047074522"/> <code>floatScale: mobile between: min and: max&#13;&quot;A Script with 3 arguments returning an float in [min ; max]: &#13;- mobile: a point on a line&#13;- min: a minumum value&#13;- max: a maximum value &quot;&#13;| val1 val2 |&#13;&#9;val1 := min valueItem asFloat.&#13;&#9;val2 := max valueItem asFloat.&#13;&#9;^ val1 + (mobile abscissa * (val2 - val1))</code><x>2.382352941176471</x><y>2.6176470588235294</y></value></final></output></macro></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Sliders.png'
Binary files build/examplesKids/Sliders.png and build/examplesKids/Sliders.png differ
=== added file 'build/examplesKids/Square.fgeo'
--- build/examplesKids/Square.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Square.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Square" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="(-18.0@1.0)" id="810091687" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-7</x><y>-2</y></point><point color="Red" delta="(5.0@3.0)" id="1012389236" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>-2</x><y>-2</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="175310337" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="810091687"/> <parent ref="1012389236"/> </segment><circle anchor="0.5" color="Black" delta="(7@7)" filled="False" id="252837504" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="2pts"><parent ref="810091687"/> <parent ref="1012389236"/> </circle><line anchor="0.5" color="Black" delta="(7@7)" id="105075346" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="175310337"/> <parent ref="810091687"/> </line><point color="Red" delta="(-18.0@ -20.0)" extra="1" id="265314690" masked="False" name="D" style="Cross" thickness="Normal" type="Intersection"><parent ref="252837504"/> <parent ref="105075346"/> </point><line anchor="0.5" color="Black" delta="(7@7)" id="222556746" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="105075346"/> <parent ref="265314690"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="239610427" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="175310337"/> <parent ref="1012389236"/> </line><point color="Red" delta="(9.0@ -14.0)" extra="0" id="877399984" masked="False" name="C" style="Cross" thickness="Normal" type="Intersection"><parent ref="222556746"/> <parent ref="239610427"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="10297824" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="265314690"/> <parent ref="877399984"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="130938619" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="810091687"/> <parent ref="265314690"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="56789302" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="877399984"/> <parent ref="1012389236"/> </segment><angle color="Green" delta="(7@7)" id="224381640" locked="False" masked="False" name="" type="3pts"><parent ref="1012389236"/> <parent ref="810091687"/> <parent ref="265314690"/> </angle><angle color="Green" delta="(7@7)" id="217083232" locked="False" masked="False" name="" type="3pts"><parent ref="810091687"/> <parent ref="265314690"/> <parent ref="877399984"/> </angle><angle color="Green" delta="(7@7)" id="203697707" locked="False" masked="False" name="" type="3pts"><parent ref="265314690"/> <parent ref="877399984"/> <parent ref="1012389236"/> </angle><angle color="Green" delta="(7@7)" id="206516714" locked="False" masked="False" name="" type="3pts"><parent ref="877399984"/> <parent ref="1012389236"/> <parent ref="810091687"/> </angle><text color="Black" delta="(7@7)" id="25507405" locked="False" masked="False" name="" type="free"><contents>Square: a rectangle and a rhombus &#13;at the same time.&#13;A parallelogram with four sides of&#13;equal length and four right angles.</contents><x>-0.2941176470588234</x><y>4.088235294117646</y></text></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Square.png'
Binary files build/examplesKids/Square.png and build/examplesKids/Square.png differ
=== added file 'build/examplesKids/Symmetry audi.fgeo'
--- build/examplesKids/Symmetry audi.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Symmetry audi.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Symmetry audi" origin_x="-0.4500000000000026" origin_y="0.0" scale="34.0"><point color="Red" delta="7@7" id="1014179136" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-6.867647058823529</x><y>4.367647058823529</y></point><point color="Red" delta="7@7" id="909401118" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-4.014705882352937</x><y>4.367647058823527</y></point><vector anchor="0.5" color="Black" delta="7@7" id="74891956" masked="True" name="" origin="-2.397058823529409@4.455882352941176" style="plain" thickness="Normal" type="2pts"><parent ref="1014179136"/> <parent ref="909401118"/> </vector><value color="Black" delta="7@7" id="546017750" locked="False" masked="True" name="" type="value"><value>2</value><x>4.338235294117647</x><y>0.75</y></value><point color="Red" delta="7@7" id="856462494" locked="False" masked="False" name=" " style="Round" thickness="Normal" type="Free"><x>-6.4852941176470615</x><y>1.955882352941177</y></point><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="89041430" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="radius"><parent ref="856462494"/> <parent ref="546017750"/> </circle><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="131119891" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="Translation"><parent ref="89041430"/> <parent ref="74891956"/> </circle><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="234921494" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="Translation"><parent ref="131119891"/> <parent ref="74891956"/> </circle><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="116043539" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="Translation"><parent ref="234921494"/> <parent ref="74891956"/> </circle><point color="Orange" delta="7@7" id="831665778" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>3.2588235294117625</x><y>-0.3088235294117648</y></point><point color="Orange" delta="7@7" id="1035442247" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-5.594117647058824</x><y>-0.27941176470588674</y></point><line anchor="0.5" color="Orange" delta="7@7" id="78535992" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="831665778"/> <parent ref="1035442247"/> </line><circle anchor="0.5" color="Magenta" delta="7@7" filled="False" id="67183948" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="Reflexion"><parent ref="89041430"/> <parent ref="78535992"/> </circle><circle anchor="0.5" color="Magenta" delta="7@7" filled="False" id="208750193" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="Reflexion"><parent ref="131119891"/> <parent ref="78535992"/> </circle><circle anchor="0.5" color="Magenta" delta="7@7" filled="False" id="86722892" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="Reflexion"><parent ref="234921494"/> <parent ref="78535992"/> </circle><circle anchor="0.5" color="Magenta" delta="7@7" filled="False" id="2321009" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="Reflexion"><parent ref="116043539"/> <parent ref="78535992"/> </circle></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Symmetry audi.png'
Binary files build/examplesKids/Symmetry audi.png and build/examplesKids/Symmetry audi.png differ
=== added file 'build/examplesKids/Symmetry bmw.fgeo'
--- build/examplesKids/Symmetry bmw.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Symmetry bmw.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Symmetry bmw" origin_x="-7.450000000000001" origin_y="4.400000000000003" scale="34.0"><point color="Red" delta="7@7" id="823677716" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-11.161764705882348</x><y>4.117647058823527</y></point><point color="Red" delta="7@7" id="853977582" locked="False" masked="False" name=" " style="Round" thickness="Normal" type="Free"><x>-9.602941176470576</x><y>4.499999999999995</y></point><value color="Black" delta="7@7" id="584963400" locked="False" masked="True" name="" type="value"><value>0.157</value><x>6.1911764705882355</x><y>3.3529411764705883</y></value><point color="Red" delta="7@7" id="58031696" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="853977582"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><point color="Red" delta="7@7" id="93687646" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="58031696"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><point color="Red" delta="7@7" id="20649120" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="93687646"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><point color="Red" delta="7@7" id="222720974" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="20649120"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><point color="Red" delta="7@7" id="181027312" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="222720974"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><point color="Red" delta="7@7" id="24376254" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="181027312"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><point color="Red" delta="7@7" id="166160448" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="24376254"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><point color="Red" delta="7@7" id="213189678" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="166160448"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><point color="Red" delta="7@7" id="34896272" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="213189678"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><point color="Red" delta="7@7" id="8213406" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="34896272"/> <parent ref="823677716"/> <parent ref="584963400"/> </point><polygon anchor="0.5" color="White" delta="7@7" id="9035935" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="823677716"/> <parent ref="853977582"/> <parent ref="58031696"/> <parent ref="20649120"/> <parent ref="222720974"/> <parent ref="181027312"/> <parent ref="24376254"/> <parent ref="166160448"/> <parent ref="213189678"/> <parent ref="34896272"/> <parent ref="8213406"/> </polygon><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="88385257" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="2pts"><parent ref="823677716"/> <parent ref="853977582"/> </circle><line anchor="0.5" color="Black" delta="7@7" id="95538863" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="823677716"/> <parent ref="853977582"/> </line><line anchor="0.5" color="Black" delta="7@7" id="3967199" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="823677716"/> <parent ref="8213406"/> </line><point color="Red" delta="7@7" extra="0" id="-216799966" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="88385257"/> <parent ref="95538863"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="63361962" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-216799966"/> <parent ref="853977582"/> </segment><point color="Red" delta="7@7" extra="0" id="-34768718" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="88385257"/> <parent ref="3967199"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="252980090" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="8213406"/> <parent ref="-34768718"/> </segment><polygon anchor="0.5" color="Blue" delta="7@7" id="133087978" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="9035935"/> <parent ref="3967199"/> </polygon><polygon anchor="0.5" color="White" delta="7@7" id="172295677" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="133087978"/> <parent ref="95538863"/> </polygon><polygon anchor="0.5" color="Blue" delta="7@7" id="6641144" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="172295677"/> <parent ref="3967199"/> </polygon><point color="Orange" delta="7@7" id="880922812" locked="False" masked="False" name=" " style="Round" thickness="Normal" type="Free"><x>-9.514705882352889</x><y>6.323529411764702</y></point><point color="Orange" delta="7@7" id="898408532" locked="False" masked="False" name=" " style="Round" thickness="Normal" type="Free"><x>-7.926470588235285</x><y>0.029411764705882623</y></point><line anchor="0.5" color="Orange" delta="7@7" id="181750661" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="880922812"/> <parent ref="898408532"/> </line><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="268084864" masked="False" name="" style="plain" thickness="Normal" translucent="False" type="Reflexion"><parent ref="88385257"/> <parent ref="181750661"/> </circle><polygon anchor="0.5" color="Magenta" delta="7@7" id="233065689" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="6641144"/> <parent ref="181750661"/> </polygon><polygon anchor="0.5" color="Magenta" delta="7@7" id="221536411" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="133087978"/> <parent ref="181750661"/> </polygon></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Symmetry bmw.png'
Binary files build/examplesKids/Symmetry bmw.png and build/examplesKids/Symmetry bmw.png differ
=== added file 'build/examplesKids/Symmetry mercedes.fgeo'
--- build/examplesKids/Symmetry mercedes.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Symmetry mercedes.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Symmetry mercedes" origin_x="0.55" origin_y="2.8" scale="34.0"><point color="Red" delta="(7@7)" id="906857038" locked="False" masked="True" name="" style="Cross" thickness="Dashed" type="Free"><x>-3.066667</x><y>2.883333</y></point><value color="Black" delta="(7@7)" id="638967574" locked="False" masked="True" name="" type="value"><value>3.0</value><x>0.766667</x><y>5.616667</y></value><value color="Black" delta="(7@7)" id="685945056" locked="False" masked="True" name="" type="value"><value>2.8</value><x>1.166667</x><y>4.65</y></value><value color="Black" delta="(7@7)" id="717371557" locked="False" masked="True" name="" type="value"><value>2.09</value><x>0.766667</x><y>2.883333</y></value><value color="Black" delta="(7@7)" id="798380028" locked="False" masked="True" name="" type="value"><value>0.4</value><x>1.566667</x><y>0.85</y></value><circle anchor="0.5" color="Blue" delta="(7@7)" filled="False" id="169388772" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="radius"><parent ref="906857038"/> <parent ref="685945056"/> </circle><circle anchor="0.5" color="Blue" delta="(7@7)" filled="False" id="96556966" masked="False" name="" style="plain" thickness="Thick" translucent="False" type="radius"><parent ref="906857038"/> <parent ref="638967574"/> </circle><circle anchor="0.5" color="Black" delta="(7@7)" filled="False" id="81327984" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="radius"><parent ref="906857038"/> <parent ref="798380028"/> </circle><point color="Black" delta="(7@7)" id="163236329" locked="False" masked="False" name="" style="Round" thickness="Dashed" type="On_curve"><parent ref="169388772"/> <value>0.230707</value></point><point color="Red" delta="(7@7)" id="41692238" masked="True" name="" style="Cross" thickness="Dashed" type="Rotation"><parent ref="163236329"/> <parent ref="906857038"/> <parent ref="717371557"/> </point><point color="Red" delta="(7@7)" id="27359095" masked="True" name="" style="Cross" thickness="Dashed" type="Rotation"><parent ref="41692238"/> <parent ref="906857038"/> <parent ref="717371557"/> </point><ray anchor="0.5" color="Blue" delta="(7@7)" id="131579921" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="41692238"/> <parent ref="906857038"/> </ray><ray anchor="0.5" color="Blue" delta="(7@7)" id="103907746" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="163236329"/> <parent ref="906857038"/> </ray><ray anchor="0.5" color="Blue" delta="(7@7)" id="226368224" masked="True" name="" style="plain" thickness="Thick" type="2pts"><parent ref="27359095"/> <parent ref="906857038"/> </ray><point color="Red" delta="(7@7)" extra="0" id="-57524940" masked="True" name="" style="Cross" thickness="Dashed" type="Intersection"><parent ref="103907746"/> <parent ref="81327984"/> </point><point color="Red" delta="(7@7)" extra="1" id="57524938" masked="True" name="" style="Cross" thickness="Dashed" type="Intersection"><parent ref="103907746"/> <parent ref="81327984"/> </point><point color="Red" delta="(7@7)" extra="0" id="-166013313" masked="True" name="" style="Cross" thickness="Dashed" type="Intersection"><parent ref="131579921"/> <parent ref="81327984"/> </point><point color="Red" delta="(7@7)" extra="1" id="166013313" masked="True" name="" style="Cross" thickness="Dashed" type="Intersection"><parent ref="131579921"/> <parent ref="81327984"/> </point><point color="Red" delta="(7@7)" extra="0" id="-56185082" masked="True" name="" style="Cross" thickness="Dashed" type="Intersection"><parent ref="226368224"/> <parent ref="81327984"/> </point><point color="Red" delta="(7@7)" extra="1" id="56185080" masked="True" name="" style="Cross" thickness="Dashed" type="Intersection"><parent ref="226368224"/> <parent ref="81327984"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="163390195" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="27359095"/> <parent ref="57524938"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="8167538" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="57524938"/> <parent ref="41692238"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="71046964" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="41692238"/> <parent ref="56185080"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="87198127" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="56185080"/> <parent ref="163236329"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="30518140" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="163236329"/> <parent ref="166013313"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="18554390" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="166013313"/> <parent ref="27359095"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="50212321" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="56185080"/> <parent ref="27359095"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="154350909" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="166013313"/> <parent ref="41692238"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="(7@7)" id="177956109" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="57524938"/> <parent ref="163236329"/> </segment><point color="Orange" delta="(7@7)" id="1017265160" locked="False" masked="False" name="" style="Cross" thickness="Normal" type="Free"><x>1.333333</x><y>-0.583334</y></point><point color="Orange" delta="(7@7)" id="878411255" locked="False" masked="False" name="" style="Cross" thickness="Normal" type="Free"><x>0.166666</x><y>6.383333</y></point><line anchor="0.5" color="Orange" delta="(7@7)" id="151249718" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1017265160"/> <parent ref="878411255"/> </line><circle anchor="0.5" color="Black" delta="(7@7)" filled="False" id="255757126" masked="False" name="" style="plain" thickness="Normal" translucent="False" type="Reflexion"><parent ref="96556966"/> <parent ref="151249718"/> </circle><circle anchor="0.5" color="Black" delta="(7@7)" filled="False" id="106878800" masked="False" name="" style="plain" thickness="Normal" translucent="False" type="Reflexion"><parent ref="169388772"/> <parent ref="151249718"/> </circle><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="250089619" mark="none" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="8167538"/> <parent ref="151249718"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="23916161" mark="none" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="71046964"/> <parent ref="151249718"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="108461712" mark="none" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="154350909"/> <parent ref="151249718"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="205362618" mark="none" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="163390195"/> <parent ref="151249718"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="240112340" mark="none" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="50212321"/> <parent ref="151249718"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="70267863" mark="none" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="18554390"/> <parent ref="151249718"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="26489609" mark="none" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="30518140"/> <parent ref="151249718"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="168332992" mark="none" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="177956109"/> <parent ref="151249718"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="(7@7)" id="178862038" mark="none" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="87198127"/> <parent ref="151249718"/> </segment></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Symmetry mercedes.png'
Binary files build/examplesKids/Symmetry mercedes.png and build/examplesKids/Symmetry mercedes.png differ
=== added file 'build/examplesKids/Trammel-of-Archimedes.fgeo'
--- build/examplesKids/Trammel-of-Archimedes.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Trammel-of-Archimedes.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Trammel-of-Archimedes" origin_x="0.0" origin_y="0.0" scale="21"><point color="Red" delta="7@7" id="858344907" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>-18</x><y>1</y></point><point color="Red" delta="7@7" id="1057244687" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>18</x><y>1</y></point><line anchor="0.5" color="Black" delta="7@7" id="48981027" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="858344907"/> <parent ref="1057244687"/> </line><point color="Red" delta="7@7" id="41484568" masked="True" name="" style="Cross" thickness="Normal" type="On_curve"><parent ref="48981027"/> <value>0.9821303070552632</value></point><line anchor="0.5" color="Black" delta="7@7" id="85657317" masked="True" name="" style="dot" thickness="Thick" type="perpendicular"><parent ref="48981027"/> <parent ref="41484568"/> </line><point color="Red" delta="7@7" id="147960842" masked="False" name="" style="Round" thickness="Thick" type="On_curve"><parent ref="85657317"/> <value>0.9547895141147458</value></point><vector anchor="0.5" color="Black" delta="7@7" id="31976096" masked="True" name="" origin="13.999999999999947@8.999999999999993" style="plain" thickness="Thick" type="2pts"><parent ref="147960842"/> <parent ref="41484568"/> </vector><point color="Red" delta="7@7" id="4681761" masked="True" name="" style="Cross" thickness="Normal" type="Translation"><parent ref="41484568"/> <parent ref="31976096"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="2058597" masked="False" name="" style="plain" thickness="Normal" type="2pts"><parent ref="147960842"/> <parent ref="4681761"/> </segment><value color="Blue" delta="7@7" id="60493916" masked="False" name="A to B" type="distance_2pts"><parent ref="147960842"/> <parent ref="41484568"/> <x>5.246606334841631</x><y>8.520361990950224</y></value><point color="Red" delta="7@7" id="59990009" masked="False" name="A" style="Round" thickness="Thick" type="On_curve"><parent ref="2058597"/> <value>0.8162709908459925</value></point><circle anchor="0.5" color="Black" delta="7@7" id="117993015" masked="True" name="" style="plain" thickness="Thick" type="radius"><parent ref="59990009"/> <parent ref="60493916"/> </circle><point color="Red" delta="7@7" extra="0" id="-166334352" masked="False" name="" style="Cross" thickness="Normal" type="Intersection"><parent ref="48981027"/> <parent ref="117993015"/> </point><point color="Red" delta="7@7" extra="1" id="166334350" masked="False" name="B" style="Cross" thickness="Normal" type="Intersection"><parent ref="48981027"/> <parent ref="117993015"/> </point><ray anchor="0.5" color="Black" delta="7@7" id="35130484" masked="True" name="" style="dot" thickness="Thick" type="2pts"><parent ref="59990009"/> <parent ref="-166334352"/> </ray><ray anchor="0.5" color="Black" delta="7@7" id="35820786" masked="True" name="" style="dot" thickness="Thick" type="2pts"><parent ref="59990009"/> <parent ref="166334350"/> </ray><point color="Brown" delta="7@7" id="169433778" masked="False" name="" style="Round" thickness="Thick" type="On_curve"><parent ref="35130484"/> <value>0.9365807016522272</value></point><point color="Brown" delta="7@7" id="39702919" masked="False" name="C" style="Round" thickness="Thick" type="On_curve"><parent ref="35820786"/> <value>0.9365938107675569</value></point><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="224169523" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="59990009"/> <parent ref="-166334352"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Green" delta="7@7" id="224895960" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="-166334352"/> <parent ref="169433778"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Blue" delta="7@7" id="224794293" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="59990009"/> <parent ref="166334350"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Green" delta="7@7" id="215783867" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="166334350"/> <parent ref="39702919"/> </segment><locus anchor="0.5" arrow="makeNoArrows" color="Orange" delta="7@7" id="203408968" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="59990009"/> <parent ref="169433778"/> </locus><locus anchor="0.5" arrow="makeNoArrows" color="Orange" delta="7@7" id="247455007" masked="False" name="" style="dash" thickness="Thick" type="2pts"><parent ref="59990009"/> <parent ref="39702919"/> </locus><value color="Green" delta="7@7" id="53656087" masked="False" name="B to C" type="distance_2pts"><parent ref="166334350"/> <parent ref="39702919"/> <x>5.341628959276023</x><y>7.604072398190041</y></value><line anchor="0.5" color="Black" delta="7@7" id="144529216" masked="True" name="" style="plain" thickness="Thick" type="perpendicular"><parent ref="48981027"/> <parent ref="39702919"/> </line><point color="Red" delta="7@7" extra="0" id="-45130547" masked="True" name="" style="Cross" thickness="Normal" type="Intersection"><parent ref="48981027"/> <parent ref="144529216"/> </point><polygon anchor="0.5" color="Black" delta="7@7" id="23026099" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="-45130547"/> <parent ref="39702919"/> <parent ref="166334350"/> </polygon><line anchor="0.5" color="Black" delta="7@7" id="198426340" masked="True" name="" style="plain" thickness="Thick" type="perpendicular"><parent ref="2058597"/> <parent ref="59990009"/> </line><line anchor="0.5" color="Black" delta="7@7" id="207296780" masked="True" name="" style="plain" thickness="Thick" type="perpendicular"><parent ref="198426340"/> <parent ref="166334350"/> </line><point color="Red" delta="7@7" extra="0" id="-112213066" masked="True" name="" style="Cross" thickness="Normal" type="Intersection"><parent ref="198426340"/> <parent ref="207296780"/> </point><polygon anchor="0.5" color="Black" delta="7@7" id="245559132" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="59990009"/> <parent ref="-112213066"/> <parent ref="166334350"/> </polygon></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Trammel-of-Archimedes.png'
Binary files build/examplesKids/Trammel-of-Archimedes.png and build/examplesKids/Trammel-of-Archimedes.png differ
=== added file 'build/examplesKids/Triangle - angles.fgeo'
--- build/examplesKids/Triangle - angles.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Triangle - angles.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Triangle - angles" origin_x="-3.336363636363636" origin_y="2.2545454545454544" scale="55"><point color="Red" delta="(-4.0@ -21.0)" id="1041415871" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>-6.1344919786096215</x><y>3.267112299465238</y></point><point color="Red" delta="(-20.0@1.0)" id="1018702626" locked="False" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-6.397058823529415</x><y>0.3676470588235293</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="247820275" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1041415871"/> <parent ref="1018702626"/> </segment><point color="Red" delta="(7@7)" id="1053139523" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-3.144117647058824</x><y>0.3858288770053464</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="200442875" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1018702626"/> <parent ref="1053139523"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="189782220" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1053139523"/> <parent ref="1041415871"/> </segment><angle color="Green" delta="(7@7)" id="139725637" locked="False" masked="False" name="" type="3pts"><parent ref="1053139523"/> <parent ref="1041415871"/> <parent ref="1018702626"/> </angle><angle color="Black" delta="(7@7)" id="182340753" locked="False" masked="False" name="" type="3pts"><parent ref="1041415871"/> <parent ref="1018702626"/> <parent ref="1053139523"/> </angle><angle color="Blue" delta="(7@7)" id="82328109" locked="False" masked="False" name="" type="3pts"><parent ref="1018702626"/> <parent ref="1053139523"/> <parent ref="1041415871"/> </angle><line anchor="0.5" color="Black" delta="(7@7)" id="241505084" masked="False" name="" style="dot" thickness="Dashed" type="2pts"><parent ref="1018702626"/> <parent ref="1053139523"/> </line><line anchor="0.5" color="Black" delta="(7@7)" id="167259371" masked="False" name="" style="plain" thickness="Normal" type="parallel"><parent ref="189782220"/> <parent ref="1018702626"/> </line><point color="Red" delta="(7@7)" id="233671890" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="167259371"/> <value>0.94304337548867</value></point><point color="Red" delta="(7@7)" id="115157429" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="241505084"/> <value>0.07525711979917876</value></point><angle color="Blue" delta="(7@7)" id="217925448" locked="False" masked="False" name="" type="3pts"><parent ref="233671890"/> <parent ref="1018702626"/> <parent ref="115157429"/> </angle><angle color="Green" delta="(7@7)" id="105951186" locked="False" masked="False" name="" type="3pts"><parent ref="1041415871"/> <parent ref="1018702626"/> <parent ref="233671890"/> </angle><text color="Black" delta="(7@7)" id="176090340" locked="False" masked="False" name="" type="free"><contents>The measures of the interior angles of&#13;the triangle always add up to 180 degrees.&#13;&#13;Move the  point A, B or C!</contents><x>-7.781818181818185</x><y>5.318181818181818</y></text></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Triangle - angles.png'
Binary files build/examplesKids/Triangle - angles.png and build/examplesKids/Triangle - angles.png differ
=== added file 'build/examplesKids/Triangle equilateral.fgeo'
--- build/examplesKids/Triangle equilateral.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Triangle equilateral.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Triangle equilateral" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="(-19.0@0.0)" id="992484171" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-8</x><y>-1</y></point><point color="Red" delta="(5.0@8.0)" id="926297112" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>-3</x><y>-1</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="111142553" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="992484171"/> <parent ref="926297112"/> </segment><circle anchor="0.5" color="Black" delta="(7@7)" filled="False" id="66919960" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="2pts"><parent ref="992484171"/> <parent ref="926297112"/> </circle><circle anchor="0.5" color="Black" delta="(7@7)" filled="False" id="37739268" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="2pts"><parent ref="926297112"/> <parent ref="992484171"/> </circle><point color="Red" delta="(-6.0@ -23.0)" extra="1" id="45943652" masked="False" name="C" style="Cross" thickness="Normal" type="Intersection"><parent ref="66919960"/> <parent ref="37739268"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="98387893" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="992484171"/> <parent ref="45943652"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="178479390" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="45943652"/> <parent ref="926297112"/> </segment><angle color="Green" delta="(7@7)" id="35987066" locked="False" masked="False" name="" type="3pts"><parent ref="45943652"/> <parent ref="992484171"/> <parent ref="926297112"/> </angle><angle color="Green" delta="(7@7)" id="249276422" locked="False" masked="False" name="" type="3pts"><parent ref="992484171"/> <parent ref="926297112"/> <parent ref="45943652"/> </angle><angle color="Green" delta="(7@7)" id="140772190" locked="False" masked="False" name="" type="3pts"><parent ref="926297112"/> <parent ref="45943652"/> <parent ref="992484171"/> </angle><text color="Black" delta="(7@7)" id="81132991" locked="False" masked="False" name="" type="free"><contents>Equilateral triangle:&#13;- all sides have the same length,&#13;- all interior angles measure 60 degrees.&#13;&#13;Move the point A or B!</contents><x>-3.0294117647058822</x><y>4.470588235294116</y></text></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Triangle equilateral.png'
Binary files build/examplesKids/Triangle equilateral.png and build/examplesKids/Triangle equilateral.png differ
=== added file 'build/examplesKids/Triangle isoscele.fgeo'
--- build/examplesKids/Triangle isoscele.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Triangle isoscele.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Triangle isoscele" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="(-21.0@0.0)" id="1020682926" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>-7.220588235294112</x><y>-1.6617647058823537</y></point><point color="Red" delta="(7@7)" id="1040227534" locked="False" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-3.338235294117645</x><y>-1.6911764705882324</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="65049718" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1020682926"/> <parent ref="1040227534"/> </segment><point color="Red" delta="(7@7)" id="91355181" masked="False" name=" " style="Rectangular" thickness="Dashed" type="Middle_segment"><parent ref="65049718"/> </point><line anchor="0.5" color="Black" delta="(7@7)" id="76659097" masked="False" name="" style="dot" thickness="Dashed" type="perpendicular"><parent ref="65049718"/> <parent ref="91355181"/> </line><point color="Red" delta="(4.0@ -21.0)" id="72408961" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="On_curve"><parent ref="76659097"/> <value>0.9459195967704639</value></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="50483017" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1020682926"/> <parent ref="72408961"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="197185981" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="72408961"/> <parent ref="1040227534"/> </segment><angle color="Black" delta="(7@7)" id="235833340" locked="False" masked="False" name="" type="3pts"><parent ref="72408961"/> <parent ref="1020682926"/> <parent ref="1040227534"/> </angle><angle color="Black" delta="(7@7)" id="15159932" locked="False" masked="False" name="" type="3pts"><parent ref="72408961"/> <parent ref="1040227534"/> <parent ref="1020682926"/> </angle><text color="Black" delta="(7@7)" id="140491810" locked="False" masked="False" name="" type="free"><contents>Triangle isoscele:&#13;- the sides AB and AC are equal in length,&#13;- the angles ABC and ACB are of same measure.&#13;&#13;Move the point A, B or C!</contents><x>-2.75</x><y>4.75</y></text></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Triangle isoscele.png'
Binary files build/examplesKids/Triangle isoscele.png and build/examplesKids/Triangle isoscele.png differ
=== added file 'build/examplesKids/Triangle right isoscele.fgeo'
--- build/examplesKids/Triangle right isoscele.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Triangle right isoscele.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Triangle right isoscele" origin_x="-4.852941176470586" origin_y="0.38235294117647056" scale="34.0"><point color="Red" delta="(-18.0@6.0)" id="985224377" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-10</x><y>-1</y></point><point color="Red" delta="(8.0@10.0)" id="919037254" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="Free"><x>-5</x><y>-1</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="12997005" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="985224377"/> <parent ref="919037254"/> </segment><line anchor="0.5" color="Black" delta="(7@7)" id="94621388" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="12997005"/> <parent ref="985224377"/> </line><circle anchor="0.5" color="Black" delta="(7@7)" filled="False" id="94677260" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="2pts"><parent ref="985224377"/> <parent ref="919037254"/> </circle><point color="Red" delta="(-10.0@ -24.0)" extra="1" id="195169312" masked="False" name="C" style="Cross" thickness="Normal" type="Intersection"><parent ref="94621388"/> <parent ref="94677260"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="128443619" mark="mark1" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="985224377"/> <parent ref="195169312"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="99134092" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="195169312"/> <parent ref="919037254"/> </segment><angle color="Black" delta="(7@7)" id="46698970" locked="False" masked="False" name="" type="3pts"><parent ref="195169312"/> <parent ref="985224377"/> <parent ref="919037254"/> </angle><angle color="Green" delta="(7@7)" id="199312334" locked="False" masked="False" name="" type="3pts"><parent ref="985224377"/> <parent ref="195169312"/> <parent ref="919037254"/> </angle><angle color="Green" delta="(7@7)" id="180880814" locked="False" masked="False" name="" type="3pts"><parent ref="195169312"/> <parent ref="919037254"/> <parent ref="985224377"/> </angle><text color="Black" delta="(7@7)" id="200733581" locked="False" masked="False" name="" type="free"><contents>Isoscele right triangle is &#13;both right and isoscele.&#13;&#13;Move the point A or B!</contents><x>-7.426470588235293</x><y>4.4558823529411775</y></text></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Triangle right isoscele.png'
Binary files build/examplesKids/Triangle right isoscele.png and build/examplesKids/Triangle right isoscele.png differ
=== added file 'build/examplesKids/Triangle right.fgeo'
--- build/examplesKids/Triangle right.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/Triangle right.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Triangle right" origin_x="0.0" origin_y="0.0" scale="34.0"><point color="Red" delta="(-17.0@8.0)" id="992484171" locked="False" masked="False" name="A" style="Cross" thickness="Normal" type="Free"><x>-8</x><y>-1</y></point><point color="Red" delta="(7@7)" id="1041139887" locked="False" masked="False" name="C" style="Cross" thickness="Normal" type="Free"><x>-4</x><y>-1</y></point><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="239042628" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="992484171"/> <parent ref="1041139887"/> </segment><line anchor="0.5" color="Black" delta="(7@7)" id="242559493" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="239042628"/> <parent ref="992484171"/> </line><point color="Red" delta="(-6.0@ -23.0)" id="180022564" locked="False" masked="False" name="B" style="Cross" thickness="Normal" type="On_curve"><parent ref="242559493"/> <value>0.9367428308044361</value></point><angle color="Black" delta="(7@7)" id="68895183" locked="False" masked="False" name="" type="3pts"><parent ref="180022564"/> <parent ref="992484171"/> <parent ref="1041139887"/> </angle><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="174225525" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="992484171"/> <parent ref="180022564"/> </segment><segment anchor="0.5" arrow="makeNoArrows" color="Brown" delta="(7@7)" id="202114181" mark="none" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="180022564"/> <parent ref="1041139887"/> </segment><text color="Black" delta="(7@7)" id="237045376" locked="False" masked="False" name="" type="free"><contents>A right triangle has one of its &#13;interior angle measuring 90 degrees.&#13;&#13;Move the point A, B or C!</contents><x>-4.661764705882353</x><y>4.573529411764706</y></text></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/Triangle right.png'
Binary files build/examplesKids/Triangle right.png and build/examplesKids/Triangle right.png differ
=== added file 'build/examplesKids/erathosthenes.fgeo'
--- build/examplesKids/erathosthenes.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/erathosthenes.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Erathosthenes" origin_x="16.500000000000025" origin_y="29.950000000000006" scale="8"><point color="Red" delta="7@7" id="1005211156" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>-20.367647058823565</x><y>-0.8823529411764706</y></point><point color="Magenta" delta="-45.07513166177773@ -1.154352553213016" id="935703815" masked="False" name="radius" style="Round" thickness="Thick" type="Free"><x>15.819614209320065</x><y>14.375827603768776</y></point><circle anchor="0.02871997584656174" color="Blue" delta="-68.0163034151081@1.1727569257614325" id="257518892" masked="False" name="The Earth" style="plain" thickness="Thick" type="2pts"><parent ref="1005211156"/> <parent ref="935703815"/> </circle><point color="Green" delta="12.670976433808164@ -5.0578771407071486" id="180352913" masked="False" name="Syene" style="Rectangular" thickness="Thick" type="On_curve"><parent ref="257518892"/> <value>0.1363748497617213</value></point><point color="Red" delta="-69.26057028080511@ -16.735809916736834" id="156461389" masked="False" name="Alexandria" style="Rectangular" thickness="Thick" type="On_curve"><parent ref="257518892"/> <value>0.2500137884652963</value></point><ray anchor="0.5" color="Brown" delta="7@7" id="172188536" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="1005211156"/> <parent ref="156461389"/> </ray><ray anchor="0.5" color="Brown" delta="7@7" id="44610292" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="1005211156"/> <parent ref="180352913"/> </ray><angle color="Black" delta="7@7" id="17960951" masked="False" name="" type="3pts"><parent ref="156461389"/> <parent ref="1005211156"/> <parent ref="180352913"/> </angle><point color="Red" delta="7@7" id="76323510" masked="False" name="" style="Cross" thickness="Normal" type="On_curve"><parent ref="172188536"/> <value>0.993318211384679</value></point><point color="Orange" delta="7@7" id="163584112" masked="False" name="" style="Cross" thickness="Normal" type="On_curve"><parent ref="44610292"/> <value>0.9911289443149724</value></point><vector anchor="0.5" color="Black" delta="7@7" id="247950288" masked="True" name="" origin="-7.043590105245854@14.4158469405426" style="plain" thickness="Thick" type="2pts"><parent ref="180352913"/> <parent ref="156461389"/> </vector><segment anchor="1.0" arrow="makeBackArrow" color="Orange" delta="-2.0@14.0" id="85805899" masked="False" name="Sun Ray" style="plain" thickness="Thick" type="2pts"><parent ref="180352913"/> <parent ref="163584112"/> </segment><segment anchor="1.0" arrow="makeBackArrow" color="Orange" delta="-6.819346530676171@8.460299306588892" id="261392939" masked="False" name="Sun Ray" style="plain" thickness="Thick" type="Translation"><parent ref="85805899"/> <parent ref="247950288"/> </segment><point color="Orange" delta="7@7" id="136965594" masked="False" name="" style="Cross" thickness="Normal" type="On_curve"><parent ref="261392939"/> <value>1.0</value></point><angle color="Black" delta="7@7" id="193075008" masked="False" name="angle from ray to zenith" type="3pts"><parent ref="76323510"/> <parent ref="156461389"/> <parent ref="136965594"/> </angle><point color="Red" delta="7@7" id="208026332" masked="True" name="" style="Cross" thickness="Normal" type="On_curve"><parent ref="257518892"/> <value>0.1657312244254687</value></point><arc anchor="0.5" arrow="makeNoArrows" color="Brown" delta="7@7" id="258122922" masked="False" name="" style="plain" thickness="Thick" type="3pts"><parent ref="156461389"/> <parent ref="208026332"/> <parent ref="180352913"/> </arc><value color="Brown" delta="7@7" id="115901664" masked="False" name="distance between Alexandria and Syene" type="arc_length"><parent ref="258122922"/> <x>17.672222222222246</x><y>32.813888888888904</y></value><value color="Blue" delta="7@7" id="37452739" masked="False" name="circumfrence of the Earth" type="script"><parent ref="115901664"/> <parent ref="193075008"/> <code>circumfrenceFromArc: itemA angle: itemB&#13;&#9;&quot;calculates the circumfrence of a circle &#13;&#9;from an arc length and the angle subtending the arc&quot;&#13;&#9;| arcLength angle |&#13;&#9;arcLength := itemA valueItem.&#13;&#9;angle := itemB degreeAngle.&#13;&#9;^ arcLength * (360 / angle)</code><x>24.5194444444445</x><y>17.886111111111127</y></value></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/erathosthenes.png'
Binary files build/examplesKids/erathosthenes.png and build/examplesKids/erathosthenes.png differ
=== added file 'build/examplesKids/eratosthenes.fgeo'
--- build/examplesKids/eratosthenes.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/eratosthenes.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Eratosthenes" origin_x="16.500000000000025" origin_y="29.950000000000006" scale="8"><point color="Red" delta="7@7" id="1005211156" masked="True" name="" style="Cross" thickness="Normal" type="Free"><x>-20.367647058823565</x><y>-0.8823529411764706</y></point><point color="Magenta" delta="-45.07513166177773@ -1.154352553213016" id="935703815" masked="False" name="radius" style="Round" thickness="Thick" type="Free"><x>15.819614209320065</x><y>14.375827603768776</y></point><circle anchor="0.02871997584656174" color="Blue" delta="-68.0163034151081@1.1727569257614325" id="257518892" masked="False" name="The Earth" style="plain" thickness="Thick" type="2pts"><parent ref="1005211156"/> <parent ref="935703815"/> </circle><point color="Green" delta="12.670976433808164@ -5.0578771407071486" id="180352913" masked="False" name="Syene" style="Rectangular" thickness="Thick" type="On_curve"><parent ref="257518892"/> <value>0.1363748497617213</value></point><point color="Red" delta="-69.26057028080511@ -16.735809916736834" id="156461389" masked="False" name="Alexandria" style="Rectangular" thickness="Thick" type="On_curve"><parent ref="257518892"/> <value>0.2500137884652963</value></point><ray anchor="0.5" color="Brown" delta="7@7" id="172188536" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="1005211156"/> <parent ref="156461389"/> </ray><ray anchor="0.5" color="Brown" delta="7@7" id="44610292" masked="False" name="" style="dash" thickness="Normal" type="2pts"><parent ref="1005211156"/> <parent ref="180352913"/> </ray><angle color="Black" delta="7@7" id="17960951" masked="False" name="" type="3pts"><parent ref="156461389"/> <parent ref="1005211156"/> <parent ref="180352913"/> </angle><point color="Red" delta="7@7" id="76323510" masked="False" name="" style="Cross" thickness="Normal" type="On_curve"><parent ref="172188536"/> <value>0.993318211384679</value></point><point color="Orange" delta="7@7" id="163584112" masked="False" name="" style="Cross" thickness="Normal" type="On_curve"><parent ref="44610292"/> <value>0.9911289443149724</value></point><vector anchor="0.5" color="Black" delta="7@7" id="247950288" masked="True" name="" origin="-7.043590105245854@14.4158469405426" style="plain" thickness="Thick" type="2pts"><parent ref="180352913"/> <parent ref="156461389"/> </vector><segment anchor="1.0" arrow="makeBackArrow" color="Orange" delta="-2.0@14.0" id="85805899" masked="False" name="Sun Ray" style="plain" thickness="Thick" type="2pts"><parent ref="180352913"/> <parent ref="163584112"/> </segment><segment anchor="1.0" arrow="makeBackArrow" color="Orange" delta="-6.819346530676171@8.460299306588892" id="261392939" masked="False" name="Sun Ray" style="plain" thickness="Thick" type="Translation"><parent ref="85805899"/> <parent ref="247950288"/> </segment><point color="Orange" delta="7@7" id="136965594" masked="False" name="" style="Cross" thickness="Normal" type="On_curve"><parent ref="261392939"/> <value>1.0</value></point><angle color="Black" delta="7@7" id="193075008" masked="False" name="angle from ray to zenith" type="3pts"><parent ref="76323510"/> <parent ref="156461389"/> <parent ref="136965594"/> </angle><point color="Red" delta="7@7" id="208026332" masked="True" name="" style="Cross" thickness="Normal" type="On_curve"><parent ref="257518892"/> <value>0.1657312244254687</value></point><arc anchor="0.5" arrow="makeNoArrows" color="Brown" delta="7@7" id="258122922" masked="False" name="" style="plain" thickness="Thick" type="3pts"><parent ref="156461389"/> <parent ref="208026332"/> <parent ref="180352913"/> </arc><value color="Brown" delta="7@7" id="115901664" masked="False" name="distance between Alexandria and Syene" type="arc_length"><parent ref="258122922"/> <x>17.672222222222246</x><y>32.813888888888904</y></value><value color="Blue" delta="7@7" id="37452739" masked="False" name="circumfrence of the Earth" type="script"><parent ref="115901664"/> <parent ref="193075008"/> <code>circumfrenceFromArc: itemA angle: itemB&#13;&#9;&quot;calculates the circumfrence of a circle &#13;&#9;from an arc length and the angle subtending the arc&quot;&#13;&#9;| arcLength angle |&#13;&#9;arcLength := itemA valueItem.&#13;&#9;angle := itemB degreeAngle.&#13;&#9;^ arcLength * (360 / angle)</code><x>24.5194444444445</x><y>17.886111111111127</y></value></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/eratosthenes.png'
Binary files build/examplesKids/eratosthenes.png and build/examplesKids/eratosthenes.png differ
=== added file 'build/examplesKids/lens.fgeo'
--- build/examplesKids/lens.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/lens.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+<?xml version="1.0"?>
+<drgenius><drgeo name="Figure 7" scale="30.000000" origin_x="3.263158" origin_y="-1.124464" grid="False"><point id="81EBA78" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name=""><x>1.450000</x><y>-0.516667</y></point><point id="81EBB68" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><x>7.083333</x><y>-0.516666</y></point><point id="81EBC10" type="Free" color="DarkGrey" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><x>-2.549999</x><y>-2.416668</y></point><point id="81EBCB8" type="Free" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><x>-1.883333</x><y>-0.316666</y></point><line id="81EBD60" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81EBA78"/><parent ref="81EBB68"/></line><point id="81EBE40" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="False" name="Focus"><value>0.852567</value><parent ref="81EBD60"/></point><segment id="81EBF00" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81EBC10"/><parent ref="81EBCB8"/></segment><line id="81EBFC8" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="False" name="Lens"><parent ref="81EBA78"/><parent ref="81EBD60"/></line><point id="81EC088" type="On_curve" color="Orange" thickness="Thick" style="Round" filled="False" masked="False" name=""><value>0.501881</value><parent ref="81EBF00"/></point><line id="81EC148" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EC088"/><parent ref="81EBFC8"/></line><line id="81EC1E0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EC088"/><parent ref="81EBA78"/></line><point id="81EC290" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EBFC8"/><parent ref="81EC148"/></point><line id="81EC350" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EC290"/><parent ref="81EBE40"/></line><point id="81EC3E8" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EC350"/><parent ref="81EC1E0"/></point><locus id="81EC4A8" type="None" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81EC088"/><parent ref="81EC3E8"/></locus><point id="81ED178" type="Free" color="Red" thickness="Dashed" style="Round" filled="False" masked="False" name=""><x>-1.750001</x><y>0.266668</y></point><circle id="81ED280" type="2pts" color="DarkGreen" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81ED178"/><parent ref="81EBCB8"/></circle><point id="81EDAF8" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.079362</value><parent ref="81ED280"/></point><line id="81EDC00" type="perpendicular" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EDAF8"/><parent ref="81EBFC8"/></line><line id="81EDC98" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EDAF8"/><parent ref="81EBA78"/></line><point id="81EDD48" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EDC00"/><parent ref="81EBFC8"/></point><line id="81EDE08" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EDD48"/><parent ref="81EBE40"/></line><point id="81EDEA0" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EDC98"/><parent ref="81EDE08"/></point><locus id="81D1268" type="None" color="DarkGreen" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81EDAF8"/><parent ref="81EDEA0"/></locus><point id="81EDF60" type="Free" color="DarkGrey" thickness="Thick" style="RectangularEmpty" filled="False" masked="False" name=""><x>-1.530631</x><y>-2.369833</y></point><point id="81EE050" type="Free" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name=""><x>-2.663963</x><y>-0.569831</y></point><point id="81EE0F8" type="Free" color="Red" thickness="Thick" style="Cross" filled="False" masked="False" name=""><x>-1.197297</x><y>-0.736498</y></point><segment id="81EE1A0" type="2pts" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81EC088"/><parent ref="81EDF60"/></segment><segment id="81EE238" type="2pts" color="DarkGreen" thickness="Normal" style="Cross" filled="False" masked="False" name="[RL]"><parent ref="81EE050"/><parent ref="81EE0F8"/></segment><point id="81EE2E0" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.816800</value><parent ref="81EE238"/></point><point id="81EE388" type="On_curve" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name=""><value>0.523387</value><parent ref="81EE1A0"/></point><line id="81D2340" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EE2E0"/><parent ref="81EBA78"/></line><line id="81D23C8" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EE2E0"/><parent ref="81EBD60"/></line><point id="81D2510" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81D23C8"/><parent ref="81EBFC8"/></point><line id="81D25D0" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81D2510"/><parent ref="81EBE40"/></line><point id="81D2668" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81D25D0"/><parent ref="81D2340"/></point><locus id="81D2728" type="None" color="DarkGreen" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81EE2E0"/><parent ref="81D2668"/></locus><line id="81D33F8" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EE388"/><parent ref="81EBA78"/></line><line id="81D3490" type="parallel" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81EE388"/><parent ref="81EBD60"/></line><point id="81D3540" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81EBFC8"/><parent ref="81D3490"/></point><line id="81D3600" type="2pts" color="Black" thickness="Normal" style="Cross" filled="False" masked="True" name=""><parent ref="81D3540"/><parent ref="81EBE40"/></line><point id="81D3698" type="Intersection" color="Red" thickness="Dashed" style="Cross" filled="False" masked="True" name="" extra="0"><parent ref="81D33F8"/><parent ref="81D3600"/></point><locus id="81D3758" type="None" color="DarkBlue" thickness="Normal" style="Cross" filled="False" masked="False" name=""><parent ref="81EE388"/><parent ref="81D3698"/></locus></drgeo></drgenius>

=== added file 'build/examplesKids/lens.png'
Binary files build/examplesKids/lens.png and build/examplesKids/lens.png differ
=== added file 'build/examplesKids/symmetry citroen.fgeo'
--- build/examplesKids/symmetry citroen.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/symmetry citroen.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Symmetry citroen" origin_x="-7.200000000000002" origin_y="3.1" scale="34.0"><point color="Red" delta="7@7" id="887442332" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-11.132352941176455</x><y>7.51470588235294</y></point><point color="Red" delta="7@7" id="1018366379" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-11.13235294117645</x><y>-0.1617647058823568</y></point><line anchor="0.5" color="Black" delta="7@7" id="34941518" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="887442332"/> <parent ref="1018366379"/> </line><point color="Red" delta="7@7" id="143755299" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="34941518"/> <value>0.7584712177281945</value></point><point color="Red" delta="7@7" id="245146412" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="34941518"/> <value>0.8688021370542229</value></point><point color="Red" delta="7@7" id="143397625" locked="True" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="34941518"/> <value>0.922584923796208</value></point><value color="Black" delta="7@7" id="652243408" locked="False" masked="True" name="" type="value"><value>2</value><x>-2.426470588235294</x><y>6.867647058823529</y></value><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="64525259" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="radius"><parent ref="143397625"/> <parent ref="652243408"/> </circle><line anchor="0.5" color="Black" delta="7@7" id="174025109" masked="True" name="" style="plain" thickness="Normal" type="perpendicular"><parent ref="34941518"/> <parent ref="143397625"/> </line><point color="Red" delta="7@7" extra="0" id="-262603262" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="64525259"/> <parent ref="174025109"/> </point><point color="Red" delta="7@7" id="58751325" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="On_curve"><parent ref="34941518"/> <value>0.9655241322537462</value></point><vector anchor="0.5" color="Black" delta="7@7" id="81721326" masked="True" name="" origin="-8.92647058823528@ -0.5147058823529452" style="plain" thickness="Normal" type="2pts"><parent ref="1018366379"/> <parent ref="58751325"/> </vector><point color="Red" delta="7@7" id="262912570" masked="True" name=" " style="Cross" thickness="Normal" type="Reflexion"><parent ref="-262603262"/> <parent ref="34941518"/> </point><polygon anchor="0.5" color="Black" delta="7@7" id="151114990" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="143755299"/> <parent ref="-262603262"/> <parent ref="245146412"/> <parent ref="262912570"/> </polygon><polygon anchor="0.5" color="Black" delta="7@7" id="10622271" masked="False" name="" style="plain" thickness="Normal" type="Translation"><parent ref="151114990"/> <parent ref="81721326"/> </polygon><point color="Orange" delta="7@7" id="1002720950" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-8.867647058823527</x><y>5.573529411764706</y></point><point color="Orange" delta="7@7" id="1050321604" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-8.897058823529408</x><y>0.6029411764705899</y></point><line anchor="0.5" color="Orange" delta="7@7" id="123406847" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="1002720950"/> <parent ref="1050321604"/> </line><polygon anchor="0.5" color="Magenta" delta="7@7" id="21155249" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="151114990"/> <parent ref="123406847"/> </polygon><polygon anchor="0.5" color="Magenta" delta="7@7" id="165887530" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="10622271"/> <parent ref="123406847"/> </polygon></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/symmetry citroen.png'
Binary files build/examplesKids/symmetry citroen.png and build/examplesKids/symmetry citroen.png differ
=== added file 'build/examplesKids/symmetry mitsubishi.fgeo'
--- build/examplesKids/symmetry mitsubishi.fgeo	1970-01-01 00:00:00 +0000
+++ build/examplesKids/symmetry mitsubishi.fgeo	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1 @@
+<?xml  version="1.0" encoding="UTF-8" ?><drgenius><drgeo grid="False" name="Symmetry mitsubishi" origin_x="0.0" origin_y="0.0" scale="24"><value color="Black" delta="7@7" id="775623754" locked="False" masked="True" name="" type="value"><value>4</value><x>5.573529411764706</x><y>2.338235294117647</y></value><point color="Red" delta="7@7" id="862465416" locked="False" masked="True" name=" " style="Cross" thickness="Normal" type="Free"><x>-4.808823529411764</x><y>0.19117647058823484</y></point><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="179980464" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="radius"><parent ref="862465416"/> <parent ref="775623754"/> </circle><point color="Red" delta="7@7" id="48475599" locked="False" masked="False" name=" " style="Round" thickness="Normal" type="On_curve"><parent ref="179980464"/> <value>0.9154158189332803</value></point><value color="Black" delta="7@7" id="735306757" locked="False" masked="True" name="" type="value"><value>2.094</value><x>3.014705882352941</x><y>2.6911764705882355</y></value><point color="Red" delta="7@7" id="192315062" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="48475599"/> <parent ref="862465416"/> <parent ref="735306757"/> </point><point color="Red" delta="7@7" id="250798789" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="192315062"/> <parent ref="862465416"/> <parent ref="735306757"/> </point><segment anchor="0.5" arrow="makeNoArrows" color="Black" delta="7@7" id="115308683" mark="none" masked="True" name="" style="plain" thickness="Normal" type="2pts"><parent ref="192315062"/> <parent ref="48475599"/> </segment><value color="Black" delta="7@7" id="262937820" locked="False" masked="True" name="" type="script"><parent ref="115308683"/> <code>oneThird: segmentItem&#13;&quot;return one third of this segment length&quot;&#13;&#9;^ segmentItem direction r / 3</code><x>3.338235294117647</x><y>0.27941176470588236</y></value><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="148208361" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="radius"><parent ref="48475599"/> <parent ref="262937820"/> </circle><point color="Red" delta="7@7" extra="0" id="-66823666" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="115308683"/> <parent ref="148208361"/> </point><circle anchor="0.5" color="Black" delta="7@7" filled="False" id="60137552" masked="True" name="" style="plain" thickness="Normal" translucent="False" type="radius"><parent ref="-66823666"/> <parent ref="262937820"/> </circle><point color="Red" delta="7@7" extra="0" id="-221492667" masked="True" name=" " style="Cross" thickness="Normal" type="Intersection"><parent ref="115308683"/> <parent ref="60137552"/> </point><point color="Red" delta="7@7" id="221825309" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="-66823666"/> <parent ref="862465416"/> <parent ref="735306757"/> </point><point color="Red" delta="7@7" id="178836224" masked="True" name=" " style="Cross" thickness="Normal" type="Rotation"><parent ref="-221492667"/> <parent ref="862465416"/> <parent ref="735306757"/> </point><polygon anchor="0.5" color="Red" delta="7@7" id="183771333" masked="False" name="" style="plain" thickness="Normal" type="npts"><parent ref="862465416"/> <parent ref="-221492667"/> <parent ref="192315062"/> <parent ref="221825309"/> </polygon><polygon anchor="0.5" color="Red" delta="7@7" id="228530258" masked="False" name="" style="plain" thickness="Normal" type="Rotation"><parent ref="183771333"/> <parent ref="862465416"/> <parent ref="735306757"/> </polygon><polygon anchor="0.5" color="Red" delta="7@7" id="184385827" masked="False" name="" style="plain" thickness="Normal" type="Rotation"><parent ref="228530258"/> <parent ref="862465416"/> <parent ref="735306757"/> </polygon><point color="Orange" delta="7@7" id="844274880" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-0.2916666666666633</x><y>4.9828431372549</y></point><point color="Orange" delta="7@7" id="839104562" locked="False" masked="False" name=" " style="Cross" thickness="Normal" type="Free"><x>-0.8112745098039226</x><y>-3.607843137254912</y></point><line anchor="0.5" color="Orange" delta="7@7" id="168719023" masked="False" name="" style="plain" thickness="Thick" type="2pts"><parent ref="844274880"/> <parent ref="839104562"/> </line><polygon anchor="0.5" color="Black" delta="7@7" id="148936798" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="184385827"/> <parent ref="168719023"/> </polygon><polygon anchor="0.5" color="Black" delta="7@7" id="218301008" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="183771333"/> <parent ref="168719023"/> </polygon><polygon anchor="0.5" color="Black" delta="7@7" id="113175461" masked="False" name="" style="plain" thickness="Normal" type="Reflexion"><parent ref="228530258"/> <parent ref="168719023"/> </polygon></drgeo></drgenius>
\ No newline at end of file

=== added file 'build/examplesKids/symmetry mitsubishi.png'
Binary files build/examplesKids/symmetry mitsubishi.png and build/examplesKids/symmetry mitsubishi.png differ
=== added directory 'build/fonts'
=== added file 'build/fonts/UnDotum.ttf'
Binary files build/fonts/UnDotum.ttf and build/fonts/UnDotum.ttf differ
=== added file 'build/fonts/copyright'
--- build/fonts/copyright	1970-01-01 00:00:00 +0000
+++ build/fonts/copyright	2014-06-15 11:10:10 +0000
@@ -0,0 +1,674 @@
+                    GNU GENERAL PUBLIC LICENSE
+                       Version 3, 29 June 2007
+
+ Copyright (C) 2007 Free Software Foundation, Inc. <http://fsf.org/>
+ Everyone is permitted to copy and distribute verbatim copies
+ of this license document, but changing it is not allowed.
+
+                            Preamble
+
+  The GNU General Public License is a free, copyleft license for
+software and other kinds of works.
+
+  The licenses for most software and other practical works are designed
+to take away your freedom to share and change the works.  By contrast,
+the GNU General Public License is intended to guarantee your freedom to
+share and change all versions of a program--to make sure it remains free
+software for all its users.  We, the Free Software Foundation, use the
+GNU General Public License for most of our software; it applies also to
+any other work released this way by its authors.  You can apply it to
+your programs, too.
+
+  When we speak of free software, we are referring to freedom, not
+price.  Our General Public Licenses are designed to make sure that you
+have the freedom to distribute copies of free software (and charge for
+them if you wish), that you receive source code or can get it if you
+want it, that you can change the software or use pieces of it in new
+free programs, and that you know you can do these things.
+
+  To protect your rights, we need to prevent others from denying you
+these rights or asking you to surrender the rights.  Therefore, you have
+certain responsibilities if you distribute copies of the software, or if
+you modify it: responsibilities to respect the freedom of others.
+
+  For example, if you distribute copies of such a program, whether
+gratis or for a fee, you must pass on to the recipients the same
+freedoms that you received.  You must make sure that they, too, receive
+or can get the source code.  And you must show them these terms so they
+know their rights.
+
+  Developers that use the GNU GPL protect your rights with two steps:
+(1) assert copyright on the software, and (2) offer you this License
+giving you legal permission to copy, distribute and/or modify it.
+
+  For the developers' and authors' protection, the GPL clearly explains
+that there is no warranty for this free software.  For both users' and
+authors' sake, the GPL requires that modified versions be marked as
+changed, so that their problems will not be attributed erroneously to
+authors of previous versions.
+
+  Some devices are designed to deny users access to install or run
+modified versions of the software inside them, although the manufacturer
+can do so.  This is fundamentally incompatible with the aim of
+protecting users' freedom to change the software.  The systematic
+pattern of such abuse occurs in the area of products for individuals to
+use, which is precisely where it is most unacceptable.  Therefore, we
+have designed this version of the GPL to prohibit the practice for those
+products.  If such problems arise substantially in other domains, we
+stand ready to extend this provision to those domains in future versions
+of the GPL, as needed to protect the freedom of users.
+
+  Finally, every program is threatened constantly by software patents.
+States should not allow patents to restrict development and use of
+software on general-purpose computers, but in those that do, we wish to
+avoid the special danger that patents applied to a free program could
+make it effectively proprietary.  To prevent this, the GPL assures that
+patents cannot be used to render the program non-free.
+
+  The precise terms and conditions for copying, distribution and
+modification follow.
+
+                       TERMS AND CONDITIONS
+
+  0. Definitions.
+
+  "This License" refers to version 3 of the GNU General Public License.
+
+  "Copyright" also means copyright-like laws that apply to other kinds of
+works, such as semiconductor masks.
+
+  "The Program" refers to any copyrightable work licensed under this
+License.  Each licensee is addressed as "you".  "Licensees" and
+"recipients" may be individuals or organizations.
+
+  To "modify" a work means to copy from or adapt all or part of the work
+in a fashion requiring copyright permission, other than the making of an
+exact copy.  The resulting work is called a "modified version" of the
+earlier work or a work "based on" the earlier work.
+
+  A "covered work" means either the unmodified Program or a work based
+on the Program.
+
+  To "propagate" a work means to do anything with it that, without
+permission, would make you directly or secondarily liable for
+infringement under applicable copyright law, except executing it on a
+computer or modifying a private copy.  Propagation includes copying,
+distribution (with or without modification), making available to the
+public, and in some countries other activities as well.
+
+  To "convey" a work means any kind of propagation that enables other
+parties to make or receive copies.  Mere interaction with a user through
+a computer network, with no transfer of a copy, is not conveying.
+
+  An interactive user interface displays "Appropriate Legal Notices"
+to the extent that it includes a convenient and prominently visible
+feature that (1) displays an appropriate copyright notice, and (2)
+tells the user that there is no warranty for the work (except to the
+extent that warranties are provided), that licensees may convey the
+work under this License, and how to view a copy of this License.  If
+the interface presents a list of user commands or options, such as a
+menu, a prominent item in the list meets this criterion.
+
+  1. Source Code.
+
+  The "source code" for a work means the preferred form of the work
+for making modifications to it.  "Object code" means any non-source
+form of a work.
+
+  A "Standard Interface" means an interface that either is an official
+standard defined by a recognized standards body, or, in the case of
+interfaces specified for a particular programming language, one that
+is widely used among developers working in that language.
+
+  The "System Libraries" of an executable work include anything, other
+than the work as a whole, that (a) is included in the normal form of
+packaging a Major Component, but which is not part of that Major
+Component, and (b) serves only to enable use of the work with that
+Major Component, or to implement a Standard Interface for which an
+implementation is available to the public in source code form.  A
+"Major Component", in this context, means a major essential component
+(kernel, window system, and so on) of the specific operating system
+(if any) on which the executable work runs, or a compiler used to
+produce the work, or an object code interpreter used to run it.
+
+  The "Corresponding Source" for a work in object code form means all
+the source code needed to generate, install, and (for an executable
+work) run the object code and to modify the work, including scripts to
+control those activities.  However, it does not include the work's
+System Libraries, or general-purpose tools or generally available free
+programs which are used unmodified in performing those activities but
+which are not part of the work.  For example, Corresponding Source
+includes interface definition files associated with source files for
+the work, and the source code for shared libraries and dynamically
+linked subprograms that the work is specifically designed to require,
+such as by intimate data communication or control flow between those
+subprograms and other parts of the work.
+
+  The Corresponding Source need not include anything that users
+can regenerate automatically from other parts of the Corresponding
+Source.
+
+  The Corresponding Source for a work in source code form is that
+same work.
+
+  2. Basic Permissions.
+
+  All rights granted under this License are granted for the term of
+copyright on the Program, and are irrevocable provided the stated
+conditions are met.  This License explicitly affirms your unlimited
+permission to run the unmodified Program.  The output from running a
+covered work is covered by this License only if the output, given its
+content, constitutes a covered work.  This License acknowledges your
+rights of fair use or other equivalent, as provided by copyright law.
+
+  You may make, run and propagate covered works that you do not
+convey, without conditions so long as your license otherwise remains
+in force.  You may convey covered works to others for the sole purpose
+of having them make modifications exclusively for you, or provide you
+with facilities for running those works, provided that you comply with
+the terms of this License in conveying all material for which you do
+not control copyright.  Those thus making or running the covered works
+for you must do so exclusively on your behalf, under your direction
+and control, on terms that prohibit them from making any copies of
+your copyrighted material outside their relationship with you.
+
+  Conveying under any other circumstances is permitted solely under
+the conditions stated below.  Sublicensing is not allowed; section 10
+makes it unnecessary.
+
+  3. Protecting Users' Legal Rights From Anti-Circumvention Law.
+
+  No covered work shall be deemed part of an effective technological
+measure under any applicable law fulfilling obligations under article
+11 of the WIPO copyright treaty adopted on 20 December 1996, or
+similar laws prohibiting or restricting circumvention of such
+measures.
+
+  When you convey a covered work, you waive any legal power to forbid
+circumvention of technological measures to the extent such circumvention
+is effected by exercising rights under this License with respect to
+the covered work, and you disclaim any intention to limit operation or
+modification of the work as a means of enforcing, against the work's
+users, your or third parties' legal rights to forbid circumvention of
+technological measures.
+
+  4. Conveying Verbatim Copies.
+
+  You may convey verbatim copies of the Program's source code as you
+receive it, in any medium, provided that you conspicuously and
+appropriately publish on each copy an appropriate copyright notice;
+keep intact all notices stating that this License and any
+non-permissive terms added in accord with section 7 apply to the code;
+keep intact all notices of the absence of any warranty; and give all
+recipients a copy of this License along with the Program.
+
+  You may charge any price or no price for each copy that you convey,
+and you may offer support or warranty protection for a fee.
+
+  5. Conveying Modified Source Versions.
+
+  You may convey a work based on the Program, or the modifications to
+produce it from the Program, in the form of source code under the
+terms of section 4, provided that you also meet all of these conditions:
+
+    a) The work must carry prominent notices stating that you modified
+    it, and giving a relevant date.
+
+    b) The work must carry prominent notices stating that it is
+    released under this License and any conditions added under section
+    7.  This requirement modifies the requirement in section 4 to
+    "keep intact all notices".
+
+    c) You must license the entire work, as a whole, under this
+    License to anyone who comes into possession of a copy.  This
+    License will therefore apply, along with any applicable section 7
+    additional terms, to the whole of the work, and all its parts,
+    regardless of how they are packaged.  This License gives no
+    permission to license the work in any other way, but it does not
+    invalidate such permission if you have separately received it.
+
+    d) If the work has interactive user interfaces, each must display
+    Appropriate Legal Notices; however, if the Program has interactive
+    interfaces that do not display Appropriate Legal Notices, your
+    work need not make them do so.
+
+  A compilation of a covered work with other separate and independent
+works, which are not by their nature extensions of the covered work,
+and which are not combined with it such as to form a larger program,
+in or on a volume of a storage or distribution medium, is called an
+"aggregate" if the compilation and its resulting copyright are not
+used to limit the access or legal rights of the compilation's users
+beyond what the individual works permit.  Inclusion of a covered work
+in an aggregate does not cause this License to apply to the other
+parts of the aggregate.
+
+  6. Conveying Non-Source Forms.
+
+  You may convey a covered work in object code form under the terms
+of sections 4 and 5, provided that you also convey the
+machine-readable Corresponding Source under the terms of this License,
+in one of these ways:
+
+    a) Convey the object code in, or embodied in, a physical product
+    (including a physical distribution medium), accompanied by the
+    Corresponding Source fixed on a durable physical medium
+    customarily used for software interchange.
+
+    b) Convey the object code in, or embodied in, a physical product
+    (including a physical distribution medium), accompanied by a
+    written offer, valid for at least three years and valid for as
+    long as you offer spare parts or customer support for that product
+    model, to give anyone who possesses the object code either (1) a
+    copy of the Corresponding Source for all the software in the
+    product that is covered by this License, on a durable physical
+    medium customarily used for software interchange, for a price no
+    more than your reasonable cost of physically performing this
+    conveying of source, or (2) access to copy the
+    Corresponding Source from a network server at no charge.
+
+    c) Convey individual copies of the object code with a copy of the
+    written offer to provide the Corresponding Source.  This
+    alternative is allowed only occasionally and noncommercially, and
+    only if you received the object code with such an offer, in accord
+    with subsection 6b.
+
+    d) Convey the object code by offering access from a designated
+    place (gratis or for a charge), and offer equivalent access to the
+    Corresponding Source in the same way through the same place at no
+    further charge.  You need not require recipients to copy the
+    Corresponding Source along with the object code.  If the place to
+    copy the object code is a network server, the Corresponding Source
+    may be on a different server (operated by you or a third party)
+    that supports equivalent copying facilities, provided you maintain
+    clear directions next to the object code saying where to find the
+    Corresponding Source.  Regardless of what server hosts the
+    Corresponding Source, you remain obligated to ensure that it is
+    available for as long as needed to satisfy these requirements.
+
+    e) Convey the object code using peer-to-peer transmission, provided
+    you inform other peers where the object code and Corresponding
+    Source of the work are being offered to the general public at no
+    charge under subsection 6d.
+
+  A separable portion of the object code, whose source code is excluded
+from the Corresponding Source as a System Library, need not be
+included in conveying the object code work.
+
+  A "User Product" is either (1) a "consumer product", which means any
+tangible personal property which is normally used for personal, family,
+or household purposes, or (2) anything designed or sold for incorporation
+into a dwelling.  In determining whether a product is a consumer product,
+doubtful cases shall be resolved in favor of coverage.  For a particular
+product received by a particular user, "normally used" refers to a
+typical or common use of that class of product, regardless of the status
+of the particular user or of the way in which the particular user
+actually uses, or expects or is expected to use, the product.  A product
+is a consumer product regardless of whether the product has substantial
+commercial, industrial or non-consumer uses, unless such uses represent
+the only significant mode of use of the product.
+
+  "Installation Information" for a User Product means any methods,
+procedures, authorization keys, or other information required to install
+and execute modified versions of a covered work in that User Product from
+a modified version of its Corresponding Source.  The information must
+suffice to ensure that the continued functioning of the modified object
+code is in no case prevented or interfered with solely because
+modification has been made.
+
+  If you convey an object code work under this section in, or with, or
+specifically for use in, a User Product, and the conveying occurs as
+part of a transaction in which the right of possession and use of the
+User Product is transferred to the recipient in perpetuity or for a
+fixed term (regardless of how the transaction is characterized), the
+Corresponding Source conveyed under this section must be accompanied
+by the Installation Information.  But this requirement does not apply
+if neither you nor any third party retains the ability to install
+modified object code on the User Product (for example, the work has
+been installed in ROM).
+
+  The requirement to provide Installation Information does not include a
+requirement to continue to provide support service, warranty, or updates
+for a work that has been modified or installed by the recipient, or for
+the User Product in which it has been modified or installed.  Access to a
+network may be denied when the modification itself materially and
+adversely affects the operation of the network or violates the rules and
+protocols for communication across the network.
+
+  Corresponding Source conveyed, and Installation Information provided,
+in accord with this section must be in a format that is publicly
+documented (and with an implementation available to the public in
+source code form), and must require no special password or key for
+unpacking, reading or copying.
+
+  7. Additional Terms.
+
+  "Additional permissions" are terms that supplement the terms of this
+License by making exceptions from one or more of its conditions.
+Additional permissions that are applicable to the entire Program shall
+be treated as though they were included in this License, to the extent
+that they are valid under applicable law.  If additional permissions
+apply only to part of the Program, that part may be used separately
+under those permissions, but the entire Program remains governed by
+this License without regard to the additional permissions.
+
+  When you convey a copy of a covered work, you may at your option
+remove any additional permissions from that copy, or from any part of
+it.  (Additional permissions may be written to require their own
+removal in certain cases when you modify the work.)  You may place
+additional permissions on material, added by you to a covered work,
+for which you have or can give appropriate copyright permission.
+
+  Notwithstanding any other provision of this License, for material you
+add to a covered work, you may (if authorized by the copyright holders of
+that material) supplement the terms of this License with terms:
+
+    a) Disclaiming warranty or limiting liability differently from the
+    terms of sections 15 and 16 of this License; or
+
+    b) Requiring preservation of specified reasonable legal notices or
+    author attributions in that material or in the Appropriate Legal
+    Notices displayed by works containing it; or
+
+    c) Prohibiting misrepresentation of the origin of that material, or
+    requiring that modified versions of such material be marked in
+    reasonable ways as different from the original version; or
+
+    d) Limiting the use for publicity purposes of names of licensors or
+    authors of the material; or
+
+    e) Declining to grant rights under trademark law for use of some
+    trade names, trademarks, or service marks; or
+
+    f) Requiring indemnification of licensors and authors of that
+    material by anyone who conveys the material (or modified versions of
+    it) with contractual assumptions of liability to the recipient, for
+    any liability that these contractual assumptions directly impose on
+    those licensors and authors.
+
+  All other non-permissive additional terms are considered "further
+restrictions" within the meaning of section 10.  If the Program as you
+received it, or any part of it, contains a notice stating that it is
+governed by this License along with a term that is a further
+restriction, you may remove that term.  If a license document contains
+a further restriction but permits relicensing or conveying under this
+License, you may add to a covered work material governed by the terms
+of that license document, provided that the further restriction does
+not survive such relicensing or conveying.
+
+  If you add terms to a covered work in accord with this section, you
+must place, in the relevant source files, a statement of the
+additional terms that apply to those files, or a notice indicating
+where to find the applicable terms.
+
+  Additional terms, permissive or non-permissive, may be stated in the
+form of a separately written license, or stated as exceptions;
+the above requirements apply either way.
+
+  8. Termination.
+
+  You may not propagate or modify a covered work except as expressly
+provided under this License.  Any attempt otherwise to propagate or
+modify it is void, and will automatically terminate your rights under
+this License (including any patent licenses granted under the third
+paragraph of section 11).
+
+  However, if you cease all violation of this License, then your
+license from a particular copyright holder is reinstated (a)
+provisionally, unless and until the copyright holder explicitly and
+finally terminates your license, and (b) permanently, if the copyright
+holder fails to notify you of the violation by some reasonable means
+prior to 60 days after the cessation.
+
+  Moreover, your license from a particular copyright holder is
+reinstated permanently if the copyright holder notifies you of the
+violation by some reasonable means, this is the first time you have
+received notice of violation of this License (for any work) from that
+copyright holder, and you cure the violation prior to 30 days after
+your receipt of the notice.
+
+  Termination of your rights under this section does not terminate the
+licenses of parties who have received copies or rights from you under
+this License.  If your rights have been terminated and not permanently
+reinstated, you do not qualify to receive new licenses for the same
+material under section 10.
+
+  9. Acceptance Not Required for Having Copies.
+
+  You are not required to accept this License in order to receive or
+run a copy of the Program.  Ancillary propagation of a covered work
+occurring solely as a consequence of using peer-to-peer transmission
+to receive a copy likewise does not require acceptance.  However,
+nothing other than this License grants you permission to propagate or
+modify any covered work.  These actions infringe copyright if you do
+not accept this License.  Therefore, by modifying or propagating a
+covered work, you indicate your acceptance of this License to do so.
+
+  10. Automatic Licensing of Downstream Recipients.
+
+  Each time you convey a covered work, the recipient automatically
+receives a license from the original licensors, to run, modify and
+propagate that work, subject to this License.  You are not responsible
+for enforcing compliance by third parties with this License.
+
+  An "entity transaction" is a transaction transferring control of an
+organization, or substantially all assets of one, or subdividing an
+organization, or merging organizations.  If propagation of a covered
+work results from an entity transaction, each party to that
+transaction who receives a copy of the work also receives whatever
+licenses to the work the party's predecessor in interest had or could
+give under the previous paragraph, plus a right to possession of the
+Corresponding Source of the work from the predecessor in interest, if
+the predecessor has it or can get it with reasonable efforts.
+
+  You may not impose any further restrictions on the exercise of the
+rights granted or affirmed under this License.  For example, you may
+not impose a license fee, royalty, or other charge for exercise of
+rights granted under this License, and you may not initiate litigation
+(including a cross-claim or counterclaim in a lawsuit) alleging that
+any patent claim is infringed by making, using, selling, offering for
+sale, or importing the Program or any portion of it.
+
+  11. Patents.
+
+  A "contributor" is a copyright holder who authorizes use under this
+License of the Program or a work on which the Program is based.  The
+work thus licensed is called the contributor's "contributor version".
+
+  A contributor's "essential patent claims" are all patent claims
+owned or controlled by the contributor, whether already acquired or
+hereafter acquired, that would be infringed by some manner, permitted
+by this License, of making, using, or selling its contributor version,
+but do not include claims that would be infringed only as a
+consequence of further modification of the contributor version.  For
+purposes of this definition, "control" includes the right to grant
+patent sublicenses in a manner consistent with the requirements of
+this License.
+
+  Each contributor grants you a non-exclusive, worldwide, royalty-free
+patent license under the contributor's essential patent claims, to
+make, use, sell, offer for sale, import and otherwise run, modify and
+propagate the contents of its contributor version.
+
+  In the following three paragraphs, a "patent license" is any express
+agreement or commitment, however denominated, not to enforce a patent
+(such as an express permission to practice a patent or covenant not to
+sue for patent infringement).  To "grant" such a patent license to a
+party means to make such an agreement or commitment not to enforce a
+patent against the party.
+
+  If you convey a covered work, knowingly relying on a patent license,
+and the Corresponding Source of the work is not available for anyone
+to copy, free of charge and under the terms of this License, through a
+publicly available network server or other readily accessible means,
+then you must either (1) cause the Corresponding Source to be so
+available, or (2) arrange to deprive yourself of the benefit of the
+patent license for this particular work, or (3) arrange, in a manner
+consistent with the requirements of this License, to extend the patent
+license to downstream recipients.  "Knowingly relying" means you have
+actual knowledge that, but for the patent license, your conveying the
+covered work in a country, or your recipient's use of the covered work
+in a country, would infringe one or more identifiable patents in that
+country that you have reason to believe are valid.
+
+  If, pursuant to or in connection with a single transaction or
+arrangement, you convey, or propagate by procuring conveyance of, a
+covered work, and grant a patent license to some of the parties
+receiving the covered work authorizing them to use, propagate, modify
+or convey a specific copy of the covered work, then the patent license
+you grant is automatically extended to all recipients of the covered
+work and works based on it.
+
+  A patent license is "discriminatory" if it does not include within
+the scope of its coverage, prohibits the exercise of, or is
+conditioned on the non-exercise of one or more of the rights that are
+specifically granted under this License.  You may not convey a covered
+work if you are a party to an arrangement with a third party that is
+in the business of distributing software, under which you make payment
+to the third party based on the extent of your activity of conveying
+the work, and under which the third party grants, to any of the
+parties who would receive the covered work from you, a discriminatory
+patent license (a) in connection with copies of the covered work
+conveyed by you (or copies made from those copies), or (b) primarily
+for and in connection with specific products or compilations that
+contain the covered work, unless you entered into that arrangement,
+or that patent license was granted, prior to 28 March 2007.
+
+  Nothing in this License shall be construed as excluding or limiting
+any implied license or other defenses to infringement that may
+otherwise be available to you under applicable patent law.
+
+  12. No Surrender of Others' Freedom.
+
+  If conditions are imposed on you (whether by court order, agreement or
+otherwise) that contradict the conditions of this License, they do not
+excuse you from the conditions of this License.  If you cannot convey a
+covered work so as to satisfy simultaneously your obligations under this
+License and any other pertinent obligations, then as a consequence you may
+not convey it at all.  For example, if you agree to terms that obligate you
+to collect a royalty for further conveying from those to whom you convey
+the Program, the only way you could satisfy both those terms and this
+License would be to refrain entirely from conveying the Program.
+
+  13. Use with the GNU Affero General Public License.
+
+  Notwithstanding any other provision of this License, you have
+permission to link or combine any covered work with a work licensed
+under version 3 of the GNU Affero General Public License into a single
+combined work, and to convey the resulting work.  The terms of this
+License will continue to apply to the part which is the covered work,
+but the special requirements of the GNU Affero General Public License,
+section 13, concerning interaction through a network will apply to the
+combination as such.
+
+  14. Revised Versions of this License.
+
+  The Free Software Foundation may publish revised and/or new versions of
+the GNU General Public License from time to time.  Such new versions will
+be similar in spirit to the present version, but may differ in detail to
+address new problems or concerns.
+
+  Each version is given a distinguishing version number.  If the
+Program specifies that a certain numbered version of the GNU General
+Public License "or any later version" applies to it, you have the
+option of following the terms and conditions either of that numbered
+version or of any later version published by the Free Software
+Foundation.  If the Program does not specify a version number of the
+GNU General Public License, you may choose any version ever published
+by the Free Software Foundation.
+
+  If the Program specifies that a proxy can decide which future
+versions of the GNU General Public License can be used, that proxy's
+public statement of acceptance of a version permanently authorizes you
+to choose that version for the Program.
+
+  Later license versions may give you additional or different
+permissions.  However, no additional obligations are imposed on any
+author or copyright holder as a result of your choosing to follow a
+later version.
+
+  15. Disclaimer of Warranty.
+
+  THERE IS NO WARRANTY FOR THE PROGRAM, TO THE EXTENT PERMITTED BY
+APPLICABLE LAW.  EXCEPT WHEN OTHERWISE STATED IN WRITING THE COPYRIGHT
+HOLDERS AND/OR OTHER PARTIES PROVIDE THE PROGRAM "AS IS" WITHOUT WARRANTY
+OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO,
+THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
+PURPOSE.  THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE PROGRAM
+IS WITH YOU.  SHOULD THE PROGRAM PROVE DEFECTIVE, YOU ASSUME THE COST OF
+ALL NECESSARY SERVICING, REPAIR OR CORRECTION.
+
+  16. Limitation of Liability.
+
+  IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING
+WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MODIFIES AND/OR CONVEYS
+THE PROGRAM AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY
+GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE
+USE OR INABILITY TO USE THE PROGRAM (INCLUDING BUT NOT LIMITED TO LOSS OF
+DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR THIRD
+PARTIES OR A FAILURE OF THE PROGRAM TO OPERATE WITH ANY OTHER PROGRAMS),
+EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF
+SUCH DAMAGES.
+
+  17. Interpretation of Sections 15 and 16.
+
+  If the disclaimer of warranty and limitation of liability provided
+above cannot be given local legal effect according to their terms,
+reviewing courts shall apply local law that most closely approximates
+an absolute waiver of all civil liability in connection with the
+Program, unless a warranty or assumption of liability accompanies a
+copy of the Program in return for a fee.
+
+                     END OF TERMS AND CONDITIONS
+
+            How to Apply These Terms to Your New Programs
+
+  If you develop a new program, and you want it to be of the greatest
+possible use to the public, the best way to achieve this is to make it
+free software which everyone can redistribute and change under these terms.
+
+  To do so, attach the following notices to the program.  It is safest
+to attach them to the start of each source file to most effectively
+state the exclusion of warranty; and each file should have at least
+the "copyright" line and a pointer to where the full notice is found.
+
+    <one line to give the program's name and a brief idea of what it does.>
+    Copyright (C) <year>  <name of author>
+
+    This program is free software: you can redistribute it and/or modify
+    it under the terms of the GNU General Public License as published by
+    the Free Software Foundation, either version 3 of the License, or
+    (at your option) any later version.
+
+    This program is distributed in the hope that it will be useful,
+    but WITHOUT ANY WARRANTY; without even the implied warranty of
+    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+    GNU General Public License for more details.
+
+    You should have received a copy of the GNU General Public License
+    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+
+Also add information on how to contact you by electronic and paper mail.
+
+  If the program does terminal interaction, make it output a short
+notice like this when it starts in an interactive mode:
+
+    <program>  Copyright (C) <year>  <name of author>
+    This program comes with ABSOLUTELY NO WARRANTY; for details type `show w'.
+    This is free software, and you are welcome to redistribute it
+    under certain conditions; type `show c' for details.
+
+The hypothetical commands `show w' and `show c' should show the appropriate
+parts of the General Public License.  Of course, your program's commands
+might be different; for a GUI interface, you would use an "about box".
+
+  You should also get your employer (if you work as a programmer) or school,
+if any, to sign a "copyright disclaimer" for the program, if necessary.
+For more information on this, and how to apply and follow the GNU GPL, see
+<http://www.gnu.org/licenses/>.
+
+  The GNU General Public License does not permit incorporating your program
+into proprietary programs.  If your program is a subroutine library, you
+may consider it more useful to permit linking proprietary applications with
+the library.  If this is what you want to do, use the GNU Lesser General
+Public License instead of this License.  But first, please read
+<http://www.gnu.org/philosophy/why-not-lgpl.html>.

=== added file 'build/fonts/wqy-microhei.ttc'
Binary files build/fonts/wqy-microhei.ttc and build/fonts/wqy-microhei.ttc differ
=== added directory 'build/graphics'
=== added file 'build/graphics/DrGeoII-icon-color.svg'
--- build/graphics/DrGeoII-icon-color.svg	1970-01-01 00:00:00 +0000
+++ build/graphics/DrGeoII-icon-color.svg	2014-06-15 11:10:10 +0000
@@ -0,0 +1,150 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   xmlns:osb="http://www.openswatchbook.org/uri/2009/osb"
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="75"
+   height="75"
+   id="svg2"
+   sodipodi:version="0.32"
+   inkscape:version="0.48.2 r9819"
+   sodipodi:docname="DrGeoII-icon-color.svg"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape"
+   inkscape:export-filename="/home/hilaire/Travaux/Developpement/DrGeoII/gforge/graphics/drgeo-free.png"
+   inkscape:export-xdpi="86.400002"
+   inkscape:export-ydpi="86.400002"
+   version="1.1">
+  <metadata
+     id="metadata16">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs14">
+    <linearGradient
+       id="linearGradient3789"
+       osb:paint="solid">
+      <stop
+         style="stop-color:#4e4e4e;stop-opacity:1;"
+         offset="0"
+         id="stop3791" />
+    </linearGradient>
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 37.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="75 : 37.5 : 1"
+       inkscape:persp3d-origin="37.5 : 25 : 1"
+       id="perspective12" />
+  </defs>
+  <sodipodi:namedview
+     inkscape:window-height="822"
+     inkscape:window-width="799"
+     inkscape:pageshadow="2"
+     inkscape:pageopacity="0.0"
+     guidetolerance="10.0"
+     gridtolerance="10.0"
+     objecttolerance="10.0"
+     borderopacity="1.0"
+     bordercolor="#666666"
+     pagecolor="#ffffff"
+     id="base"
+     showguides="false"
+     inkscape:guide-bbox="true"
+     inkscape:zoom="2.89"
+     inkscape:cx="48.5646"
+     inkscape:cy="54.886028"
+     inkscape:window-x="546"
+     inkscape:window-y="25"
+     inkscape:current-layer="svg2"
+     showgrid="false"
+     inkscape:snap-global="false"
+     inkscape:window-maximized="0">
+    <inkscape:grid
+       type="xygrid"
+       id="grid3279" />
+  </sodipodi:namedview>
+  <rect
+     style="fill:#aaaaaa;fill-opacity:1;fill-rule:nonzero;stroke:#000000;stroke-width:2.99999976;stroke-linecap:square;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none"
+     id="rect3149"
+     width="71.772102"
+     height="71.990433"
+     x="1.7783185"
+     y="1.6734655"
+     rx="7.5000014"
+     ry="7.499999" />
+  <path
+     style="fill:#ffffff;fill-opacity:0.75;fill-rule:evenodd;stroke:#000000;stroke-width:2.99999952;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+     d="M 29.785394,12.674968 L 56.519529,53.033731 L 17.373117,52.753463 L 29.785394,12.674968 z"
+     id="path2178"
+     sodipodi:nodetypes="cccc" />
+  <path
+     style="fill:#0121fd;fill-opacity:0.75;fill-rule:evenodd;stroke:#0169c9;stroke-width:2.20749974;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+     d="M 36.332529,5.0315595 C 36.332529,53.17587 36.332529,62.124626 36.332529,62.124626 L 36.332529,68.388755"
+     id="path4125"
+     sodipodi:nodetypes="ccc" />
+  <path
+     style="fill:none;fill-opacity:0.75;fill-rule:evenodd;stroke:#0169c9;stroke-width:2.20749974;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+     d="M 5.960967,26.741709 L 67.600545,47.917481 L 67.600545,47.917481 L 67.600545,47.917481 L 67.600545,47.917481"
+     id="path4127"
+     sodipodi:nodetypes="ccccc" />
+  <path
+     style="fill:none;fill-opacity:0.75;fill-rule:evenodd;stroke:#0169c9;stroke-width:2.20749998;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+     d="M 64.49907,19.443504 L 8.0416477,54.992454"
+     id="path4129"
+     sodipodi:nodetypes="cc" />
+  <path
+     sodipodi:type="arc"
+     style="fill:none;fill-opacity:1;fill-rule:nonzero;stroke:#980101;stroke-width:1.73721397;stroke-linecap:square;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+     id="path7038"
+     sodipodi:cx="4.6259842"
+     sodipodi:cy="37.30315"
+     sodipodi:rx="23.129923"
+     sodipodi:ry="22.14567"
+     d="M 27.755907,37.30315 A 23.129923,22.14567 0 1 1 -18.503939,37.30315 A 23.129923,22.14567 0 1 1 27.755907,37.30315 z"
+     transform="matrix(1.1191941,0,0,1.1842624,31.645901,-7.3558428)" />
+  <rect
+     style="fill:#eeeeee;fill-opacity:0.70229006;fill-rule:nonzero;stroke:#9b9b9b;stroke-width:1;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none"
+     id="rect2997-3"
+     width="61.593273"
+     height="16.173119"
+     x="-30.412203"
+     y="75.609245"
+     rx="0"
+     ry="7.499999"
+     transform="matrix(0.70710678,-0.70710678,0.70710678,0.70710678,0,0)" />
+  <rect
+     style="fill:#ef0000;fill-opacity:0.7;fill-rule:nonzero;stroke:none"
+     id="rect2997"
+     width="57.712166"
+     height="12.756264"
+     x="-28.471649"
+     y="77.317673"
+     rx="0"
+     ry="7.499999"
+     transform="matrix(0.70710678,-0.70710678,0.70710678,0.70710678,0,0)" />
+  <text
+     xml:space="preserve"
+     style="font-size:12px;font-style:normal;font-weight:normal;line-height:125%;letter-spacing:0px;word-spacing:0px;fill:#eeeeee;fill-opacity:1;stroke:none;font-family:Bitstream Vera Sans"
+     x="-15.037441"
+     y="88.069824"
+     id="text2993"
+     sodipodi:linespacing="125%"
+     transform="matrix(0.70710678,-0.70710678,0.70710678,0.70710678,0,0)"><tspan
+       sodipodi:role="line"
+       id="tspan2995"
+       x="-15.037441"
+       y="88.069824">FREE</tspan></text>
+</svg>

=== added file 'build/graphics/DrGeoTablet.png'
Binary files build/graphics/DrGeoTablet.png and build/graphics/DrGeoTablet.png differ
=== added directory 'build/graphics/androidScreenshot'
=== added file 'build/graphics/androidScreenshot/drgeo-android.png'
Binary files build/graphics/androidScreenshot/drgeo-android.png and build/graphics/androidScreenshot/drgeo-android.png differ
=== added file 'build/graphics/androidScreenshot/sshot1.png'
Binary files build/graphics/androidScreenshot/sshot1.png and build/graphics/androidScreenshot/sshot1.png differ
=== added file 'build/graphics/androidScreenshot/sshot2.png'
Binary files build/graphics/androidScreenshot/sshot2.png and build/graphics/androidScreenshot/sshot2.png differ
=== added file 'build/graphics/androidScreenshot/sshot3.png'
Binary files build/graphics/androidScreenshot/sshot3.png and build/graphics/androidScreenshot/sshot3.png differ
=== added file 'build/graphics/androidScreenshot/sshot4.png'
Binary files build/graphics/androidScreenshot/sshot4.png and build/graphics/androidScreenshot/sshot4.png differ
=== added file 'build/graphics/androidScreenshot/sshot5.png'
Binary files build/graphics/androidScreenshot/sshot5.png and build/graphics/androidScreenshot/sshot5.png differ
=== added directory 'build/graphics/animated'
=== added file 'build/graphics/animated/NewtonTelescopeAnimation.gif'
Binary files build/graphics/animated/NewtonTelescopeAnimation.gif and build/graphics/animated/NewtonTelescopeAnimation.gif differ
=== added file 'build/graphics/animated/symmetry.gif'
Binary files build/graphics/animated/symmetry.gif and build/graphics/animated/symmetry.gif differ
=== added file 'build/graphics/drgeo-1024.png'
Binary files build/graphics/drgeo-1024.png and build/graphics/drgeo-1024.png differ
=== added file 'build/graphics/drgeo-128.png'
Binary files build/graphics/drgeo-128.png and build/graphics/drgeo-128.png differ
=== added file 'build/graphics/drgeo-512.png'
Binary files build/graphics/drgeo-512.png and build/graphics/drgeo-512.png differ
=== added file 'build/graphics/drgeo-57.png'
Binary files build/graphics/drgeo-57.png and build/graphics/drgeo-57.png differ
=== added file 'build/graphics/drgeo-72.png'
Binary files build/graphics/drgeo-72.png and build/graphics/drgeo-72.png differ
=== added file 'build/graphics/drgeo-alpha.png'
Binary files build/graphics/drgeo-alpha.png and build/graphics/drgeo-alpha.png differ
=== added file 'build/graphics/drgeo-beta.png'
Binary files build/graphics/drgeo-beta.png and build/graphics/drgeo-beta.png differ
=== added file 'build/graphics/drgeo-en-tete.png'
Binary files build/graphics/drgeo-en-tete.png and build/graphics/drgeo-en-tete.png differ
=== added file 'build/graphics/drgeo-en-tete1.png'
Binary files build/graphics/drgeo-en-tete1.png and build/graphics/drgeo-en-tete1.png differ
=== added file 'build/graphics/drgeo-feature.png'
Binary files build/graphics/drgeo-feature.png and build/graphics/drgeo-feature.png differ
=== added file 'build/graphics/drgeo-feature.svg'
--- build/graphics/drgeo-feature.svg	1970-01-01 00:00:00 +0000
+++ build/graphics/drgeo-feature.svg	2014-06-15 11:10:10 +0000
@@ -0,0 +1,1210 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="1024"
+   height="500"
+   id="svg2"
+   version="1.1"
+   inkscape:version="0.48.2 r9819"
+   inkscape:export-filename="/home/hilaire/Travaux/Developpement/DrGeoII/gforge/graphics/drgeo-free-feature.png"
+   inkscape:export-xdpi="90"
+   inkscape:export-ydpi="90"
+   sodipodi:docname="drgeo-feature.svg">
+  <defs
+     id="defs4">
+    <marker
+       orient="auto"
+       markerHeight="3"
+       markerWidth="4"
+       markerUnits="strokeWidth"
+       refY="5"
+       refX="10"
+       viewBox="0 0 10 10"
+       id="ArrowStart">
+      <path
+         id="path2993"
+         d="M 10,0 0,5 10,10 z"
+         inkscape:connector-curvature="0" />
+    </marker>
+    <marker
+       orient="auto"
+       markerHeight="3"
+       markerWidth="4"
+       markerUnits="strokeWidth"
+       refY="5"
+       refX="0"
+       viewBox="0 0 10 10"
+       id="ArrowEnd">
+      <path
+         id="path2990"
+         d="M 0,0 10,5 0,10 z"
+         inkscape:connector-curvature="0" />
+    </marker>
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="0.63"
+     inkscape:cx="828.82766"
+     inkscape:cy="333.40888"
+     inkscape:document-units="px"
+     inkscape:current-layer="g2995"
+     showgrid="false"
+     fit-margin-top="0"
+     fit-margin-left="0"
+     fit-margin-right="0"
+     fit-margin-bottom="0"
+     showguides="true"
+     inkscape:guide-bbox="true"
+     inkscape:window-width="1420"
+     inkscape:window-height="847"
+     inkscape:window-x="0"
+     inkscape:window-y="25"
+     inkscape:window-maximized="0"
+     inkscape:snap-global="false">
+    <sodipodi:guide
+       orientation="0,1"
+       position="207.35294,500"
+       id="guide4828" />
+    <sodipodi:guide
+       orientation="0,1"
+       position="340.02704,-3.3833536"
+       id="guide4830" />
+    <sodipodi:guide
+       orientation="1,0"
+       position="0,244.11765"
+       id="guide4832" />
+    <sodipodi:guide
+       orientation="1,0"
+       position="1023.5294,41.176471"
+       id="guide4834" />
+  </sodipodi:namedview>
+  <metadata
+     id="metadata7">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Calque 1"
+     inkscape:groupmode="layer"
+     id="layer1"
+     transform="translate(3701.9023,-3765.597)">
+    <g
+       style="fill-rule:evenodd"
+       id="g2995"
+       transform="matrix(1.25,0,0,1.25,-1114.2313,1586.2684)">
+      <path
+         id="path2999"
+         d="m 803.26601,-1652.6703 2382.76999,0 0,3370.03 -2382.76999,0 0,-3370.03 z"
+         style="fill:none;stroke:#000000;stroke-width:0"
+         inkscape:connector-curvature="0" />
+      <g
+         transform="matrix(0,-0.27021663,0.33452202,0,-1261.0517,2173.0549)"
+         id="g4695">
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ffffb2;stroke:none"
+           d="m 109.512,-2418.63 2163.748,0 0,2518.2718 -2163.748,0 0,-2518.2718 z"
+           id="path3001" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ffe57f;stroke:none"
+           d="m 350.712,99.6418 c 15.912,-20.5921 25.416,-46.296 25.416,-74.232 0,-66.888 -54.504,-121.392 -121.32,-121.392 -66.888,0 -121.392,54.504 -121.392,121.392 0,27.936 9.504,53.6399 25.416,74.232 l 191.88,0 z M 522.864,49.8177 776.232,-73.6622 690.696,-176.622 522.864,49.8177 z M 232.632,-185.19 l 226.224,-56.088 -56.16,-226.224 -226.152,56.16 56.088,226.152 z m 281.448,-437.976 -62.064,80.784 215.208,165.384 62.136,-80.784 -215.28,-165.384 z m 362.808,401.472 c 37.224,0 67.536,-30.312 67.536,-67.536 0,-37.152 -30.312,-67.536 -67.536,-67.536 -37.152,0 -67.536,30.384 -67.536,67.536 0,37.224 30.384,67.536 67.536,67.536 z m 192.242,-144 222.91,-148.32 -310.752,-104.904 87.842,253.224 z m -295.562,-260.424 159.624,-70.56 -70.632,-159.264 -159.552,70.272 70.56,159.552 z m 402.412,-25.272 91.22,-36.576 -146.23,-366.984 -91.66,36.58 146.67,366.98 z m -940.9,0.144 c 51.336,0 93.168,-41.832 93.168,-93.168 0,-51.264 -41.832,-93.096 -93.168,-93.096 -51.264,0 -93.096,41.832 -93.096,93.096 0,51.336 41.832,93.168 93.096,93.168 z m 477.504,-311.184 -261.36,126.072 72.576,94.104 188.784,-220.176 z m -594.864,-8.856 275.04,75.24 75.24,-275.044 -275.04,-75.24 -75.24,275.044 z m 425.088,-160.634 91.368,-37.29 -100.584,-246.32 -91.368,37.3 100.584,246.31 z m 318.96,74.16 c 78.984,0 143.422,-64.44 143.422,-143.42 0,-79.06 -64.438,-143.5 -143.422,-143.5 -78.984,0 -143.424,64.44 -143.424,143.5 0,78.98 64.44,143.42 143.424,143.42 z m 324.932,-82.65 99.65,-211.9 -199.65,0 100,211.9 z m -485.564,-340.92 184.536,60.76 60.84,-184.6 -184.608,-60.77 -60.768,184.61 z m 324.864,-35.64 137.88,0 0,-296.57 -137.88,0 0,296.57 z m -786.816,136.65 c 72.432,0 131.544,-59.04 131.544,-131.47 0,-72.5 -59.112,-131.54 -131.544,-131.54 -65.016,0 -119.304,47.66 -129.672,109.8 l 0,43.41 c 10.368,62.14 64.656,109.8 129.672,109.8 z m 230.112,-95.76 201.168,-199.73 -227.448,-82.58 26.28,282.31 z m -290.664,-292.1 129.24,0 0,-129.17 -129.24,0 0,129.17 z m 172.296,-334.73 13.104,135.36 364.896,-35.28 -13.104,-135.36 -364.896,35.28 z m 443.592,316.3 c 51.264,0 93.096,-41.84 93.096,-93.17 0,-51.27 -41.832,-93.1 -93.096,-93.1 -51.336,0 -93.168,41.83 -93.168,93.1 0,51.33 41.832,93.17 93.168,93.17 z m 153.648,-137.24 207.072,-192.16 -223.776,-89.79 16.704,281.95 z m -298.224,-267.04 250.2,-91.3 -49.824,-136.44 -283.536,0 83.16,227.74 z m 398.306,-85.54 98.71,0 0,-142.2 -98.71,0 0,142.2 z m -864.29,223.2 185.688,-262.15 -83.736,-42.55 -101.952,304.7 z m 1114.92,2079.5758 -83.45,73.296 85.75,0 -2.3,-73.296 z m -500.256,20.952 55.368,52.344 180.358,0 57.24,-60.552 L 941.04,-103.326 798.624,47.2978 z m 296.636,-140.112 91.52,36.936 99.28,-246.6718 -91.51,-36.936 -99.29,246.6718 z m 644.62,192.456 0,-33.984 -104.9,0 0,33.984 104.9,0 z m 462.6,-157.464 -44.35,-88.1998 -311.4,156.5998 44.28,88.1279 311.47,-156.5279 z M 2018.02,-286.854 c 67.17,0 121.96,-54.72 121.96,-121.968 0,-67.176 -54.79,-121.968 -121.96,-121.968 -67.18,0 -121.97,54.792 -121.97,121.968 0,67.248 54.79,121.968 121.97,121.968 z m -34.64,-353.016 130.83,-39.456 -39.46,-130.824 -130.89,39.456 39.52,130.824 z m 212.26,14.04 77.62,0 0,-345.168 -77.62,0 0,345.168 z m -99.65,-355.608 c 72.79,0 132.19,-59.402 132.19,-132.192 0,-72.72 -59.4,-132.12 -132.19,-132.12 -72.79,0 -132.12,59.4 -132.12,132.12 0,72.79 59.33,132.192 132.12,132.192 z m -123.77,-388.372 174.46,0 0,-174.52 -174.46,0 0,174.52 z m 301.04,-341.42 -83.16,-66.24 -105.56,132.48 188.72,150.26 0,-216.5 z m -205.64,-92.38 c 85.11,0 154.59,-69.4 154.59,-154.58 0,-85.18 -69.48,-154.58 -154.59,-154.58 -85.17,0 -154.58,69.4 -154.58,154.58 0,85.18 69.41,154.58 154.58,154.58 z m -118.36,-391.75 172.22,27.87 27.94,-172.23 -172.3,-27.93 -27.86,172.29 z m -604.59,72.15 c 85.11,0 154.51,-69.41 154.51,-154.52 0,-62.56 -37.51,-116.64 -91.15,-140.9 l -126.72,0 c -53.64,24.26 -90.79,78.34 -90.79,140.9 0,85.11 69.05,154.52 154.15,154.52 z m 384.12,-152.93 67.25,-142.49 -134.5,0 67.25,142.49 z m -353.81,836.42 c 58.18,0 105.56,-47.45 105.56,-105.55 0,-58.18 -47.38,-105.55 -105.56,-105.55 -58.1,0 -105.55,47.37 -105.55,105.55 0,58.1 47.45,105.55 105.55,105.55 z m 410.91,-70.92 117.5,-290.59 -373.53,109.87 256.03,180.72 z m -433.66,-312.05 155.16,-79.77 -79.85,-155.23 -155.16,79.84 79.85,155.16 z m 373.68,-33.12 96.27,-52.92 -142.71,-259.56 -96.26,53 142.7,259.48 z m -287.64,1179.148 c 51.27,0 93.17,-41.904 93.17,-93.168 0,-51.264 -41.9,-92.736 -93.17,-92.736 -51.26,0 -93.17,41.472 -93.17,92.736 0,51.264 41.91,93.168 93.17,93.168 z m 226.01,-139.392 204.98,-12.168 -328.89,-185.188 123.91,197.356 z m -310.82,-248.616 232.84,0 0,-232.78 -232.84,0 0,232.78 z m 385.56,-14.54 160.2,-43.35 -88.13,-325.44 -160.2,43.42 88.13,325.37 z M 1452.96,60.6898 c 73.44,0 133.27,-59.904033 133.27,-133.272 0,-73.4398 -59.83,-133.2718 -133.27,-133.2718 -73.37,0 -133.27,59.832 -133.27,133.2718 0,73.367967 59.9,133.272 133.27,133.272 z m 286.42,-48.888 152.28,-256.0318 -166.4,-41.544 14.12,297.5758 z m -411.34,-261.7198 252.29,0 0,-252.288 -252.29,0 0,252.288 z m 286.2,-411.048 -39.89,90.288 243.36,107.424 39.89,-90.288 -243.36,-107.424 z"
+           id="path3003" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 213.912,-1483.85 c 0,-8.43 -6.84,-15.27 -15.264,-15.27 -8.424,0 -15.264,6.84 -15.264,15.27 0,8.49 6.84,15.33 15.264,15.33 8.424,0 15.264,-6.84 15.264,-15.33 z"
+           id="path3005" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2199.38,-1483.85 c 0,-8.43 -6.84,-15.27 -15.33,-15.27 -8.43,0 -15.27,6.84 -15.27,15.27 0,8.49 6.84,15.33 15.27,15.33 8.49,0 15.33,-6.84 15.33,-15.33 z"
+           id="path3007" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 198.648,-1483.85 1985.402,0"
+           id="path3009" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 736.056,-1483.85 c 0,-8.43 -6.84,-15.27 -15.336,-15.27 -8.424,0 -15.264,6.84 -15.264,15.27 0,8.49 6.84,15.33 15.264,15.33 8.496,0 15.336,-6.84 15.336,-15.33 z"
+           id="path3011" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1206.5,-1483.85 c 0,-8.43 -6.84,-15.27 -15.33,-15.27 -8.07,0 -14.91,6.84 -14.91,15.27 0,8.49 6.84,15.33 14.91,15.33 8.49,0 15.33,-6.84 15.33,-15.33 z"
+           id="path3013" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1677.24,-1483.85 c 0,-8.43 -6.84,-15.27 -15.26,-15.27 -8.43,0 -15.27,6.84 -15.27,15.27 0,8.49 6.84,15.33 15.27,15.33 8.42,0 15.26,-6.84 15.26,-15.33 z"
+           id="path3015" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 474.984,-1483.85 c 0,-8.43 -6.84,-15.27 -15.264,-15.27 -8.424,0 -15.264,6.84 -15.264,15.27 0,8.49 6.84,15.33 15.264,15.33 8.424,0 15.264,-6.84 15.264,-15.33 z"
+           id="path3017" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1938.31,-1483.85 c 0,-8.43 -6.84,-15.27 -15.26,-15.27 -8.43,0 -15.27,6.84 -15.27,15.27 0,8.49 6.84,15.33 15.27,15.33 8.42,0 15.26,-6.84 15.26,-15.33 z"
+           id="path3019" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 459.72,-1483.85 261,0"
+           id="path3021" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-1483.85 c 0,-144.15 -116.856,-261 -261,-261 -144.216,0 -261.072,116.85 -261.072,261"
+           id="path3023" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2184.05,-1483.85 c 0,-144.15 -116.86,-261 -261,-261 -144.22,0 -261.07,116.85 -261.07,261"
+           id="path3025" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2184.05,-1483.85 c 0,-424.8 -266.76,-787.25 -641.88,-929.02 m -701.354,-0.14 c -375.264,141.76 -642.168,504.28 -642.168,929.16"
+           id="path3027" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1191.17,-2378.96 0,1365.34"
+           id="path3029" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1206.5,-1744.85 c 0,-8.43 -6.84,-15.34 -15.33,-15.34 -8.07,0 -14.91,6.91 -14.91,15.34 0,8.42 6.84,15.26 14.91,15.26 8.49,0 15.33,-6.84 15.33,-15.26 z"
+           id="path3031" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1923.05,-1744.85 c 0,-296.86 -176.69,-552.39 -430.71,-667.23 m -601.988,0 c -253.944,114.84 -430.632,370.37 -430.632,667.23 0,404.13 327.672,731.8 731.45,731.8 404.21,0 731.88,-327.67 731.88,-731.8"
+           id="path3033" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1191.17,-1744.85 0,-662.26"
+           id="path3035" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-35.7902 c -8.424,0 -15.264,6.8399 -15.264,15.264 0,8.496 6.84,15.33595 15.264,15.33595 8.496,0 15.336,-6.83995 15.336,-15.33595 0,-8.4241 -6.84,-15.264 -15.336,-15.264 z"
+           id="path3037" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-2021.19 c -8.424,0 -15.264,6.84 -15.264,15.26 0,8.43 6.84,15.27 15.264,15.27 8.496,0 15.336,-6.84 15.336,-15.27 0,-8.42 -6.84,-15.26 -15.336,-15.26 z"
+           id="path3039" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-20.5262 0,-1985.4038"
+           id="path3041" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-557.862 c -8.424,0 -15.264,6.84 -15.264,15.264 0,8.424 6.84,15.264 15.264,15.264 8.496,0 15.336,-6.84 15.336,-15.264 0,-8.424 -6.84,-15.264 -15.336,-15.264 z"
+           id="path3043" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-1028.31 c -8.424,0 -15.264,6.84 -15.264,15.26 0,8.43 6.84,15.34 15.264,15.34 8.496,0 15.336,-6.91 15.336,-15.34 0,-8.42 -6.84,-15.26 -15.336,-15.26 z"
+           id="path3045" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-1499.12 c -8.424,0 -15.264,6.84 -15.264,15.27 0,8.49 6.84,15.33 15.264,15.33 8.496,0 15.336,-6.84 15.336,-15.33 0,-8.43 -6.84,-15.27 -15.336,-15.27 z"
+           id="path3047" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-296.79 c -8.424,0 -15.264,6.84 -15.264,15.264 0,8.424 6.84,15.264 15.264,15.264 8.496,0 15.336,-6.84 15.336,-15.264 0,-8.424 -6.84,-15.264 -15.336,-15.264 z"
+           id="path3049" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-1760.12 c -8.424,0 -15.264,6.84 -15.264,15.27 0,8.42 6.84,15.26 15.264,15.26 8.496,0 15.336,-6.84 15.336,-15.26 0,-8.43 -6.84,-15.27 -15.336,-15.27 z"
+           id="path3051" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-281.526 0,-261.072"
+           id="path3053" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-542.598 c -144.144,0 -261,116.856 -261,261.072 0,144.144 116.856,260.9998 261,260.9998"
+           id="path3055" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-2005.93 c -144.144,0 -261,116.86 -261,261.08 0,144.14 116.856,261 261,261"
+           id="path3057" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 720.72,-2005.93 c -227.016,0 -436.248,76.25 -603.576,204.48 m 0,1576.516 c 167.328,128.2318 376.56,204.4078 603.576,204.4078"
+           id="path3059" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 113.616,-1013.05 1077.334,0"
+           id="path3061" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 459.72,-1028.31 c -8.424,0 -15.336,6.84 -15.336,15.26 0,8.43 6.912,15.34 15.336,15.34 8.424,0 15.264,-6.91 15.264,-15.34 0,-8.42 -6.84,-15.26 -15.264,-15.26 z"
+           id="path3063" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 459.72,-1744.85 c -124.056,0 -240.912,30.81 -343.224,85.32 m 2.16,1293.836 c 101.88,53.712 217.872,84.168 341.064,84.168 404.136,0 731.45,-327.672 731.45,-731.524 0,-404.13 -327.314,-731.8 -731.45,-731.8"
+           id="path3065" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 459.72,-1013.05 -341.928,0"
+           id="path3067" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 167.4,-654.99 c -5.976,-5.976 -15.696,-5.976 -21.672,0 -5.904,5.976 -5.904,15.624 0,21.6 5.976,5.976 15.696,5.976 21.672,0 5.904,-5.976 5.904,-15.624 0,-21.6 z"
+           id="path3069" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1571.18,-2058.85 c -5.97,-5.9 -15.62,-5.97 -21.6,0 -5.97,5.98 -5.97,15.7 0,21.68 5.98,5.9 15.63,5.9 21.6,0 5.98,-5.98 5.98,-15.7 0,-21.68 z"
+           id="path3071" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 156.6,-644.19 1560.38,-2047.97"
+           id="path3073" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 536.544,-1023.85 c -5.976,-5.97 -15.624,-5.97 -21.6,0 -5.976,5.98 -5.976,15.63 0,21.6 5.976,5.98 15.624,5.98 21.6,0 5.976,-5.97 5.976,-15.62 0,-21.6 z"
+           id="path3075" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 869.472,-1356.7 c -5.976,-5.98 -15.696,-5.98 -21.672,0 -5.904,5.9 -5.904,15.62 0.072,21.6 5.904,5.97 15.624,5.97 21.6,0 5.976,-5.98 5.976,-15.7 0,-21.6 z"
+           id="path3077" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1201.97,-1689.63 c -5.98,-5.98 -15.27,-5.98 -21.24,0 -5.98,5.98 -5.98,15.62 0,21.6 5.97,5.98 15.26,5.98 21.24,0 5.97,-5.98 5.97,-15.62 0,-21.6 z"
+           id="path3079" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 351.936,-839.598 c -5.976,-5.616 -15.624,-5.616 -21.6,0 -5.976,5.976 -5.976,15.624 0,21.6 5.976,5.976 15.624,5.976 21.6,0 5.976,-5.976 5.976,-15.624 0,-21.6 z"
+           id="path3081" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1386.58,-1874.24 c -5.98,-5.97 -15.63,-5.97 -21.6,0 -5.98,5.98 -5.98,15.63 0,21.6 5.97,5.98 15.62,5.98 21.6,0 5.97,-5.97 5.97,-15.62 0,-21.6 z"
+           id="path3083" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 341.136,-828.798 525.744,-1013.05"
+           id="path3085" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 525.744,-1013.05 c -101.952,-101.95 -267.264,-101.95 -369.216,0 -16.992,17.068 -31.176,35.86 -42.48,55.804 m 0.864,258.768 c 11.16,19.44 25.056,37.656 41.688,54.288"
+           id="path3087" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1560.38,-2047.97 c -101.95,-101.96 -267.26,-101.96 -369.21,-0.08 -101.59,101.96 -101.59,267.27 0,369.22"
+           id="path3089" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1560.38,-2047.97 c -387.43,-387.8 -1016.06,-387.8 -1403.852,0 -14.256,14.25 -28.08,28.94 -41.328,43.84 m -0.72,1315.156 c 13.464,15.264 27.504,30.168 42.12,44.784"
+           id="path3091" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 116.424,-2088.15 1190.95,-1013.48"
+           id="path3093" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 167.4,-2058.85 c -5.976,-5.9 -15.696,-5.9 -21.672,0 -5.904,5.98 -5.976,15.7 0,21.68 5.976,5.9 15.696,5.9 21.672,0 5.976,-5.98 5.904,-15.7 0,-21.68 z"
+           id="path3095" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 684.864,-1541.31 c -5.976,-5.98 -15.624,-5.98 -21.6,0 -5.976,5.98 -5.976,15.62 0,21.6 5.976,5.98 15.624,5.98 21.6,0 5.976,-5.98 5.976,-15.62 0,-21.6 z"
+           id="path3097" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1191.17,-2048.05 c -285.41,-285.76 -748.802,-285.76 -1034.642,0.08 -14.616,14.61 -28.44,29.66 -41.616,45.21 m -0.504,943.85 c 13.248,15.77 27.36,31.03 42.12,45.86 285.84,285.484 749.232,285.484 1034.642,0 285.84,-285.76 285.84,-749.16 0,-1035"
+           id="path3099" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 674.064,-1530.51 156.528,-2047.97"
+           id="path3101" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1549.58,10.7938 c -5.97,5.976 -5.97,15.624 0,21.6 5.98,5.976 15.63,5.976 21.6,0 5.98,-5.976 5.98,-15.624 0,-21.6 -5.97,-5.97605 -15.62,-5.97605 -21.6,0 z"
+           id="path3103" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 145.728,-1392.99 c -5.904,5.98 -5.976,15.62 0,21.6 5.976,5.98 15.696,5.98 21.672,0 5.904,-5.98 5.904,-15.62 0,-21.6 -5.976,-5.98 -15.696,-5.98 -21.672,0 z"
+           id="path3105" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 1560.38,21.5938 156.6,-1382.19"
+           id="path3107" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 847.872,-691.278 c -5.976,5.976 -5.976,15.624 0,21.6 5.904,5.976 15.624,5.976 21.6,0 5.976,-5.976 5.976,-15.624 0,-21.6 -5.976,-5.976 -15.696,-5.976 -21.6,0 z"
+           id="path3109" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 514.944,-1023.85 c -5.976,5.98 -5.976,15.63 0,21.6 5.976,5.98 15.624,5.98 21.6,0 5.976,-5.97 5.976,-15.62 0,-21.6 -5.976,-5.97 -15.624,-5.97 -21.6,0 z"
+           id="path3111" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1364.98,-173.814 c -5.98,5.976 -5.98,15.696 0,21.6 5.97,5.976 15.62,5.976 21.6,0 5.97,-5.904 5.97,-15.624 0,-21.6 -5.98,-5.976 -15.63,-5.976 -21.6,0 z"
+           id="path3113" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 330.336,-1208.45 c -5.976,5.97 -5.976,15.69 0,21.67 5.976,5.97 15.624,5.97 21.6,0 5.976,-5.98 5.976,-15.7 0,-21.67 -5.976,-5.91 -15.624,-5.91 -21.6,0 z"
+           id="path3115" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 1375.78,-163.014 1191.17,-347.55"
+           id="path3117" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1191.17,-347.55 c -101.59,101.952 -101.59,267.1918 0,369.1438 101.95,101.9522 267.26,101.9522 369.21,0"
+           id="path3119" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 156.6,-1382.19 c -16.776,16.7 -30.744,35.14 -41.976,54.72 m 0.144,259.99 c 11.232,19.51 25.128,37.8 41.76,54.43 101.952,101.956 267.264,101.956 369.216,0"
+           id="path3121" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 156.6,-1382.19 c -14.544,14.47 -28.44,29.3 -41.832,44.42 M 114.48,-22.7582 c 13.464,15.11996 27.504,29.87997 42.12,44.352 387.72,387.7202 1016.35,387.7202 1403.78,0"
+           id="path3123" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 113.832,64.3618 1190.95,-1012.61"
+           id="path3125" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 145.728,10.7938 c -5.904,5.976 -5.904,15.624 0,21.6 5.976,5.976 15.696,5.976 21.672,0 5.904,-5.976 5.904,-15.624 0,-21.6 -5.976,-5.97605 -15.696,-5.97605 -21.672,0 z"
+           id="path3127" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 663.264,-506.67 c -5.976,5.904 -5.976,15.624 0,21.6 5.976,5.976 15.624,5.976 21.6,0 5.976,-5.976 5.976,-15.696 0,-21.6 -5.976,-5.976 -15.624,-5.976 -21.6,0 z"
+           id="path3129" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 156.528,-1013.05 c -13.392,13.396 -26.136,27.22 -38.304,41.332 m 0.216,952.1998 c 12.096,14.03999 24.768,27.79194 38.16,41.112 285.768,285.7682 749.16,285.8402 1034.57,0 285.84,-285.7678 285.84,-749.1598 0,-1034.6438 -285.41,-285.76 -748.802,-285.76 -1034.642,0"
+           id="path3131" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 674.064,-495.87 156.6,21.5938"
+           id="path3133" />
+        <g
+           id="g3135"
+           transform="matrix(1,0,0,0.67129253,0,-332.9971)">
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:#ff6600;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 213.912,-542.598 c 0,8.424 -6.84,15.264 -15.264,15.264 -8.424,0 -15.264,-6.84 -15.264,-15.264 0,-8.424 6.84,-15.264 15.264,-15.264 8.424,0 15.264,6.84 15.264,15.264 z"
+             id="path3137" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:#ff6600;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 2199.38,-542.598 c 0,8.424 -6.84,15.264 -15.33,15.264 -8.43,0 -15.27,-6.84 -15.27,-15.264 0,-8.424 6.84,-15.264 15.27,-15.264 8.49,0 15.33,6.84 15.33,15.264 z"
+             id="path3139" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:none;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 198.648,-542.598 1985.402,0"
+             id="path3141" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:#ff6600;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 736.056,-542.598 c 0,8.424 -6.84,15.264 -15.336,15.264 -8.424,0 -15.264,-6.84 -15.264,-15.264 0,-8.424 6.84,-15.264 15.264,-15.264 8.496,0 15.336,6.84 15.336,15.264 z"
+             id="path3143" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:#ff6600;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 1677.24,-542.598 c 0,8.424 -6.84,15.264 -15.26,15.264 -8.43,0 -15.27,-6.84 -15.27,-15.264 0,-8.424 6.84,-15.264 15.27,-15.264 8.42,0 15.26,6.84 15.26,15.264 z"
+             id="path3145" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:#ff6600;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 474.984,-542.598 c 0,8.424 -6.84,15.264 -15.264,15.264 -8.424,0 -15.264,-6.84 -15.264,-15.264 0,-8.424 6.84,-15.264 15.264,-15.264 8.424,0 15.264,6.84 15.264,15.264 z"
+             id="path3147" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:#ff6600;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 1938.31,-542.598 c 0,8.424 -6.84,15.264 -15.26,15.264 -8.43,0 -15.27,-6.84 -15.27,-15.264 0,-8.424 6.84,-15.264 15.27,-15.264 8.42,0 15.26,6.84 15.26,15.264 z"
+             id="path3149" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:none;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 459.72,-542.598 261,0"
+             id="path3151" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:none;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 720.72,-542.598 c 0,144.216 -116.856,261.072 -261,261.072 -144.216,0 -261.072,-116.856 -261.072,-261.072"
+             id="path3153" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:none;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 2184.05,-542.598 c 0,144.216 -116.86,261.072 -261,261.072 -144.22,0 -261.07,-116.856 -261.07,-261.072"
+             id="path3155" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:none;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 2184.05,-542.598 c 0,548.35178 -444.53,992.88 -992.88,992.88 -547.994,0 -992.522,-444.52822 -992.522,-992.88"
+             id="path3157" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:none;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 1191.17,660.522 0,-1672.922"
+             id="path3159" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:#ff6600;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 1206.5,450.282 c 0,8.496 -6.84,15.336 -15.33,15.336 -8.07,0 -14.91,-6.84 -14.91,-15.336 0,-8.424 6.84,-15.264 14.91,-15.264 8.49,0 15.33,6.84 15.33,15.264 z"
+             id="path3161" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:none;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 1923.05,-281.526 c 0,404.136 -327.67,731.808 -731.88,731.808 -403.778,0 -731.45,-327.672 -731.45,-731.808 0,-404.208 327.672,-731.524 731.45,-731.524 404.21,0 731.88,327.316 731.88,731.524"
+             id="path3163" />
+          <path
+             inkscape:connector-curvature="0"
+             style="fill:none;stroke:#ff6600;stroke-width:10.81458569;stroke-linecap:round;stroke-linejoin:round"
+             d="m 1191.17,-281.526 0,731.808"
+             id="path3165" />
+        </g>
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-35.7902 c 8.42,0 15.26,6.8399 15.26,15.264 0,8.496 -6.84,15.33595 -15.26,15.33595 -8.43,0 -15.27,-6.83995 -15.27,-15.33595 0,-8.4241 6.84,-15.264 15.27,-15.264 z"
+           id="path3167" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-2021.19 c 8.42,0 15.26,6.84 15.26,15.26 0,8.43 -6.84,15.27 -15.26,15.27 -8.43,0 -15.27,-6.84 -15.27,-15.27 0,-8.42 6.84,-15.26 15.27,-15.26 z"
+           id="path3169" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-20.5262 0,-1985.4038"
+           id="path3171" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-557.862 c 8.42,0 15.26,6.84 15.26,15.264 0,8.424 -6.84,15.264 -15.26,15.264 -8.43,0 -15.27,-6.84 -15.27,-15.264 0,-8.424 6.84,-15.264 15.27,-15.264 z"
+           id="path3173" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-1028.31 c 8.42,0 15.26,6.84 15.26,15.26 0,8.43 -6.84,15.34 -15.26,15.34 -8.43,0 -15.27,-6.91 -15.27,-15.34 0,-8.42 6.84,-15.26 15.27,-15.26 z"
+           id="path3175" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-1499.12 c 8.42,0 15.26,6.84 15.26,15.27 0,8.49 -6.84,15.33 -15.26,15.33 -8.43,0 -15.27,-6.84 -15.27,-15.33 0,-8.43 6.84,-15.27 15.27,-15.27 z"
+           id="path3177" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-296.79 c 8.42,0 15.26,6.84 15.26,15.264 0,8.424 -6.84,15.264 -15.26,15.264 -8.43,0 -15.27,-6.84 -15.27,-15.264 0,-8.424 6.84,-15.264 15.27,-15.264 z"
+           id="path3179" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-1760.12 c 8.42,0 15.26,6.84 15.26,15.27 0,8.42 -6.84,15.26 -15.26,15.26 -8.43,0 -15.27,-6.84 -15.27,-15.26 0,-8.43 6.84,-15.27 15.27,-15.27 z"
+           id="path3181" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-281.526 0,-261.072"
+           id="path3183" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-542.598 c 144.21,0 261.07,116.856 261.07,261.072 0,144.144 -116.86,260.9998 -261.07,260.9998"
+           id="path3185" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-2005.93 c 144.21,0 261.07,116.86 261.07,261.08 0,144.14 -116.86,261 -261.07,261"
+           id="path3187" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1661.98,-2005.93 c 228.81,0 439.48,77.4 607.39,207.36 m -3.82,1573.636 C 2098.3,-96.7022 1889.06,-20.5262 1661.98,-20.5262"
+           id="path3189" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2266.49,-1013.05 -1074.67,0"
+           id="path3191" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1923.05,-1028.31 c 8.42,0 15.26,6.84 15.26,15.26 0,8.43 -6.84,15.34 -15.26,15.34 -8.43,0 -15.27,-6.91 -15.27,-15.34 0,-8.42 6.84,-15.26 15.27,-15.26 z"
+           id="path3193" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1923.05,-1744.85 c 125.13,-0.94 242.93,29.95 345.89,85.17 m -1.44,1292.114 c -102.6,54.936 -219.89,86.04 -344.45,86.04 -404.21,0 -731.88,-327.672 -731.88,-731.524 0,-404.13 327.67,-731.8 731.88,-731.8"
+           id="path3195" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1923.05,-1013.05 341.21,0"
+           id="path3197" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 833.184,10.7938 c 5.976,5.976 5.976,15.624 0,21.6 -5.976,5.976 -15.624,5.976 -21.6,0 -5.976,-5.976 -5.976,-15.624 0,-21.6 5.976,-5.97605 15.624,-5.97605 21.6,0 z"
+           id="path3199" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2236.97,-1392.99 c 5.97,5.98 5.97,15.62 0,21.6 -5.98,5.98 -15.63,5.98 -21.6,0 -5.98,-5.98 -5.98,-15.62 0,-21.6 5.97,-5.98 15.62,-5.98 21.6,0 z"
+           id="path3201" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 822.384,21.5938 2226.17,-1382.19"
+           id="path3203" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1534.9,-691.278 c 5.97,5.976 5.97,15.624 0,21.6 -5.98,5.976 -15.63,5.976 -21.6,0 -5.98,-5.976 -5.98,-15.624 0,-21.6 5.97,-5.976 15.62,-5.976 21.6,0 z"
+           id="path3205" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1017.79,-173.814 c 5.98,5.976 5.98,15.696 0,21.6 -5.97,5.976 -15.69,5.976 -21.67,0 -5.904,-5.904 -5.904,-15.624 0,-21.6 5.98,-5.976 15.7,-5.976 21.67,0 z"
+           id="path3207" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2052.36,-1208.45 c 5.98,5.97 5.98,15.69 0,21.67 -5.9,5.97 -15.62,5.97 -21.6,0 -5.98,-5.98 -5.98,-15.7 0,-21.67 5.98,-5.91 15.7,-5.91 21.6,0 z"
+           id="path3209" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 1006.99,-163.014 1191.17,-347.55"
+           id="path3211" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1191.17,-347.55 c 101.95,101.952 101.95,267.1918 0,369.1438 -101.59,101.9522 -266.834,101.9522 -368.786,0"
+           id="path3213" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2226.17,-1382.19 c 15.91,15.91 29.37,33.41 40.32,51.91 m 0.43,264.6 c -11.02,18.79 -24.62,36.51 -40.75,52.63 -101.95,101.956 -267.19,101.956 -369.15,0"
+           id="path3215" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1191.17,-347.55 c -183.46,-183.888 -183.46,-481.968 0,-665.5 183.89,-183.81 481.97,-183.81 665.85,0"
+           id="path3217" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2226.17,-1382.19 c 15.12,15.12 29.73,30.67 43.7,46.51 m -1.65,1312.6338 c -13.47,15.19195 -27.51,30.09594 -42.05,44.64 -387.72,387.7202 -1016.43,387.7202 -1403.786,0"
+           id="path3219" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 2268.43,63.8578 1191.6,-1012.61"
+           id="path3221" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2236.97,10.7938 c 5.97,5.976 5.97,15.624 0,21.6 -5.98,5.976 -15.63,5.976 -21.6,0 -5.98,-5.976 -5.98,-15.624 0,-21.6 5.97,-5.97605 15.62,-5.97605 21.6,0 z"
+           id="path3223" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1719.5,-506.67 c 5.98,5.904 5.98,15.624 0,21.6 -5.97,5.976 -15.69,5.976 -21.6,0 -5.97,-5.976 -5.97,-15.696 0,-21.6 5.98,-5.976 15.63,-5.976 21.6,0 z"
+           id="path3225" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2226.17,-1013.05 c 14.83,14.836 28.87,30.172 42.19,45.94 m -0.72,943.7038 c -13.1,15.40797 -26.93,30.45594 -41.47,45 -285.77,285.7682 -749.16,285.8402 -1035,0 -285.41,-285.7678 -285.41,-749.1598 0,-1034.6438 285.84,-285.76 749.23,-285.76 1035,0"
+           id="path3227" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 1708.7,-495.87 2226.17,21.5938"
+           id="path3229" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2215.37,-654.99 c 5.97,-5.976 15.62,-5.976 21.6,0 5.97,5.976 5.97,15.624 0,21.6 -5.98,5.976 -15.63,5.976 -21.6,0 -5.98,-5.976 -5.98,-15.624 0,-21.6 z"
+           id="path3231" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 811.584,-2058.85 c 5.976,-5.9 15.624,-5.97 21.6,0 5.976,5.98 5.976,15.7 0,21.68 -5.976,5.9 -15.624,5.9 -21.6,0 -5.976,-5.98 -5.976,-15.7 0,-21.68 z"
+           id="path3233" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 2226.17,-644.19 822.384,-2047.97"
+           id="path3235" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1513.3,-1356.7 c 5.97,-5.98 15.62,-5.98 21.6,0 5.97,5.9 5.97,15.62 0,21.6 -5.98,5.97 -15.63,5.97 -21.6,0 -5.98,-5.98 -5.98,-15.7 0,-21.6 z"
+           id="path3237" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1180.73,-1689.63 c 5.97,-5.98 15.26,-5.98 21.24,0 5.97,5.98 5.97,15.62 0,21.6 -5.98,5.98 -15.27,5.98 -21.24,0 -5.98,-5.98 -5.98,-15.62 0,-21.6 z"
+           id="path3239" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2030.76,-839.598 c 5.98,-5.616 15.7,-5.616 21.6,0 5.98,5.976 5.98,15.624 0,21.6 -5.9,5.976 -15.62,5.976 -21.6,0 -5.98,-5.976 -5.98,-15.624 0,-21.6 z"
+           id="path3241" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 996.12,-1874.24 c 5.98,-5.97 15.7,-5.97 21.67,0 5.98,5.98 5.98,15.63 0,21.6 -5.97,5.98 -15.69,5.98 -21.67,0 -5.904,-5.97 -5.904,-15.62 0,-21.6 z"
+           id="path3243" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 2041.56,-828.798 1857.02,-1013.05"
+           id="path3245" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1857.02,-1013.05 c 101.96,-101.95 267.2,-101.95 369.15,0 15.91,15.916 29.37,33.412 40.32,51.988 m 0.43,264.24 c -11.02,18.792 -24.62,36.504 -40.75,52.632"
+           id="path3247" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 822.384,-2047.97 c 101.952,-101.96 267.196,-101.96 368.786,-0.08 101.95,101.96 101.95,267.27 0,369.22"
+           id="path3249" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 822.384,-2047.97 c 387.356,-387.8 1016.066,-387.8 1403.786,0 14.69,14.68 28.87,29.73 42.48,45.14 m -0.43,1313.928 c -13.47,15.192 -27.51,30.096 -42.05,44.712"
+           id="path3251" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="M 2268.79,-2090.6 1191.6,-1013.48"
+           id="path3253" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 2215.37,-2058.85 c 5.97,-5.9 15.62,-5.9 21.6,0 5.97,5.98 5.97,15.7 0,21.68 -5.98,5.9 -15.63,5.9 -21.6,0 -5.98,-5.98 -5.98,-15.7 0,-21.68 z"
+           id="path3255" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:#ff6600;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1697.9,-1541.31 c 5.91,-5.98 15.63,-5.98 21.6,0 5.98,5.98 5.98,15.62 0,21.6 -5.97,5.98 -15.69,5.98 -21.6,0 -5.97,-5.98 -5.97,-15.62 0,-21.6 z"
+           id="path3257" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1191.17,-2048.05 c 285.84,-285.76 749.23,-285.76 1035,0.08 14.47,14.4 28.22,29.37 41.18,44.64 m 0.15,945.43 c -13.04,15.41 -26.79,30.38 -41.33,44.85 -285.77,285.484 -749.16,285.484 -1035,0 -285.41,-285.76 -285.41,-749.16 0,-1035"
+           id="path3259" />
+        <path
+           inkscape:connector-curvature="0"
+           style="fill:none;stroke:#ff6600;stroke-width:8.86065483;stroke-linecap:round;stroke-linejoin:round"
+           d="m 1708.7,-1530.51 517.47,-517.46"
+           id="path3261" />
+      </g>
+      <rect
+         ry="0"
+         y="1743.4629"
+         x="-2070.1367"
+         height="402.70667"
+         width="818.82343"
+         id="rect4860"
+         style="fill:#ffffff;fill-opacity:0;fill-rule:nonzero;stroke:none" />
+      <path
+         id="path3263"
+         d="m -1915.7233,2006.7663 0,136.6966 -154.4135,0 0,-136.6966 154.4135,0 z"
+         style="fill:#ff6600;stroke:none"
+         inkscape:connector-curvature="0" />
+      <path
+         id="path3409"
+         d="m -1602.68,2006.7663 0,136.6966 -336.2667,0 0,-136.6966 336.2667,0 z"
+         style="fill:#ff6600;stroke:none"
+         inkscape:connector-curvature="0" />
+      <path
+         id="path3413"
+         d="m -2046.0578,2116.4328 34.7341,0 c 13.6105,0 19.5058,-1.7266 26.5055,-7.4975 9.5663,-7.7308 14.5905,-19.257 14.5905,-32.7586 0,-0.6533 0,-1.3066 -0.031,-1.9599 -0.4511,12.6772 -5.4442,23.4879 -14.5594,30.8453 -6.9997,5.7709 -12.895,7.4819 -26.5055,7.4819 l -34.7341,0 0,3.8888 z m 28.8388,-73.3881 c 5.8953,0 9.8151,1.6022 12.2728,4.9154 2.9554,4.1376 3.7487,9.2085 3.7954,25.8989 0,-0.6533 0,-1.3377 0,-2.0533 0,-18.1525 -0.7311,-23.4256 -3.7954,-27.7188 -2.4577,-3.3132 -6.3775,-4.9153 -12.2728,-4.9153 l 0,3.8731 z m 53.1355,69.4993 0,3.8888 28.8388,0 0,-3.8888 -28.8388,0 z m 28.8388,-13.4238 3.671,-0.1245 c 2.2088,4.0598 3.562,6.3931 5.1642,8.6019 5.1487,7.233 11.1529,10.5618 18.8837,10.5618 6.2686,0 12.3972,-2.3488 15.3371,-5.9109 2.5821,-3.0643 3.6865,-6.502 3.9354,-12.0239 -0.14,0.078 -0.28,0.1555 -0.4044,0.2177 -0.56,3.2821 -1.6489,5.7087 -3.531,7.933 -2.9399,3.5621 -9.0685,5.9109 -15.3371,5.9109 -7.7308,0 -13.735,-3.3288 -18.8837,-10.5618 -1.6022,-2.2088 -2.9554,-4.542 -5.1642,-8.6019 l -3.671,0.1245 0,3.8732 z m 19.9103,-4.7598 c 18.697,-6.8131 27.2055,-16.3949 27.2055,-30.4565 0,-0.6378 -0.015,-1.2755 -0.062,-1.8977 -0.8089,13.6416 -10.204,22.8812 -29.881,29.4454 0.8089,1.0577 1.7266,2.0221 2.7377,2.9088 z m -19.9103,-51.3157 1.5866,0 c 5.0398,0 9.2085,1.8511 11.6662,5.1643 2.1777,2.9865 2.8465,6.5019 2.9243,15.8193 0.016,-0.6222 0.016,-1.2444 0.016,-1.9133 0,-10.7951 -0.6222,-14.5905 -2.9399,-17.7792 -2.4577,-3.3288 -6.6264,-5.1642 -11.6662,-5.1642 l -1.5866,0 0,3.8731 z m 68.4576,73.3881 0,-3.8888 -16.3175,0 0,3.8888 16.3175,0 z m 48.6393,-45.187 c 0.063,-12.7862 0.8253,-17.7948 3.0656,-21.4502 3.4372,-5.522 9.4561,-8.7108 16.4407,-8.7108 6.0189,0 8.7107,1.8355 11.5408,7.6064 4.4181,-0.4822 7.8553,-2.4577 9.9401,-5.522 -0.6222,-0.6067 -1.2293,-1.1978 -1.8515,-1.7422 -2.0524,1.8355 -4.7896,3.0332 -8.0886,3.391 -2.8301,-5.7709 -5.5219,-7.6064 -11.5408,-7.6064 -6.9846,0 -13.0035,3.1888 -16.4407,8.7108 -2.3332,3.8109 -3.0656,9.0841 -3.0656,23.0679 0,0.7778 0,1.5244 0,2.2555 z m -30.7987,2.2088 c -0.03,0.6688 -0.045,1.3221 -0.045,1.991 0,25.7589 18.6961,42.7138 47.1616,42.7138 11.5409,0 20.5022,-2.2244 26.8798,-6.7664 l 0,-3.8732 c -6.3776,4.542 -15.3389,6.7664 -26.8798,6.7664 -27.7655,0 -46.2283,-16.1305 -47.1162,-40.8316 z m 142.9495,42.9782 0,-3.8888 -61.7205,0 0,3.8888 61.7205,0 z m -32.8835,-57.5532 21.4831,0 c 5.0229,0 6.5006,0.2489 9.8147,1.3533 l 3.4372,-9.7063 -1.3848,0 -2.0524,5.8331 c -3.3141,-1.1044 -4.7918,-1.3532 -9.8147,-1.3532 l -21.4831,0 0,3.8731 z m 0,-16.0837 33.5057,0 -1.0413,-3.8732 -32.4644,0 0,3.8732 z m 37.3491,30.1142 c -0.032,0.6378 -0.047,1.2755 -0.047,1.9133 0,24.2968 17.6699,43.336 40.1316,43.336 22.2133,0 39.5095,-18.2926 39.5095,-41.6094 0,-0.6844 -0.015,-1.3533 -0.048,-2.0221 -0.8857,22.4146 -17.8406,39.7583 -39.4619,39.7583 -21.8546,0 -39.1681,-18.0281 -40.0841,-41.3761 z m 30.8765,-12.335 c 0.045,-8.5396 0.3111,-12.2884 0.9786,-14.0927 1.3546,-3.3132 4.1696,-5.2731 7.9806,-5.2731 3.3119,0 5.7704,1.4777 7.233,4.542 1.2293,2.691 1.6009,6.6264 1.6009,17.7948 l 0,-3.8732 c 0,-11.1684 -0.3716,-15.1038 -1.6009,-17.7948 -1.4626,-3.0799 -3.9211,-4.542 -7.233,-4.542 -3.811,0 -6.626,1.9599 -7.9806,5.2731 -0.7302,1.9599 -0.9786,6.2531 -0.9786,16.566 l 0,1.3999 z"
+         style="fill:#000000;stroke:none"
+         inkscape:connector-curvature="0" />
+      <path
+         id="path3415"
+         d="m -2046.0578,2113.1619 34.7341,0 c 13.6105,0 19.5058,-1.711 26.5055,-7.4819 9.5663,-7.7308 14.5905,-19.257 14.5905,-32.7586 0,-11.8995 -3.6709,-22.2124 -10.7951,-30.1921 -7.6063,-8.5863 -15.4615,-11.4017 -31.9031,-11.4017 l -33.1319,0 0,81.8343 z m 28.8388,-8.944 0,-64.4285 c 5.8953,0 9.8151,1.6022 12.2728,4.9154 3.0643,4.2931 3.7954,9.5663 3.7954,27.7188 0,19.0237 -0.6066,23.3168 -3.9198,27.2522 -2.4577,2.9399 -6.502,4.5421 -11.2929,4.5421 l -0.8555,0 z m 53.1355,-72.8903 0,81.8343 28.8388,0 0,-17.297 3.671,-0.1245 c 2.2088,4.0599 3.562,6.3931 5.1642,8.6019 5.1487,7.233 11.1529,10.5618 18.8837,10.5618 6.2686,0 12.3972,-2.3488 15.3371,-5.9109 2.5821,-3.0643 3.6865,-6.5019 3.9354,-12.0239 -5.0398,2.7065 -8.4619,3.6865 -12.6462,3.6865 -6.3775,0 -13.1283,-3.3132 -17.1726,-8.5863 20.6103,-6.8753 29.9432,-16.6904 29.9432,-31.4209 0,-9.6907 -4.4176,-17.6704 -13.1283,-23.3168 -6.6264,-4.4176 -14.3572,-6.0042 -27.9833,-6.0042 l -34.843,0 z m 28.8388,56.0754 0,-47.6136 1.5866,0 c 5.0398,0 9.2085,1.8355 11.6662,5.1487 2.3177,3.2043 2.9399,6.9997 2.9399,17.7948 0,12.2728 -0.8555,16.9393 -3.9354,20.2525 -2.3177,2.691 -6.6264,4.4176 -11.044,4.4176 l -1.2133,0 z m 68.4576,25.7589 0,-16.9237 -16.3175,0 0,16.9237 16.3175,0 z m 91.8366,-59.0153 -28.8393,0 0,52.28 c -5.522,-0.6221 -8.1036,-1.851 -10.4218,-5.0397 -3.0807,-4.1688 -3.9362,-10.6707 -3.9362,-31.7787 0,-13.9839 0.7324,-19.257 3.0656,-23.0679 3.4372,-5.522 9.4561,-8.7108 16.4407,-8.7108 6.0189,0 8.7107,1.8355 11.5408,7.6064 4.4181,-0.4978 7.8553,-2.4577 9.9401,-5.522 -7.4815,-7.4819 -15.462,-10.4218 -28.5887,-10.4218 -11.8995,0 -20.9839,2.8154 -28.4654,8.9441 -9.3805,7.6063 -14.7772,19.8791 -14.7772,33.7541 0,25.7589 18.6961,42.7138 47.1616,42.7138 11.5409,0 20.5022,-2.2244 26.8798,-6.7664 l 0,-53.9911 z m 68.9535,59.0153 0,-8.4618 -32.8835,0 0,-49.0758 21.4831,0 c 5.0229,0 6.5006,0.2489 9.8147,1.3533 l 3.4372,-9.7062 -34.735,0 0,-7.7308 33.5057,0 -2.2079,-8.213 -60.1348,0 0,81.8343 61.7205,0 z m 44.5497,-83.5609 c -22.7101,0 -40.1316,18.1681 -40.1316,41.9671 0,24.2968 17.6699,43.336 40.1316,43.336 22.2133,0 39.5095,-18.2926 39.5095,-41.6094 0,-25.0434 -16.8145,-43.6937 -39.5095,-43.6937 z m 8.5855,41.1116 c -0.1232,23.9234 -0.1232,23.9234 -0.2485,25.5256 -0.6071,7.233 -3.1887,10.3129 -8.7107,10.3129 -5.7705,0 -8.5855,-4.1843 -8.7108,-13.0195 l -0.1231,-33.7385 c 0,-10.3129 0.2484,-14.6061 0.9786,-16.566 1.3546,-3.3132 4.1696,-5.2731 7.9806,-5.2731 3.3119,0 5.7704,1.4621 7.233,4.542 1.2293,2.691 1.6009,6.6264 1.6009,17.7948 l 0,10.4218 z"
+         style="fill:#ffffff;stroke:none"
+         inkscape:connector-curvature="0" />
+      <path
+         id="path3417"
+         d="m -2043.6001,2110.7198 33.5052,0 c 4.8998,-0.062 9.7996,-0.28 14.5128,-1.6955 0.6688,-0.2178 1.3066,-0.4511 1.9599,-0.7 4.5887,-1.9754 8.5396,-5.2731 11.8528,-8.9751 0.9022,-1.0889 1.7422,-2.1777 2.5355,-3.3443 1.1821,-1.7889 2.1621,-3.5777 3.0643,-5.5376 0.5599,-1.3221 1.0577,-2.6443 1.5088,-4.0287 0.6533,-2.1466 1.1355,-4.2776 1.4933,-6.502 l 0.2644,-2.2865 c 0.2955,-3.3443 0.28,-6.5953 -0.031,-9.9396 -0.1867,-1.6799 -0.4355,-3.2976 -0.7622,-4.9465 -0.4822,-2.2243 -1.1044,-4.3398 -1.8977,-6.4708 -0.5755,-1.4622 -1.2133,-2.8777 -1.9288,-4.2776 -1.0577,-1.9288 -2.2088,-3.7176 -3.531,-5.4753 -1.5866,-2.0222 -3.2821,-3.8576 -5.1953,-5.5687 -1.12,-0.9488 -2.271,-1.8043 -3.5154,-2.5976 -0.9955,-0.5911 -1.991,-1.12 -3.0643,-1.6022 -1.7577,-0.7311 -3.4688,-1.26 -5.3198,-1.711 l -2.0377,-0.4045 c -4.2465,-0.6844 -8.4463,-0.8555 -12.7395,-0.8866 l -30.6742,0 0,76.9501 z m 23.939,-4.0598 0,-69.3438 c 1.3844,0.016 2.7843,0.016 4.1842,0.078 2.4577,0.1555 4.7443,0.56 7.0464,1.5244 l 0.8555,0.4044 c 2.0533,1.12 3.6088,2.5043 4.9465,4.4176 0.3111,0.4977 0.6066,0.98 0.8866,1.4933 1.2755,2.5043 1.8666,5.0242 2.271,7.793 0.6844,5.3353 0.7311,10.764 0.7622,16.1304 0.031,5.4131 0.031,10.8418 -0.1866,16.2549 -0.1711,3.842 -0.4045,7.7463 -1.68,11.4017 -0.5133,1.3066 -1.1199,2.4266 -1.9288,3.5776 l -0.6844,0.8556 c -1.7266,1.991 -3.7332,3.2976 -6.1597,4.2309 -1.82,0.6533 -3.6088,0.9955 -5.522,1.1355 -1.6022,0.093 -3.2043,0.047 -4.7909,0.047 z m 93.8582,-5.7865 c 1.7111,2.6755 3.6554,5.1487 6.0665,7.2486 1.1199,0.9022 2.2399,1.6644 3.5154,2.3488 0.5133,0.2645 1.0421,0.4978 1.5866,0.7155 2.131,0.8089 4.1842,1.1667 6.4552,1.26 0.9333,0.015 1.8355,-0.016 2.7688,-0.093 4.1687,-0.42 8.8041,-1.8355 11.5573,-5.1798 0.4511,-0.56 0.84,-1.1355 1.1977,-1.7733 0.7467,-1.3533 1.2289,-2.7999 1.5089,-4.3087 -1.1355,0.4822 -2.3022,0.8711 -3.4843,1.1977 -3.2043,0.84 -6.362,1.0111 -9.6441,0.5445 l -1.3377,-0.2489 c -2.7688,-0.6378 -5.2109,-1.6333 -7.653,-3.0488 -1.3999,-0.871 -2.6754,-1.8199 -3.9043,-2.9087 -0.8711,-0.7933 -1.6488,-1.6178 -2.411,-2.5199 l -2.5666,-3.2355 c 2.9088,-0.9955 5.802,-1.9754 8.6641,-3.0954 2.1155,-0.8711 4.1532,-1.8043 6.2064,-2.831 1.3378,-0.7311 2.6444,-1.4932 3.951,-2.3021 1.1666,-0.7777 2.271,-1.5866 3.3754,-2.4421 0.98,-0.84 1.8977,-1.6799 2.7999,-2.5821 0.8088,-0.9022 1.5555,-1.7888 2.271,-2.7377 0.6533,-0.9644 1.2288,-1.8977 1.7732,-2.9088 0.4823,-1.0266 0.9022,-2.0377 1.2911,-3.1109 0.3267,-1.12 0.6066,-2.1933 0.8244,-3.3288 l 0.3111,-2.3799 c 0.093,-1.6799 0.1089,-3.2821 -0.015,-4.962 -0.078,-0.7933 -0.1867,-1.571 -0.3111,-2.3643 -0.4667,-2.3177 -1.1511,-4.371 -2.1933,-6.4864 -0.3733,-0.6689 -0.7466,-1.3222 -1.151,-1.9755 -1.3844,-2.0377 -2.9088,-3.7332 -4.7443,-5.3509 -2.1932,-1.851 -4.5109,-3.4065 -7.093,-4.6509 -0.6222,-0.2956 -1.26,-0.56 -1.9133,-0.8244 -3.6398,-1.3533 -7.3108,-1.9911 -11.1684,-2.3644 -3.3287,-0.2955 -6.6419,-0.3888 -9.9707,-0.4044 l -32.4008,0 0,76.9501 23.9389,0 0,-17.2193 7.5597,-0.2489 c 1.4,2.551 2.7844,5.1487 4.3398,7.6219 z m -11.8995,-11.0284 0,-52.4978 4.5732,0 c 2.551,0.093 4.8998,0.5289 7.2641,1.54 1.4622,0.6688 2.7221,1.4621 3.951,2.5199 l 0.6688,0.6533 c 1.7888,1.8977 2.8777,3.9354 3.5777,6.4397 0.9177,3.6865 0.9799,7.5752 1.0421,11.3395 0.031,2.7377 0.016,5.4598 -0.047,8.1974 -0.14,3.8888 -0.3422,7.8553 -1.5555,11.5885 -0.1867,0.5288 -0.4044,1.0421 -0.6222,1.5554 -1.0733,2.1933 -2.5355,3.9665 -4.4954,5.4131 l -0.7155,0.4822 c -3.0332,1.8666 -6.3931,2.7377 -9.9551,2.7688 l -3.6866,0 z m 68.4719,20.8747 0,-12.0395 -11.4165,0 0,12.0395 11.4165,0 z m 55.8593,-4.9309 c -1.899,-1.4933 -3.2838,-3.3599 -4.3553,-5.5375 -1.8515,-4.1999 -2.2101,-8.8819 -2.5061,-13.4084 -0.3889,-6.9686 -0.404,-13.9838 -0.3413,-20.968 0.03,-2.0999 0.078,-4.1843 0.1706,-6.2842 0.2334,-4.262 0.5769,-8.6018 2.2879,-12.5528 1.0888,-2.3021 2.5666,-4.2153 4.4007,-5.9886 0.4991,-0.4511 1.0111,-0.8711 1.5404,-1.2911 1.8666,-1.3688 3.7634,-2.3643 5.9411,-3.1576 0.6697,-0.2022 1.3222,-0.4044 1.9919,-0.5755 3.8887,-0.8711 8.3219,-1.0422 12.1026,0.4355 0.4818,0.2022 0.9333,0.4355 1.3826,0.6844 2.195,1.3844 3.7656,3.3132 5.01,5.5842 1.912,-0.42 3.7786,-1.2755 5.2109,-2.6288 -1.8212,-1.6332 -3.7483,-3.0021 -5.8806,-4.2153 -1.2293,-0.6378 -2.4564,-1.1978 -3.7634,-1.6955 -1.9919,-0.6844 -3.9514,-1.1822 -6.0211,-1.5555 -5.5047,-0.8555 -11.152,-0.9022 -16.6891,-0.3111 -2.4434,0.3111 -4.8069,0.7622 -7.1876,1.431 -1.9271,0.5756 -3.7483,1.26 -5.5674,2.1 -0.7475,0.3733 -1.4777,0.7466 -2.2101,1.1666 -2.6443,1.5555 -4.9776,3.3287 -7.2006,5.4286 -1.0111,1.0267 -1.8666,2.0533 -2.7848,3.1577 -1.1039,1.431 -2.0999,2.8776 -3.0332,4.4331 -0.9182,1.6177 -1.711,3.2354 -2.4261,4.9465 -0.7,1.7732 -1.2768,3.5309 -1.7737,5.3664 -0.4667,1.9288 -0.8253,3.811 -1.0889,5.7709 -0.2333,2.0221 -0.3586,4.0132 -0.3737,6.0509 l 0.047,2.2865 0.1556,2.2244 0.2635,2.1621 0.3435,2.0999 0.4494,2.0533 0.5444,1.991 0.6546,1.9132 0.7151,1.8666 0.8253,1.8044 0.916,1.7422 0.996,1.6799 1.0737,1.6021 1.1666,1.5555 1.2444,1.4777 1.2444,1.4155 1.415,1.3378 1.4929,1.2755 1.5728,1.2132 1.6332,1.1356 1.7262,1.0577 1.8039,0.9799 1.8666,0.9178 1.9444,0.8244 2.0221,0.7466 2.0848,0.6689 2.1626,0.5911 2.2381,0.4977 2.2879,0.42 4.7896,0.56 c 2.0222,0.1089 4.0443,0.1866 6.0664,0.1711 3.2212,-0.047 6.3775,-0.28 9.5663,-0.7466 l 1.711,-0.3111 c 4.2323,-0.8556 8.4775,-2.1777 12.1026,-4.5576 l 0,-50.2268 -23.9243,0 0,52.5756 c -3.1412,-0.3734 -6.2047,-0.6067 -9.1601,-1.7577 -1.0435,-0.4511 -1.9616,-0.9489 -2.8777,-1.6333 z m 97.3262,-52.6067 c 2.3484,0.031 4.6362,0.1556 6.9371,0.7622 l 1.4928,-4.2154 -33.7066,0 0,-12.6306 32.7431,0 -0.8858,-3.3287 -55.7967,0 0,76.9501 56.8229,0 0,-3.5621 -32.8835,0 0,-53.991 c 8.4148,0 16.8468,-0.062 25.2767,0.015 z m 54.5977,-21.1235 -1.9919,0.047 -1.9595,0.1556 -3.7958,0.5755 -3.6554,0.9489 -3.4826,1.2755 -3.2989,1.6332 -3.0959,1.9288 -2.8776,2.2244 -2.6444,2.5043 -2.411,2.7843 -2.1452,3.0177 -1.8515,3.251 -1.5555,3.4687 -1.2444,3.671 -0.9182,3.842 -0.5595,4.0132 -0.1858,4.1687 0.1858,4.2776 0.5747,4.1221 0.9181,3.9665 1.2595,3.7798 1.5879,3.5776 1.8818,3.3754 2.1474,3.1421 2.4261,2.8777 2.6746,2.6132 2.8928,2.3177 3.0958,2.0066 3.2817,1.6955 3.4696,1.3377 1.7888,0.5444 1.8364,0.4511 1.8666,0.3422 1.8968,0.2489 1.9292,0.1555 1.9595,0.062 1.9444,-0.062 1.8968,-0.14 3.7181,-0.5755 3.5776,-0.9488 3.4221,-1.2911 3.2363,-1.6333 3.0483,-1.9288 2.8474,-2.2243 2.6119,-2.5044 2.3808,-2.7532 2.115,-3.0176 1.8364,-3.2199 1.5382,-3.4376 1.2292,-3.6088 0.9031,-3.7954 0.5595,-3.9509 0.1858,-4.0754 -0.1858,-4.4176 -0.5444,-4.2309 -0.8858,-4.0443 -1.2141,-3.8576 -1.5252,-3.6243 -1.804,-3.391 -2.0999,-3.1421 -2.3484,-2.8776 -2.5968,-2.5977 -2.8171,-2.3021 -3.0484,-1.991 -3.2341,-1.6644 -3.4393,-1.3377 -1.7716,-0.5289 -1.8363,-0.4355 -1.8666,-0.3422 -1.9141,-0.2489 -1.9444,-0.1556 -1.9746,-0.047 z m 11.0289,38.6539 c -0.032,6.6108 -0.063,13.2217 -0.1102,19.8169 0,1.4155 -0.015,2.831 -0.045,4.231 -0.015,0.3577 -0.032,0.6999 -0.047,1.0421 -0.2182,3.3444 -0.8231,6.6731 -2.7848,9.4419 l -0.7151,0.8555 c -1.1342,1.1044 -2.2403,1.7888 -3.7331,2.3177 -2.3484,0.6999 -4.7119,0.7466 -7.0926,0.1866 -0.6071,-0.1866 -1.1515,-0.3888 -1.7262,-0.6533 -0.9484,-0.5133 -1.6959,-1.0422 -2.4737,-1.7888 -0.4364,-0.4666 -0.808,-0.9177 -1.1817,-1.4466 -0.7151,-1.1355 -1.2142,-2.2399 -1.6333,-3.531 -0.404,-1.431 -0.6546,-2.8154 -0.8404,-4.2931 -0.093,-1.12 -0.1555,-2.2088 -0.1706,-3.3288 -0.048,-12.4594 -0.2031,-24.9189 -0.1253,-37.3784 0.032,-2.8154 0.063,-5.6309 0.2484,-8.4463 0.1102,-1.5244 0.2506,-3.0332 0.6222,-4.5265 0.4515,-1.6332 1.307,-3.0643 2.4434,-4.3398 1.0565,-1.1044 2.1777,-1.8977 3.5928,-2.5043 2.9403,-1.1666 6.237,-1.1822 9.1471,0.1089 l 0.6373,0.3266 c 2.3484,1.3999 3.8261,3.4532 4.6967,6.0042 0.9031,2.8465 1.0435,5.8953 1.1667,8.8507 0.2333,6.3464 0.1253,12.7239 0.1253,19.0548 z"
+         style="fill:#db0000;stroke:none"
+         inkscape:connector-curvature="0" />
+      <g
+         transform="matrix(0.23979796,0,0,0.23979796,-1784.7127,2115.1788)"
+         id="g3265">
+        <path
+           id="path3267"
+           d="m 1227.1,150.258 c -69.99,37.008 -175.18,88.056 -249.772,33.336 C 933.48,151.41 898.2,103.89 870.696,51.9058 836.208,-13.3983 814.032,-85.9742 802.8,-144.078 c -18.72,5.472 -36.144,22.032 -56.88,19.872 -20.376,-2.088 -37.296,-13.32 -54.576,-23.112 5.04,-13.968 -77.544,-112.536 -70.128,-149.976 8.496,-42.408 105.192,-23.688 75.96,-31.536 -41.4,-9 -14.976,-97.704 -7.992,-120.6 6.48,-20.952 14.616,-41.4 23.76,-57.744 9.648,-17.352 20.736,-30.312 32.4,-34.992 43.416,-17.352 176.904,146.088 200.016,171.72 63.58,70.416 122.54,135.792 142.85,135.864 9.5,0.072 24.91,-5.544 42.84,-14.184 22.82,-11.016 49.39,-26.928 73.22,-42.84 134.5,205.5598 15.48,427.896 22.83,441.864 z"
+           style="fill:#ccff66;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3269"
+           d="m 726.048,-297.87 c 12.816,-29.304 56.448,-23.616 68.832,-5.544 33.624,49.248 -91.224,79.128 -68.832,5.544 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3271"
+           d="m 1227.1,150.258 c -69.99,37.008 -175.18,88.056 -249.772,33.336 C 933.48,151.41 898.2,103.89 870.696,51.9058 836.208,-13.3983 814.032,-85.9742 802.8,-144.078 c -18.72,5.472 -36.144,22.032 -56.88,19.872 -20.376,-2.088 -37.296,-13.32 -54.576,-23.112 10.8,-33.12 76.968,-62.568 93.456,-108.432 114.048,329.1118 299.95,434.664 483.7,172.9438 3.38,124.992 -46.23,223.9202 -41.4,233.0642 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3273"
+           d="m 1895.69,130.314 c -81.07,-65.4482 -204.34,-445.104 -208.87,-512.496 -130.4,13.464 -276.27,69.912 -391.18,7.848 -113.76,86.4 -247.68,300.7438 -333.72,500.472 l 933.77,4.176 z"
+           style="fill:#ffff99;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3275"
+           d="m 1521.72,-915.702 c -4.18,109.584 -75.46,142.848 -171.72,175.752 -47.45,16.2 -104.33,44.352 -155.45,74.808 5.47,7.56 12.53,14.904 19.15,20.016 19.08,-15.552 53.64,-40.608 79.13,-40.608 149.83,38.304 288.36,23.04 357.05,-116.928 -45.07,118.8 -131.9,152.28 -219.24,153.216 7.27,61.344 12.82,158.544 -33.26,192.168 -32.4,23.76 -73.44,56.952 -101.24,81.576 21.17,4.176 48.53,13.896 135.44,56.16 9.57,-3.024 248.97,-77.328 250.56,-58.32 8.92,106.56 45.07,195.336 106.27,247.896 l 97.92,0 c -114.19,-126.504 -20.02,-302.616 -213.48,-365.76 114.84,-272.16 308.95,-664.774 -63.58,-792.284 13.32,-59.91 -21.38,-83.96 -64.29,-87.7 -1.08,2.88 -2.38,5.76 -3.89,8.64 -2.52,4.75 -5.33,9.14 -8.5,13.1 3.24,-7.41 5.26,-14.97 6.05,-22.17 -39.53,-1.59 -84.24,12.81 -104.47,31.89 -126,-238.17 -503.786,187.85 -499.97,404.212 2.088,114.912 88.13,246.744 186.91,304.848 63.65,-42.12 153,-103.968 225.79,-122.472 109.52,-27.864 143.28,-52.056 174.82,-158.04 z"
+           style="fill:#ccff66;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3277"
+           d="m 1615.97,-800.934 c 42.19,93.456 -148.32,177.912 -328.47,122.832 -38.3,4.824 -45.07,23.76 -72.21,41.328 -18.15,-7.704 -16.71,-19.656 -31.32,-29.952 32.4,-28.8 160.92,-80.928 259.77,-117.288 22.18,-8.064 31.83,-27.144 45.8,-40.536 29.88,-28.44 91.08,-54.216 126.43,23.616 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3279"
+           d="m 1425.6,-656.718 c 45.65,7.128 149.33,-26.712 183.38,-78.264 25.28,181.512 -164.3,404.712 -177.62,415.8 -36.22,-27.144 -120.96,-56.304 -132.41,-57.744 42.05,-42.768 78.41,-65.376 110.81,-104.4 27.5,-33.192 19.87,-91.944 15.84,-175.392 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3281"
+           d="m 1447.85,-1211.12 c 3.96,2.23 6.12,5.11 8.06,9.15 5.83,13.96 2.95,30.24 -1.8,44.13 -2.16,5.83 -4.68,11.23 -7.7,16.63 l -3.17,5.12 c -0.65,0.93 -1.3,1.8 -1.94,2.66 6.62,-6.84 12.45,-14.18 18,-22.32 l 5.76,-9.22 c 5.54,-9.86 10.08,-19.58 14.04,-30.09 8.56,-25.13 13.75,-54.58 3.24,-79.85 -3.6,-7.34 -7.49,-12.46 -14.69,-16.49 l -2.02,-0.93 c -13.68,-4.76 -26.85,0.14 -39.02,6.76 -13.25,8.14 -23.69,18 -33.7,29.88 l -6.26,8.28 c -10.59,15.41 -18.43,31.11 -24.48,48.75 l -2.88,10.01 c -5.33,22.46 -7.99,48.96 4.03,69.91 4.32,6.48 8.71,10.44 16.13,13.03 8.78,2.3 17.42,1.01 25.56,-2.09 -1.95,0.07 -3.96,-0.07 -5.91,-0.65 -4.17,-1.44 -6.55,-3.6 -9,-7.2 -6.62,-11.59 -5.18,-26.2 -2.23,-38.66 l 1.66,-5.54 c 3.31,-9.72 7.63,-18.44 13.53,-26.93 l 3.46,-4.54 c 5.47,-6.62 11.3,-12.09 18.65,-16.56 6.69,-3.67 13.97,-6.41 21.53,-3.74 l 1.15,0.5 z"
+           style="fill:#ffffff;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3283"
+           d="m 1263.6,-1296.94 c 3.17,2.45 4.75,5.25 6.05,9.14 3.67,13.47 -0.43,28.23 -5.83,40.61 -2.45,5.18 -5.19,9.94 -8.28,14.69 l -3.24,4.46 c -1.01,1.23 -2.02,2.45 -3.03,3.6 6.7,-5.9 12.82,-12.53 18.65,-19.87 l 5.83,-8.06 c 5.69,-8.57 10.59,-17.14 15.05,-26.57 9.79,-22.39 17.14,-49.11 10.51,-73.44 -2.3,-7.06 -5.18,-12.17 -10.94,-16.56 l -1.66,-1.01 c -11.3,-5.69 -23.11,-2.38 -34.2,2.74 -12.17,6.19 -22.17,14.4 -31.89,24.55 l -6.2,7.05 c -10.58,13.25 -18.86,27 -25.41,42.84 l -3.46,8.93 c -6.77,20.31 -11.59,44.5 -3.31,64.95 3.02,6.4 6.48,10.44 12.17,13.53 7.77,3.1 15.69,2.45 23.4,0 -2.09,0 -4.11,-0.29 -6.19,-1.15 -3.39,-1.66 -5.26,-3.96 -6.92,-7.49 -4.6,-11.3 -1.94,-24.69 1.88,-35.93 l 1.87,-4.89 c 3.81,-8.79 8.42,-16.35 14.25,-23.69 l 3.46,-3.89 c 5.33,-5.61 10.87,-10.15 17.57,-13.61 6.19,-2.8 12.67,-4.6 18.93,-1.51 l 0.94,0.58 z"
+           style="fill:#ffffff;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3285"
+           d="m 1281.17,-362.238 c 39.17,4.32 77.76,13.608 133.99,34.632 -56.52,-27.432 -67.32,-30.456 -123.41,-45.864 -4.68,3.312 -11.23,7.416 -10.58,11.232 z"
+           style="fill:#ffcc00;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3287"
+           d="m 1290.89,-370.878 c 63,15.12 96.62,29.592 136.73,49.32 -33.77,-22.104 -66.03,-42.984 -131.91,-58.104 -3.09,2.448 -5.47,4.896 -4.82,8.784 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3289"
+           d="m 1791.58,-391.542 c -20.88,-59.04 -73.59,-87.264 -122.69,-93.96 -6.7,14.184 -13.11,26.64 -19.8,37.944 47.73,-2.304 93.74,12.888 142.49,56.016 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3291"
+           d="m 1621.44,-1124.79 c 12.67,-2.81 26.21,9.65 30.17,27.65 3.89,17.93 -3.24,34.85 -15.99,37.65 -12.67,2.74 -26.2,-9.64 -30.16,-27.64 -3.89,-18 3.31,-34.92 15.98,-37.66 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3293"
+           d="m 1688.18,-1067.98 c 7.35,-3.24 17.14,2.66 21.68,13.17 4.53,10.44 2.23,21.6 -5.19,24.84 -7.34,3.24 -17.13,-2.73 -21.67,-13.17 -4.54,-10.44 -2.23,-21.6 5.18,-24.84 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3295"
+           d="m 1625.76,-1016.93 c 6.55,-2.6 14.9,2.88 18.58,12.24 3.6,9.284 1.29,18.932 -5.33,21.524 -6.55,2.592 -14.91,-2.88 -18.51,-12.168 -3.67,-9.286 -1.29,-19.006 5.26,-21.596 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3297"
+           d="m 1653.84,-1245.25 c 15.19,-3.31 31.46,11.52 36.14,33.12 4.76,21.53 -3.81,41.84 -19.08,45.15 -15.19,3.38 -31.46,-11.52 -36.14,-33.05 -4.75,-21.6 3.82,-41.9 19.08,-45.22 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3299"
+           d="m 1428.77,-262.014 c 27.07,-14.256 248.25,-38.376 253.08,-8.208 10.01,62.928 33.19,97.704 39.17,126.648 7.63,37.008 -264.6,-31.608 -335.6,-2.016 -20.44,8.496 17.72,-102.888 43.35,-116.424 z"
+           style="fill:#ffffd8;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3301"
+           d="m 1381.46,-120.03 c 27.08,-14.328 329.4,3.528 334.16,33.6238 10.08,63 33.84,117.216 25.7,145.656 -8.57,30.2399 -324.14,-49.176 -395.14,-19.656 -20.44,8.5679 9.58,-146.0878 35.28,-159.6238 z"
+           style="fill:#ffffd8;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3303"
+           d="m 1355.76,78.6898 c 27.07,-14.256 392.98,18.432 397.73,48.5282 10.01,63 17.57,91.512 9.5,119.952 -8.64,30.24 -328.25,-35.712 -399.24,-6.12 -20.45,8.568 -33.62,-148.7522 -7.99,-162.3602 z"
+           style="fill:#ffffd8;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3305"
+           d="m 1380.53,-261.15 c 11.66,-14.976 -88.42,-61.488 -125.93,-45.288 -24.05,10.44 -107.93,102.528 -86.26,106.344 41.91,7.344 152,58.464 161.07,29.52 9.36,-30.168 35.13,-70.056 51.12,-90.576 z"
+           style="fill:#ffffd8;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3307"
+           d="m 1302.12,-115.134 c 11.66,-14.976 -112.39,-65.52 -149.9,-49.32 -24.05,10.44 -105.56,157.96779 -83.96,161.71175 42.27,7.344 198,43.63205 207,14.68805 9.44,-30.168 10.88,-106.488 26.86,-127.0798 z"
+           style="fill:#ffffd8;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3309"
+           d="m 1261.58,68.6818 c 1.44,-9.504 -183.02,-44.6401 -206.35,-32.688 -23.33,11.88 -65.014,182.2322 -43.05,182.1602 42.84,-0.288 237.67,10.44 241.41,-19.656 3.96,-31.392 3.96,-104.1123 7.99,-129.8162 z"
+           style="fill:#ffffd8;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3311"
+           d="m 2217.17,127.362 c -2.38,-110.8082 -23.47,-243.144 -77.62,-346.68 -71.85,-137.376 -194.25,-234.648 -333.07,-268.272 30.6,35.856 44.64,85.68 31.75,160.128 -4.32,-115.128 -35.13,-174.456 -141.33,-219.456 -7.56,15.984 -14.48,31.464 -21.1,46.08 39.53,15.264 70.42,31.68 93.1,54.216 55.65,55.08 39.02,142.416 66.81,212.4 13.03,32.832 122.83,339.912 152.79,373.608 l 228.67,-12.024 z"
+           style="fill:#99ff00;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3313"
+           d="m 1696.9,-546.918 c -7.56,15.984 -15.77,35.352 -22.4,50.04 39.46,15.192 69.12,31.68 91.8,54.144 55.66,55.08 32.04,115.344 59.84,185.4 28.22,-104.76 21.24,-247.464 -129.24,-289.584 z"
+           style="fill:#00ff00;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3315"
+           d="m 1661.69,-349.638 c -25.2,-11.232 -98.28,3.312 -201.31,22.32 86.18,-32.256 183.96,-55.512 219.81,-49.536 12.53,2.088 14.26,142.128 83.09,223.128 -75.1,-84.96 -87.48,-189.576 -101.59,-195.912 z"
+           style="fill:#ffcc00;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3317"
+           d="m 1787.76,-129.966 c -102.1,-72 -100.08,-232.416 -114.19,-238.68 -25.2,-11.232 -151.13,27 -232.63,46.44 86.18,-32.328 207.57,-70.272 243.43,-64.368 12.6,2.088 21.6,188.064 104.33,256.608 l -0.94,0 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3319"
+           d="m 1379.88,-222.198 c -25.99,37.152 -66.6,133.1277 -70.13,244.4398 27.15,-125.8558 56.38,-213.2638 70.13,-244.4398 z"
+           style="fill:#ffcc00;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3321"
+           d="m 1108.87,-777.894 c -4.61,-31.896 -1.22,-62.208 11.81,-81.504 14.69,-22.104 46.94,-0.792 39.38,25.344 -7.84,27.36 -27.14,44.856 -51.19,56.16 z m -41.76,-21.456 c 5.76,-37.08 9.15,-58.176 1.37,-84.096 -9.43,-31.752 -48.17,-12.528 -48.1,14.544 0.08,31.32 21.32,50.184 46.73,69.552 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3323"
+           d="m 1521.72,-915.702 c -4.18,109.584 -75.46,142.848 -171.72,175.752 -47.45,16.2 -104.33,44.352 -155.45,74.808 5.47,7.56 12.53,14.904 19.15,20.016 19.08,-15.552 53.64,-40.608 79.13,-40.608 149.83,38.304 288.36,23.04 357.05,-116.928 -45.07,118.8 -131.9,152.28 -219.24,153.216 7.27,61.344 12.82,158.544 -33.26,192.168 -119.52,87.336 -207.58,187.848 -288.8,309.384 -47.88,71.6398 -103.03,194.5438 -134.852,267.768 l -17.784,-4.392 c 26.064,-63.6483 98.786,-211.7522 139.396,-270.648 86.61,-125.568 178.41,-214.848 292.32,-307.152 42.4,-34.272 36.43,-138.672 27.21,-187.344 -43.56,-1.368 -86.61,-10.08 -124.13,-19.656 -31.1,7.92 -51.62,24.552 -75.88,44.496 -13.83,-8.28 -25.13,-18.72 -33.84,-31.896 -21.6,13.248 -41.84,26.784 -59.55,39.744 -109.65,-61.92 -191.95,-192.888 -197.566,-320.328 -9.36,-213.338 377.066,-661.108 524.516,-427.898 24.63,-15.19 58.61,-26.42 90,-26.71 -1.8,-12.38 -7.77,-22.54 -17.42,-27.58 -16.63,-8.71 -39.17,0.22 -54.94,20.02 0.8,-1.8 1.66,-3.6 2.6,-5.4 14.97,-28.66 43.41,-43.49 63.36,-33.05 14.32,7.42 20.44,25.92 17.28,46.3 41.32,3.09 75.45,27.36 72.86,89.85 367.85,157.25 188.28,514.732 78.34,747.148 41.04,15.912 76.82,35.064 102.31,62.856 305.71,81.648 402.48,315.792 421.56,604.584 -6.12,0.72 -18.29,1.512 -24.48,2.232 -8.71,-288.144 -86.33,-480.168 -393.41,-602.64 30.6,35.856 44.64,85.68 31.75,160.128 -4.32,-115.128 -35.13,-174.456 -141.33,-219.456 -7.56,15.984 -14.48,31.464 -21.1,46.08 39.53,15.264 70.42,31.68 93.1,54.216 55.65,55.08 39.02,142.416 66.81,212.4 13.03,32.832 39.03,70.56 69.05,104.256 l -23.98,0 c -28.08,-32.76 -47.3,-65.16 -60.4,-98.208 -26,-65.592 -12.46,-156.744 -63,-206.784 -20.96,-20.808 -49.61,-36 -87.48,-50.544 -3.6,7.56 -6.99,15.192 -10.59,22.32 111.67,-272.304 337.68,-692.138 -50.04,-824.828 13.32,-59.91 -21.38,-83.96 -64.29,-87.7 -1.08,2.88 -2.38,5.76 -3.89,8.64 -2.52,4.75 -5.33,9.14 -8.5,13.1 3.24,-7.41 5.26,-14.97 6.05,-22.17 -39.53,-1.59 -84.24,12.81 -104.47,31.89 -126,-238.17 -503.786,187.85 -499.97,404.212 2.088,114.912 88.13,246.744 186.91,304.848 63.65,-42.12 153,-103.968 225.79,-122.472 109.52,-27.864 143.28,-52.056 174.82,-158.04 z M 1309.75,46.8658 c 10.73,-145.728 28.15,-183.2398 72.79,-273.8878 -42.48,60.84 -81.57,125.208 -72.79,273.8878 z m 425.23,-987.7678 c 31.76,-70.058 32.76,-130.248 -8.49,-203.468 60.48,72.28 60.12,130.39 8.49,203.468 z m -627.62,151.632 c -1.58,-28.224 1.01,-51.264 11.23,-68.76 7.42,-12.888 31.97,3.744 29.23,18 -4.46,24.336 -19.51,40.896 -40.46,50.76 z m -52.56,-18.144 c 7.92,-32.328 9.86,-59.04 1.87,-81.792 -5.76,-16.56 -37.65,-2.592 -37.65,14.904 0,29.016 13.75,50.976 35.78,66.888 z m 417.96,-503.356 c 35.06,17.64 39.53,79.92 10.01,138.68 -29.52,58.82 -82.15,92.37 -117.22,74.8 -35.06,-17.56 -39.53,-79.92 -10.01,-138.67 29.52,-58.82 82.16,-92.37 117.22,-74.81 z m -24.91,99.65 c 3.96,2.23 6.12,5.11 8.06,9.15 5.83,13.96 2.95,30.24 -1.8,44.13 -2.16,5.83 -4.68,11.23 -7.7,16.63 l -3.17,5.12 c -0.65,0.93 -1.3,1.8 -1.94,2.66 6.62,-6.84 12.45,-14.18 18,-22.32 l 5.76,-9.22 c 5.54,-9.86 10.08,-19.58 14.04,-30.09 8.56,-25.13 13.75,-54.58 3.24,-79.85 -3.6,-7.34 -7.49,-12.46 -14.69,-16.49 l -2.02,-0.93 c -13.68,-4.76 -26.85,0.14 -39.02,6.76 -13.25,8.14 -23.69,18 -33.7,29.88 l -6.26,8.28 c -10.59,15.41 -18.43,31.11 -24.48,48.75 l -2.88,10.01 c -5.33,22.46 -7.99,48.96 4.03,69.91 4.32,6.48 8.71,10.44 16.13,13.03 8.78,2.3 17.42,1.01 25.56,-2.09 -1.95,0.07 -3.96,-0.07 -5.91,-0.65 -4.17,-1.44 -6.55,-3.6 -9,-7.2 -6.62,-11.59 -5.18,-26.2 -2.23,-38.66 l 1.66,-5.54 c 3.31,-9.72 7.63,-18.44 13.53,-26.93 l 3.46,-4.54 c 5.47,-6.62 11.3,-12.09 18.65,-16.56 6.69,-3.67 13.97,-6.41 21.53,-3.74 l 1.15,0.5 z m -156.31,-175.39 c 28.36,19.44 26.2,77.4 -4.9,129.1 -31.1,51.62 -79.7,77.9 -107.71,58.39 -28.37,-19.44 -26.21,-77.4 4.89,-129.03 30.75,-51.62 79.28,-77.9 107.72,-58.46 z m -27.94,89.57 c 3.17,2.45 4.75,5.25 6.05,9.14 3.67,13.47 -0.43,28.23 -5.83,40.61 -2.45,5.18 -5.19,9.94 -8.28,14.69 l -3.24,4.46 c -1.01,1.23 -2.02,2.45 -3.03,3.6 6.7,-5.9 12.82,-12.53 18.65,-19.87 l 5.83,-8.06 c 5.69,-8.57 10.59,-17.14 15.05,-26.57 9.79,-22.39 17.14,-49.11 10.51,-73.44 -2.3,-7.06 -5.18,-12.17 -10.94,-16.56 l -1.66,-1.01 c -11.3,-5.69 -23.11,-2.38 -34.2,2.74 -12.17,6.19 -22.17,14.4 -31.89,24.55 l -6.2,7.05 c -10.58,13.25 -18.86,27 -25.41,42.84 l -3.46,8.93 c -6.77,20.31 -11.59,44.5 -3.31,64.95 3.02,6.4 6.48,10.44 12.17,13.53 7.77,3.1 15.69,2.45 23.4,0 -2.09,0 -4.11,-0.29 -6.19,-1.15 -3.39,-1.66 -5.26,-3.96 -6.92,-7.49 -4.6,-11.3 -1.94,-24.69 1.88,-35.93 l 1.87,-4.89 c 3.81,-8.79 8.42,-16.35 14.25,-23.69 l 3.46,-3.89 c 5.33,-5.61 10.87,-10.15 17.57,-13.61 6.19,-2.8 12.67,-4.6 18.93,-1.51 l 0.94,0.58 z m 89.06,-219.82 c 22.11,4.11 35.28,33.41 29.31,65.16 -0.94,5.26 -2.38,10.23 -4.25,14.91 3.38,-29.38 -9.5,-55.3 -30.24,-59.19 -18.43,-3.45 -37.37,11.59 -46.66,35.14 0.22,-1.95 0.51,-3.96 0.94,-5.91 5.9,-31.75 28.8,-54.28 50.9,-50.11 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3325"
+           d="m 700.416,-160.35 c 14.4,8.28 29.232,22.896 46.008,24.624 13.464,1.368 38.16,-21.024 54.936,-24.192 8.712,-1.656 14.616,0.72 16.344,9.792 21.024,111.3118 72.864,255.24 167.688,324.864 68.108,49.968 170.998,-4.968 234.358,-38.448 l 7.35,13.968 c -69.99,37.008 -175.18,88.056 -249.772,33.336 C 933.48,151.41 898.2,103.89 870.696,51.9058 836.208,-13.3983 814.032,-85.9742 802.8,-144.078 c -18.72,5.472 -36.144,22.032 -56.88,19.872 -20.376,-2.088 -37.296,-13.32 -54.576,-23.112 2.448,-7.488 5.112,-12.312 9.072,-13.032 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3327"
+           d="m 730.008,-283.47 c 49.248,13.392 97.128,9.36 141.264,-16.056 -21.528,39.888 -99.432,44.856 -141.264,16.056 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3329"
+           d="m 685.152,-447.846 c 8.712,21.744 0.864,51.336 -21.888,60.48 -51.048,20.376 -165.816,17.208 -157.104,-61.416 2.952,-26.928 40.32,-80.712 64.152,-92.664 33.192,-16.632 143.856,14.184 181.512,22.68 -26.856,12.744 -83.376,35.784 -66.672,70.92 z"
+           style="fill:#ccff66;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3331"
+           d="m 748.368,-503.43 c -46.728,-18.144 -143.712,-44.64 -172.296,-30.312 -14.112,7.128 -56.16,68.112 -58.104,85.392 -6.984,63.432 100.08,62.064 139.392,46.296 11.448,-4.608 23.04,-30.384 13.752,-40.536 -22.32,-24.264 -57.024,-25.632 -87.696,-27.36 36.648,-14.184 88.92,-4.752 101.736,22.104 8.712,21.744 0.864,51.336 -21.888,60.48 -51.048,20.376 -165.816,17.208 -157.104,-61.416 2.952,-26.928 40.32,-80.712 64.152,-92.664 33.192,-16.632 143.856,14.184 181.512,22.68 l -3.456,15.336 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <g
+           id="g3333">
+          <path
+             id="path3335"
+             d="m 430.704,-973.734 c 46.512,-10.44 93.096,-20.592 139.824,-30.746 66.96,211.754 132.336,419.618 194.472,623.522 60.84,199.512 118.656,395.2078 174.672,586.656 -43.128,16.632 -86.184,33.624 -128.952,50.4 C 752.832,61.6258 693.072,-137.526 630.576,-340.278 566.568,-547.566 499.464,-758.67 430.704,-973.734 z"
+             style="fill:#d6823d;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3337"
+             d="m 465.624,-981.51 c -11.952,-33.77 69.84,-15.408 104.904,-22.97 66.96,211.754 132.336,419.618 194.472,623.522 60.84,199.512 118.656,395.2078 174.672,586.656 L 890.496,223.05 465.624,-981.51 z"
+             style="fill:#cc3300;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3339"
+             d="m 423.576,-977.766 c 50.184,-11.304 100.44,-22.244 150.624,-33.194 128.088,405.218 252.648,811.802 372.168,1219.97 -46.44,17.928 -92.88,36.216 -139.248,54.432 C 683.568,-151.782 555.408,-565.494 423.576,-977.766 z m 19.584,8.424 375.264,1204.272 111.528,-36 C 812.304,-202.758 692.784,-599.262 566.784,-998.07 l -123.624,28.728 z"
+             style="fill:#000000;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3341"
+             d="m 299.736,-1066.97 c 54.648,-11.88 109.512,-23.76 164.448,-35 55.008,-11.23 110.448,-22.17 165.816,-32.97 46.584,61.63 139.68,77.33 210.24,56.01 9.144,29.88 18.504,59.55 27.576,89.14 -115.416,23.184 -230.328,47.016 -344.376,73.008 -113.544,25.92 -226.296,54.216 -338.688,82.656 -10.368,-31.608 -20.808,-63.648 -31.248,-95.904 69.84,-7.272 143.568,-61.632 146.232,-136.94 z"
+             style="fill:#cc3300;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3343"
+             d="m 299.736,-1066.97 c 54.648,-11.88 109.512,-23.76 164.448,-35 55.008,-11.23 110.448,-22.17 165.816,-32.97 46.584,61.63 139.68,77.33 210.24,56.01 l 10.368,33.56 -681.48,163.58 c -5.04,-16.056 -10.44,-32.112 -15.624,-48.24 69.84,-7.272 143.568,-61.632 146.232,-136.94 z"
+             style="fill:#d6823d;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3345"
+             d="m 294.336,-1071.44 c 112.392,-24.41 225.072,-47.59 337.968,-69.55 42.336,56.02 118.8,74.45 185.4,61.85 l 0.072,0 c 8.928,-1.59 17.496,-4.03 26.136,-6.63 10.224,33.41 20.664,66.75 30.96,100.156 -232.56,46.8 -463.896,99.504 -693.72,158.04 -11.664,-35.496 -23.4,-71.352 -34.992,-107.208 73.512,-7.632 145.368,-56.016 148.176,-136.658 z m 13.752,11.31 c -5.328,75.02 -75.528,124.916 -144.144,136.004 9.216,28.296 21.168,48.168 30.384,76.464 222.984,-57.096 438.984,-105.408 664.56,-150.84 -8.064,-26.068 -14.328,-47.588 -22.32,-73.658 -5.616,1.59 -11.232,2.81 -16.92,3.82 l 0.072,0 c -67.032,12.74 -144.36,-8.21 -188.496,-63.58 -107.856,20.95 -215.784,48.53 -323.136,71.79 z"
+             style="fill:#000000;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3347"
+             d="m 552.816,-998.286 c 11.232,-2.374 23.256,4.68 26.784,15.768 3.528,11.016 -2.808,22.176 -14.04,24.624 -11.232,2.52 -23.328,-4.68 -26.856,-15.768 -3.6,-11.088 2.808,-22.32 14.112,-24.624 z"
+             style="fill:#cc3300;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3349"
+             d="m 551.808,-998.646 c 7.128,-1.514 14.688,2.952 16.92,9.936 2.232,6.984 -1.8,14.04 -8.856,15.624 -7.128,1.512 -14.76,-3.024 -16.992,-10.008 -2.232,-6.984 1.8,-14.112 8.928,-15.552 z"
+             style="fill:#f4a054;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3351"
+             d="m 449.856,-975.678 c 11.232,-2.448 23.328,4.608 26.856,15.84 3.6,11.16 -2.736,22.392 -13.896,24.984 -11.088,2.52 -23.184,-4.608 -26.856,-15.84 -3.6,-11.232 2.664,-22.464 13.896,-24.984 z"
+             style="fill:#cc3300;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3353"
+             d="m 449.28,-975.966 c 7.344,-1.656 15.264,2.952 17.568,10.368 2.376,7.344 -1.8,14.688 -9.072,16.344 -7.272,1.656 -15.192,-3.024 -17.64,-10.368 -2.376,-7.344 1.728,-14.688 9.144,-16.344 z"
+             style="fill:#f4a054;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3355"
+             d="m 481.968,-961.494 c 4.464,13.968 -3.456,28.656 -17.856,31.968 -15.192,3.528 -30.744,-7.128 -34.056,-21.96 -2.736,-12.456 3.96,-24.912 16.272,-28.872 14.688,-4.824 31.032,4.32 35.64,18.864 z m -33.624,-12.384 c -7.488,2.448 -10.872,10.224 -8.496,17.496 2.664,8.28 11.808,14.112 20.376,12.168 8.208,-1.944 12.384,-10.08 9.864,-18 -2.736,-8.784 -12.888,-14.544 -21.744,-11.664 z m 103.32,-29.812 c 14.976,-3.09 30.528,6.988 33.768,21.82 3.024,13.464 -5.328,26.424 -18.72,29.376 -15.048,3.312 -30.816,-7.128 -33.984,-22.176 -2.52,-12.312 4.32,-24.48 16.344,-28.37 l 0,0 c 0.792,-0.21 1.656,-0.43 2.592,-0.65 z m 0.864,6.772 c -0.432,0.072 -0.936,0.216 -1.512,0.432 l 0.072,0 c -6.696,2.088 -10.368,8.784 -8.928,15.552 1.872,9.072 11.736,15.696 20.808,13.68 7.488,-1.584 12.024,-8.712 10.368,-16.272 -1.944,-8.928 -11.736,-15.264 -20.808,-13.392 z"
+             style="fill:#000000;stroke:none"
+             inkscape:connector-curvature="0" />
+        </g>
+        <g
+           id="g3357">
+          <path
+             id="path3359"
+             d="m 789.552,-753.27 c -0.72,8.856 -0.216,20.376 2.664,21.672 6.696,3.096 11.592,-6.048 19.224,-17.28 l 8.856,-45.936 5.976,-32.04 -14.688,29.736 0.576,0.504 -22.608,43.344 z"
+             style="fill:#cc0000;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3361"
+             d="m 814.68,-753.126 c 0.648,6.696 0.072,25.632 2.376,24.552 1.224,-0.504 4.176,-4.896 6.624,-10.08 l 10.296,-58.752 0,-0.072 18.648,-83.592 -8.28,-12.744 -14.832,61.992 -8.496,37.8 -6.336,40.896 z"
+             style="fill:#a30000;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3363"
+             d="m 796.824,-646.422 c -7.992,45.072 3.456,45 19.368,5.688 l -154.296,438.768 -18.432,-6.48 c 51.12,-146.016 102.24,-291.96 153.36,-437.976 z"
+             style="fill:#cc0000;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3365"
+             d="m 748.44,-662.838 c -6.84,45.36 21.312,57.744 43.704,12.456 l -7.056,25.92 -146.952,414.144 -42.336,-14.76 c 51.12,-146.016 101.52,-291.744 152.64,-437.76 z"
+             style="fill:#db0000;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3367"
+             d="m 723.744,-671.262 c -6.12,21.024 -6.48,22.392 -2.52,24.264 3.96,1.872 16.92,-8.496 22.608,-18 l -153.36,438.048 -18.432,-6.48 c 51.12,-146.016 100.584,-291.816 151.704,-437.832 z"
+             style="fill:#ff0000;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3369"
+             d="m 788.112,-749.238 -0.216,-0.144 c -13.248,20.304 -63.072,117.216 -27.792,127.944 35.136,11.16 46.8,-105.552 49.968,-123.048 -8.784,8.064 -12.888,16.2 -18.432,14.04 -3.024,-1.152 -4.464,-10.224 -3.528,-18.792 z"
+             style="fill:#ff9e0f;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3371"
+             d="m 825.336,-741.678 c -2.592,5.112 -7.2,14.4 -9.072,14.544 -1.224,-1.008 -1.944,-12.96 -2.664,-18.936 -2.304,6.408 -22.608,129.96 -15.048,129.816 5.472,-1.584 16.344,-18.432 20.232,-37.296 8.784,-29.376 8.64,-74.16 6.552,-88.128 z"
+             style="fill:#ff9e0f;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3373"
+             d="m 777.024,-752.766 -48.744,71.064 c -4.248,21.6 -7.632,26.496 -5.256,30.456 17.568,2.088 60.84,-90.576 63,-99.72 -2.376,3.096 -7.92,7.272 -9.288,6.48 -0.288,-0.216 0,-7.704 0.288,-8.28 z"
+             style="fill:#ff9e0f;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3375"
+             d="m 777.744,-745.566 c 2.232,-0.072 9.72,-7.776 12.96,-12.024 l 19.512,-40.176 0,0 17.208,-34.776 14.976,-62.496 c -4.176,4.608 -10.44,8.208 -14.544,12.816 -16.128,55.08 -49.824,134.856 -50.112,136.656 z"
+             style="fill:#ff0000;stroke:none"
+             inkscape:connector-curvature="0" />
+          <path
+             id="path3377"
+             d="m 779.112,-747.726 c 2.232,0 6.552,-6.12 9.792,-10.368 l 21.312,-39.672 0,0 15.624,-34.992 15.048,-59.76 c -4.104,4.608 -6.768,6.768 -10.872,11.376 -16.128,55.008 -50.688,131.688 -50.904,133.416 z m 13.32,-5.472 c -0.72,8.784 -1.296,16.128 1.584,17.496 6.624,3.024 7.992,-2.448 15.552,-13.68 l 9.216,-44.928 6.48,-28.872 -13.104,26.568 0,0 -19.728,43.416 z m 24.048,0.864 c 0.648,6.624 -1.728,24.84 0.576,23.76 1.224,-0.504 4.176,-4.896 6.624,-10.08 l 8.784,-58.752 20.16,-83.664 -8.28,-9.288 -13.752,58.824 -8.28,37.728 -5.832,41.472 z m 13.968,7.992 -1.152,93.456 -90.072,280.368 14.76,14.184 -74.088,173.376 -114.696,-40.104 c 2.016,-10.656 8.64,-23.256 12.6,-35.136 3.672,-11.16 4.968,-21.6 -2.376,-29.016 46.296,-128.664 100.512,-270.792 144.432,-395.856 l 60.696,-79.704 C 801,-810.15 810.288,-837.15 824.472,-882.15 l 19.152,-19.296 13.968,20.376 -20.376,85.104 -6.768,51.624 z m -99.216,61.992 c -4.248,21.672 -7.056,21.816 -4.68,25.776 14.616,2.52 54.576,-84.312 59.184,-93.816 -2.736,3.6 -13.752,13.68 -9.792,1.584 -0.576,-0.288 -40.896,60.84 -44.712,66.456 z m 94.104,-57.6 c -9.936,22.32 -11.592,17.424 -11.088,-4.68 -1.152,6.408 -20.232,123.192 -13.896,123.048 5.4,-1.584 13.104,-13.752 16.992,-32.616 5.976,-28.944 7.416,-71.352 7.992,-85.752 z m -37.224,-9.288 -0.216,-0.144 c -10.08,20.736 -59.472,109.224 -26.568,119.664 31.824,7.848 42.48,-100.368 48.744,-114.768 -14.616,20.376 -25.2,25.92 -21.96,-4.752 z m -64.368,77.976 c -6.12,21.024 -6.48,22.392 -2.52,24.264 3.96,1.872 13.392,-2.592 19.08,-12.024 l -149.832,432.072 -18.432,-6.48 c 51.12,-146.016 100.584,-291.816 151.704,-437.832 z m 21.888,19.44 c -13.608,51.552 23.4,59.256 45.864,3.528 l -153.36,437.976 -35.784,-13.032 c 51.12,-146.016 92.16,-282.528 143.28,-428.472 z m 51.192,5.4 c -7.992,45.072 3.456,45 19.368,5.688 l -154.296,438.768 -14.904,-5.904 c 51.12,-145.944 98.712,-292.536 149.832,-438.552 z"
+             style="fill:#000000;stroke:none"
+             inkscape:connector-curvature="0" />
+        </g>
+        <path
+           id="path3379"
+           d="m 704.736,-336.39 c -15.264,4.752 -21.888,-6.552 -23.76,-23.832 46.512,8.568 73.44,-20.016 106.92,-72.072 -2.88,14.04 -6.624,28.008 -13.464,40.032 -16.2,28.656 -40.104,46.656 -69.696,55.872 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3381"
+           d="m 704.736,-336.39 c -40.68,11.808 -19.728,-89.64 -12.744,-112.464 6.48,-20.952 14.04,-39.744 23.184,-56.088 9.72,-17.352 20.736,-30.312 32.472,-34.992 16.272,-6.48 36.216,10.584 67.248,38.088 -14.4,24.984 -22.248,77.472 -40.464,109.584 -16.2,28.656 -39.888,47.232 -69.696,55.872 z"
+           style="fill:#ccff66;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3383"
+           d="m 1212.91,-278.358 c -27.5,18.288 -87.98,48.24 -124.77,55.8 -68.76,-6.768 -277.564,-333.144 -338.188,-311.4 -43.128,14.976 -91.512,181.44 -49.392,189.648 46.44,4.104 63.36,-35.424 87.336,-87.264 0.144,55.368 -47.16,112.176 -90.72,102.744 -41.4,-9 -14.976,-97.704 -7.992,-120.6 6.48,-20.952 14.616,-41.4 23.76,-57.744 9.648,-17.352 20.736,-30.312 32.4,-34.992 43.416,-17.352 176.904,146.088 200.016,171.72 63.58,70.416 122.54,135.792 142.85,135.864 9.5,0.072 24.91,-5.544 42.84,-14.184 22.82,-11.016 49.39,-26.928 73.22,-42.84 l 8.64,13.248 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3385"
+           d="m 679.176,-446.19 c 8.712,21.744 3.6,44.784 -19.224,53.928 -51.048,20.376 -155.952,22.104 -147.312,-56.52 3.024,-26.928 28.44,-31.248 50.04,-21.96 20.664,5.904 54.36,-17.28 116.496,24.552 z"
+           style="fill:#ccff66;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3387"
+           d="m 679.176,-446.19 c 8.712,21.744 3.6,44.784 -19.224,53.928 -51.048,20.376 -155.952,22.104 -147.312,-56.52 16.344,37.584 45.216,45.144 71.064,48.312 33.264,4.032 78.048,-7.56 95.472,-45.72 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3389"
+           d="m 690.84,-321.63 c -5.832,33.48 -54.864,51.192 -85.176,52.416 -30.672,1.296 -79.488,-16.344 -82.152,-50.832 -1.368,-16.632 5.832,-32.472 18.648,-45.936 8.64,-9 17.64,-14.976 28.512,-21.456 46.656,-7.848 132.048,-2.232 120.168,65.808 z"
+           style="fill:#ccff66;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3391"
+           d="m 690.84,-321.63 c -5.832,33.48 -54.864,51.192 -85.176,52.416 -30.672,1.296 -79.488,-16.344 -82.152,-50.832 64.512,43.2 87.552,45.792 167.328,-1.584 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3393"
+           d="m 547.632,-502.854 c -14.472,20.16 -28.584,44.496 -29.664,54.504 -6.984,63.432 100.08,62.064 139.392,46.296 11.448,-4.608 23.04,-30.384 13.752,-40.536 -22.32,-24.264 -57.024,-25.632 -87.696,-27.36 36.648,-14.184 88.92,-4.752 101.736,22.104 8.712,21.744 0.864,51.336 -21.888,60.48 -51.048,20.376 -165.816,17.208 -157.104,-61.416 1.8,-16.776 16.992,-43.92 33.984,-64.944 3.96,1.008 6.912,4.824 7.488,10.872 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3395"
+           d="m 627.624,-276.558 c 25.704,24.192 106.92,87.984 68.04,126.144 -11.88,11.592 -23.328,13.248 -41.616,11.16 -17.208,-2.016 -35.712,-8.856 -52.128,-18.072 -12.096,-6.768 -23.04,-15.12 -31.68,-26.208 -16.704,-21.528 -8.208,-54.504 13.032,-83.52 6.192,-3.168 35.208,-10.08 44.352,-9.504 z"
+           style="fill:#ccff66;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3397"
+           d="m 695.664,-150.414 c -11.88,11.592 -23.328,13.248 -41.616,11.16 -17.208,-2.016 -35.712,-8.856 -52.128,-18.072 -12.096,-6.768 -23.04,-15.12 -31.68,-26.208 -16.704,-21.528 -8.208,-54.504 13.032,-83.52 -11.016,49.68 -3.6,77.04 21.888,95.76 20.52,15.048 48.96,26.496 90.504,20.88 z"
+           style="fill:#aaf433;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3399"
+           d="m 600.408,-388.158 c -98.496,19.368 -71.136,113.832 4.536,110.664 75.312,-4.608 106.992,-60.696 40.968,-101.592 -5.976,-5.04 -11.52,-7.776 -15.696,-12.312 35.856,-12.456 69.912,38.808 64.44,70.2 -5.832,33.48 -57.816,55.008 -88.128,56.232 -30.672,1.368 -84.168,-21.888 -86.904,-56.376 -1.296,-16.632 7.2,-32.4 20.016,-45.864 8.568,-9.072 19.296,-17.136 30.24,-23.616 10.944,-1.872 16.344,-0.648 30.528,2.664 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3401"
+           d="m 598.752,-272.382 c -22.752,22.896 -36.864,65.664 -22.392,84.384 21.456,27.72 82.44,62.856 114.336,31.68 18.288,-17.928 -1.224,-45.864 -13.824,-61.704 -16.992,-21.384 -39.528,-41.112 -60.768,-55.368 7.92,-4.248 11.808,-3.672 19.8,-3.168 25.776,24.192 103.68,91.872 64.728,129.96 -11.88,11.664 -28.8,14.976 -47.16,12.888 -17.136,-2.016 -35.712,-8.856 -52.128,-18.072 -12.096,-6.768 -25.848,-17.352 -34.488,-28.44 -16.632,-21.528 -7.056,-63.864 14.184,-92.88 7.056,-3.744 11.592,-3.024 17.712,0.72 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3403"
+           d="m 1732.46,-376.566 c 111.1,-6.12 334.52,262.152 375.7,361.5838 23.4,48.0239 37.66,99.72 31.46,164.2322 -9.72,100.44 -109.29,131.832 -209.23,165.384 -12.89,4.32 -25.63,14.616 -38.73,19.224 L 1883.74,153.93 C 1785.89,20.7298 1752.7,-65.4542 1728.22,-230.478 c 59.47,-4.248 83.73,-29.448 4.24,-146.088 z"
+           style="fill:#ccff66;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3405"
+           d="m 1732.46,-376.566 c 121.11,-10.152 342.51,262.152 383.69,361.5838 23.4,48.0239 35.64,101.736 29.45,166.1762 -9.72,100.512 -115.27,135.936 -215.21,169.416 -12.89,4.32 -25.63,8.64 -38.73,13.248 l -3.46,-9.936 c 12.24,-4.32 25.49,-8.784 38.88,-13.248 96.84,-32.472 199.01,-66.744 208.08,-160.416 5.98,-62.3522 -5.83,-114.1922 -28.44,-160.6322 C 2045.38,-136.302 1852.99,-327.03 1732.46,-376.566 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+        <path
+           id="path3407"
+           d="m 1906.13,149.754 -28.44,4.176 C 1771.34,20.7298 1723.9,-92.0942 1722.38,-263.166 c 24.12,202.4638 149.84,420.12 183.75,412.92 z"
+           style="fill:#000000;stroke:none"
+           inkscape:connector-curvature="0" />
+      </g>
+      <g
+         id="g3216"
+         transform="matrix(5.1061219,0,0,5.1061219,10083.883,-7742.1235)"
+         inkscape:export-xdpi="90"
+         inkscape:export-ydpi="90">
+        <rect
+           transform="matrix(0.70710678,-0.70710678,0.70710678,0.70710678,0,0)"
+           ry="1.1750599"
+           rx="0"
+           y="-224.8918"
+           x="-2963.696"
+           height="12.938495"
+           width="49.27462"
+           id="rect2997-3"
+           style="fill:#eeeeee;fill-opacity:0.70229007;fill-rule:nonzero;stroke:#9b9b9b;stroke-width:0.15667468;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none" />
+        <rect
+           transform="matrix(0.70710678,-0.70710678,0.70710678,0.70710678,0,0)"
+           ry="1.1750599"
+           rx="0"
+           y="-223.52507"
+           x="-2962.1436"
+           height="10.205011"
+           width="46.169731"
+           id="rect2997"
+           style="fill:#ef0000;fill-opacity:0.7;fill-rule:nonzero;stroke:none" />
+        <text
+           transform="matrix(0.70710678,-0.70710678,0.70710678,0.70710678,0,0)"
+           sodipodi:linespacing="125%"
+           id="text2993"
+           y="-214.92334"
+           x="-2951.3962"
+           style="font-size:9.60000038px;font-style:normal;font-weight:normal;line-height:125%;letter-spacing:0px;word-spacing:0px;fill:#eeeeee;fill-opacity:1;stroke:none;font-family:Bitstream Vera Sans"
+           xml:space="preserve"><tspan
+             y="-214.92334"
+             x="-2951.3962"
+             id="tspan2995"
+             sodipodi:role="line">FREE</tspan></text>
+      </g>
+    </g>
+    <g
+       style="fill-rule:evenodd"
+       id="g3439"
+       transform="matrix(1.25,0,0,1.25,-1114.2313,1586.2684)" />
+  </g>
+</svg>

=== added file 'build/graphics/drgeo-free-1024.png'
Binary files build/graphics/drgeo-free-1024.png and build/graphics/drgeo-free-1024.png differ
=== added file 'build/graphics/drgeo-free-128.png'
Binary files build/graphics/drgeo-free-128.png and build/graphics/drgeo-free-128.png differ
=== added file 'build/graphics/drgeo-free-512.png'
Binary files build/graphics/drgeo-free-512.png and build/graphics/drgeo-free-512.png differ
=== added file 'build/graphics/drgeo-free-57.png'
Binary files build/graphics/drgeo-free-57.png and build/graphics/drgeo-free-57.png differ
=== added file 'build/graphics/drgeo-free-72.png'
Binary files build/graphics/drgeo-free-72.png and build/graphics/drgeo-free-72.png differ
=== added file 'build/graphics/drgeo-free-feature.png'
Binary files build/graphics/drgeo-free-feature.png and build/graphics/drgeo-free-feature.png differ
=== added file 'build/graphics/drgeo-promote.png'
Binary files build/graphics/drgeo-promote.png and build/graphics/drgeo-promote.png differ
=== added file 'build/graphics/drgeo-promote2.png'
Binary files build/graphics/drgeo-promote2.png and build/graphics/drgeo-promote2.png differ
=== added file 'build/graphics/drgeo-promote3.png'
Binary files build/graphics/drgeo-promote3.png and build/graphics/drgeo-promote3.png differ
=== added file 'build/graphics/drgeo-teaser.odp'
Binary files build/graphics/drgeo-teaser.odp and build/graphics/drgeo-teaser.odp differ
=== added file 'build/graphics/drgeo-teaser.pdf'
Binary files build/graphics/drgeo-teaser.pdf and build/graphics/drgeo-teaser.pdf differ
=== added file 'build/graphics/drgeo-test-128.png'
Binary files build/graphics/drgeo-test-128.png and build/graphics/drgeo-test-128.png differ
=== added file 'build/graphics/drgeo-test-512.png'
Binary files build/graphics/drgeo-test-512.png and build/graphics/drgeo-test-512.png differ
=== added file 'build/graphics/drgeo-test-57.png'
Binary files build/graphics/drgeo-test-57.png and build/graphics/drgeo-test-57.png differ
=== added file 'build/graphics/drgeo-test-72.png'
Binary files build/graphics/drgeo-test-72.png and build/graphics/drgeo-test-72.png differ
=== added file 'build/graphics/drgeoApplication-free.png'
Binary files build/graphics/drgeoApplication-free.png and build/graphics/drgeoApplication-free.png differ
=== added file 'build/graphics/drgeo_128x128x32.ico'
Binary files build/graphics/drgeo_128x128x32.ico and build/graphics/drgeo_128x128x32.ico differ
=== added file 'build/graphics/drgeo_16x16x32.ico'
Binary files build/graphics/drgeo_16x16x32.ico and build/graphics/drgeo_16x16x32.ico differ
=== added file 'build/graphics/drgeo_16x16x32.png'
Binary files build/graphics/drgeo_16x16x32.png and build/graphics/drgeo_16x16x32.png differ
=== added file 'build/graphics/drgeo_32x32x32.ico'
Binary files build/graphics/drgeo_32x32x32.ico and build/graphics/drgeo_32x32x32.ico differ
=== added file 'build/graphics/drgeo_32x32x32.png'
Binary files build/graphics/drgeo_32x32x32.png and build/graphics/drgeo_32x32x32.png differ
=== added file 'build/graphics/drgeo_48x48x32.ico'
Binary files build/graphics/drgeo_48x48x32.ico and build/graphics/drgeo_48x48x32.ico differ
=== added file 'build/graphics/drgeo_48x48x32.png'
Binary files build/graphics/drgeo_48x48x32.png and build/graphics/drgeo_48x48x32.png differ
=== added directory 'build/graphics/iPadScreenshot'
=== added file 'build/graphics/iPadScreenshot/IMG_0056-iPod.PNG'
Binary files build/graphics/iPadScreenshot/IMG_0056-iPod.PNG and build/graphics/iPadScreenshot/IMG_0056-iPod.PNG differ
=== added file 'build/graphics/iPadScreenshot/IMG_0056.PNG'
Binary files build/graphics/iPadScreenshot/IMG_0056.PNG and build/graphics/iPadScreenshot/IMG_0056.PNG differ
=== added file 'build/graphics/iPadScreenshot/IMG_0057.PNG'
Binary files build/graphics/iPadScreenshot/IMG_0057.PNG and build/graphics/iPadScreenshot/IMG_0057.PNG differ
=== added file 'build/graphics/iPadScreenshot/IMG_0058.PNG'
Binary files build/graphics/iPadScreenshot/IMG_0058.PNG and build/graphics/iPadScreenshot/IMG_0058.PNG differ
=== added file 'build/graphics/iPadScreenshot/IMG_0060.PNG'
Binary files build/graphics/iPadScreenshot/IMG_0060.PNG and build/graphics/iPadScreenshot/IMG_0060.PNG differ
=== added file 'build/graphics/iPadScreenshot/IMG_0061.PNG'
Binary files build/graphics/iPadScreenshot/IMG_0061.PNG and build/graphics/iPadScreenshot/IMG_0061.PNG differ
=== added file 'build/graphics/iPadScreenshot/IMG_0063.PNG'
Binary files build/graphics/iPadScreenshot/IMG_0063.PNG and build/graphics/iPadScreenshot/IMG_0063.PNG differ
=== added file 'build/graphics/iPadScreenshot/drgeo-ipad.png'
Binary files build/graphics/iPadScreenshot/drgeo-ipad.png and build/graphics/iPadScreenshot/drgeo-ipad.png differ
=== added file 'build/graphics/iPadScreenshot/half-IMG_0060.PNG'
Binary files build/graphics/iPadScreenshot/half-IMG_0060.PNG and build/graphics/iPadScreenshot/half-IMG_0060.PNG differ
=== added file 'build/graphics/iPadScreenshot/half-sshot-fr.png'
Binary files build/graphics/iPadScreenshot/half-sshot-fr.png and build/graphics/iPadScreenshot/half-sshot-fr.png differ
=== added file 'build/graphics/iPadScreenshot/sshot-de.PNG'
Binary files build/graphics/iPadScreenshot/sshot-de.PNG and build/graphics/iPadScreenshot/sshot-de.PNG differ
=== added file 'build/graphics/iPadScreenshot/sshot-es.PNG'
Binary files build/graphics/iPadScreenshot/sshot-es.PNG and build/graphics/iPadScreenshot/sshot-es.PNG differ
=== added file 'build/graphics/iPadScreenshot/sshot-fr.PNG'
Binary files build/graphics/iPadScreenshot/sshot-fr.PNG and build/graphics/iPadScreenshot/sshot-fr.PNG differ
=== added file 'build/graphics/iPadScreenshot/sshot-it.PNG'
Binary files build/graphics/iPadScreenshot/sshot-it.PNG and build/graphics/iPadScreenshot/sshot-it.PNG differ
=== added file 'build/graphics/iPadScreenshot/sshot-ja.PNG'
Binary files build/graphics/iPadScreenshot/sshot-ja.PNG and build/graphics/iPadScreenshot/sshot-ja.PNG differ
=== added file 'build/graphics/iPadScreenshot/sshot-ko.PNG'
Binary files build/graphics/iPadScreenshot/sshot-ko.PNG and build/graphics/iPadScreenshot/sshot-ko.PNG differ
=== added file 'build/graphics/iPadScreenshot/sshot-ru.PNG'
Binary files build/graphics/iPadScreenshot/sshot-ru.PNG and build/graphics/iPadScreenshot/sshot-ru.PNG differ
=== added file 'build/graphics/iPadScreenshot/sshot-tw.PNG'
Binary files build/graphics/iPadScreenshot/sshot-tw.PNG and build/graphics/iPadScreenshot/sshot-tw.PNG differ
=== added file 'build/graphics/iPadScreenshot/sshot-vi.PNG'
Binary files build/graphics/iPadScreenshot/sshot-vi.PNG and build/graphics/iPadScreenshot/sshot-vi.PNG differ
=== added directory 'build/graphics/misc'
=== added file 'build/graphics/misc/drgeo-book-small.png'
Binary files build/graphics/misc/drgeo-book-small.png and build/graphics/misc/drgeo-book-small.png differ
=== added file 'build/graphics/misc/drgeo-book.png'
Binary files build/graphics/misc/drgeo-book.png and build/graphics/misc/drgeo-book.png differ
=== added file 'build/graphics/misc/hand-pressed.svg'
--- build/graphics/misc/hand-pressed.svg	1970-01-01 00:00:00 +0000
+++ build/graphics/misc/hand-pressed.svg	2014-06-15 11:10:10 +0000
@@ -0,0 +1,182 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="210mm"
+   height="297mm"
+   id="svg2"
+   version="1.1"
+   inkscape:version="0.48.3.1 r9886"
+   sodipodi:docname="hand-pressed.svg">
+  <defs
+     id="defs4">
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 526.18109 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="744.09448 : 526.18109 : 1"
+       inkscape:persp3d-origin="372.04724 : 350.78739 : 1"
+       id="perspective10" />
+    <inkscape:perspective
+       id="perspective2933"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective3765"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective3788"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective3788-9"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective3788-2"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="0.78"
+     inkscape:cx="293.53732"
+     inkscape:cy="906.06684"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     showgrid="false"
+     inkscape:window-width="1440"
+     inkscape:window-height="850"
+     inkscape:window-x="0"
+     inkscape:window-y="0"
+     inkscape:window-maximized="1" />
+  <metadata
+     id="metadata7">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+        <dc:creator>
+          <cc:Agent>
+            <dc:title>Sergio Luiz Araujo Silva</dc:title>
+          </cc:Agent>
+        </dc:creator>
+        <dc:subject>
+          <rdf:Bag>
+            <rdf:li>hand</rdf:li>
+            <rdf:li>computer</rdf:li>
+            <rdf:li>mouse</rdf:li>
+            <rdf:li>cursor</rdf:li>
+          </rdf:Bag>
+        </dc:subject>
+        <cc:license
+           rdf:resource="http://creativecommons.org/licenses/publicdomain/" />
+      </cc:Work>
+      <cc:License
+         rdf:about="http://creativecommons.org/licenses/publicdomain/">
+        <cc:permits
+           rdf:resource="http://creativecommons.org/ns#Reproduction" />
+        <cc:permits
+           rdf:resource="http://creativecommons.org/ns#Distribution" />
+        <cc:permits
+           rdf:resource="http://creativecommons.org/ns#DerivativeWorks" />
+      </cc:License>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Camada 1"
+     inkscape:groupmode="layer"
+     id="layer1">
+    <path
+       inkscape:connector-curvature="0"
+       id="path3920"
+       d="m 307.46968,88.925802 c -17.78366,0 -34.26871,13.226658 -34.26871,31.606648 -5e-5,0.0213 -5e-5,0.0426 0,0.0639 l 1.05491,199.50498 -16.91058,-44.18546 c -0.4563,-1.20689 -1.08238,-2.34962 -1.85409,-3.38415 -6.65626,-8.82783 -15.38322,-14.90252 -24.55072,-16.40992 -9.1675,-1.50739 -16.68731,0.62397 -23.94334,2.42637 -11.00229,2.73297 -17.31485,12.04209 -19.81959,20.8157 -2.38036,8.33793 -2.07667,17.33653 1.11885,26.05154 l -0.0319,0 36.73018,128.46987 c 0.29598,1.0445 0.71538,2.05406 1.24671,3.00104 l 61.69646,109.47395 14.89666,50.05983 c 1.70595,5.71138 7.45866,9.95195 13.42618,9.89703 l 141.51826,-1.14933 c 3.13856,-0.0295 6.25589,-1.16121 8.68074,-3.15152 2.42485,-1.9903 4.14046,-4.82541 4.7774,-7.89484 l 38.52033,-184.91489 c 0.0481,-0.22239 0.0908,-0.44596 0.12787,-0.67044 1.90624,-12.11457 1.22861,-32.47962 0.76721,-53.47591 -0.23071,-10.49814 -0.52489,-20.66301 -0.73525,-28.54176 -0.21036,-7.87875 -0.15549,-15.28836 -0.25573,-13.82392 0.0217,-0.31877 0.0323,-0.63828 0.0319,-0.95778 l 0,-61.96819 c 0.003,-1.00798 -0.10426,-2.01627 -0.31967,-3.00104 -1.67618,-7.54146 -4.02288,-14.63924 -9.39832,-20.84762 -4.99608,-5.77022 -13.80634,-9.40464 -22.08925,-8.93926 l 0,-0.1277 c -0.38029,0 -0.74052,0.11328 -1.11885,0.1277 -0.25401,0.0264 -0.51478,-0.0348 -0.76721,0 l 0,0.0957 c -5.78151,0.37051 -11.22053,2.34042 -15.69584,5.42741 l 0,-4.08652 c 0,-18.39099 -16.50843,-31.60665 -34.30067,-31.60665 l -0.0958,0 c -10.15121,0 -19.76541,4.4112 -26.24497,11.52525 l 0,-18.61281 c 2e-5,-18.36102 -16.50261,-31.57472 -34.26871,-31.57472 -8.82727,0 -15.54715,7.96721 -21.88986,13.49872 l -3.82022,-41.11464 C 337.98636,102.2611 325.25345,88.925721 307.46979,88.925721 z"
+       style="color:#000000;fill:#999999;fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1.14897943;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate"
+       inkscape:export-filename="/home/hilaire/Travaux/Developpement/DrGeoII/Dev/hand.png"
+       inkscape:export-xdpi="54.279999"
+       inkscape:export-ydpi="54.279999"
+       sodipodi:nodetypes="ccccccsssccccccccscccssccccsccccccssscsscscc" />
+    <g
+       id="g3922"
+       transform="translate(97.796927,16.430769)"
+       inkscape:export-filename="/home/hilaire/Travaux/Developpement/DrGeoII/Dev/hand.png"
+       inkscape:export-xdpi="54.279999"
+       inkscape:export-ydpi="54.279999">
+      <path
+         inkscape:connector-curvature="0"
+         id="path3917"
+         d="m 176.17332,100.63256 c 0,0 -5e-5,-0.29886 0,-0.27803 L 187.25,295.125 170.71875,251.875 c -0.44607,-1.18134 -1.0581,-2.29987 -1.8125,-3.3125 -6.50695,-8.64094 -15.03814,-14.58702 -24,-16.0625 -8.96186,-1.47548 -16.31298,0.61076 -23.40625,2.375 -10.75549,2.67511 -16.92645,11.78714 -19.375,20.375 -2.326959,8.16141 -2.03009,16.9695 1.09375,25.5 l -0.0312,0 35.90625,125.75 c 0.28934,1.02239 0.69933,2.01057 1.21875,2.9375 l 60.3125,107.15625 14.5625,49 c 1.66768,5.59046 7.29135,9.74126 13.125,9.6875 l 138.34375,-1.125 c 6.13631,-0.0577 11.91094,-4.8036 13.15625,-10.8125 l 37.65625,-181 c 0.047,-0.21768 0.0887,-0.43652 0.125,-0.65625 1.86348,-11.85809 1.20105,-31.79198 0.75,-52.34375 -0.22553,-10.27589 -0.51311,-20.22555 -0.71875,-27.9375 -0.20564,-7.71195 -0.152,-14.96469 -0.25,-13.53125 0.0212,-0.31202 0.0316,-0.62476 0.0312,-0.9375 l 0,-60.65625 c 0.003,-0.98664 -0.10193,-1.97358 -0.3125,-2.9375 -1.63858,-7.3818 -3.93264,-14.32931 -9.1875,-20.40625 -4.88401,-5.64806 -13.49664,-9.20553 -21.59375,-8.75 l 0,-0.125 c -0.37176,0 -0.72391,0.11088 -1.09375,0.125 -0.24831,0.0258 -0.50323,-0.0341 -0.75,0 l 0,0.0937 c -5.65182,0.36266 -10.96883,2.29087 -15.34375,5.3125 l 0,-4 c 0,-18.00163 -16.13812,-30.9375 -33.53125,-30.9375 l -0.0937,0 c -9.9235,0 -19.32203,4.31781 -25.65625,11.28125 l 0,-18.21875 c 2e-5,-17.9723 -19.81421,-33.51327 -37.05482,-31.41703 -15.81256,1.92261 -29.40558,6.62595 -26.63371,26.9196 l -2.88664,-35.40575 -1.13248,-20.954542 c -0.89811,-16.617933 -20.71227,-26.536479 -36.03829,-24.2715 -14.64498,2.043163 -29.92454,10.052214 -29.92454,28.043082 z"
+         style="color:#000000;fill:#000000;fill-opacity:1;fill-rule:nonzero;stroke:#000000;stroke-width:1.14897943;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dashoffset:0;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate"
+         sodipodi:nodetypes="cccccssscccccccccccssccccsccccccssscssccscc" />
+      <path
+         inkscape:connector-curvature="0"
+         sodipodi:nodetypes="ccccscccccccccccccccccccscccccc"
+         id="rect3906"
+         d="m 190.49583,102.29591 10.46971,224.23107 c -0.31181,8.21377 -12.53459,9.6701 -14.83838,3.66165 l -28.05679,-73.46287 c -10.45447,-13.88308 -19.379,-12.14432 -33.27902,-8.68711 -9.44544,2.34927 -13.35656,17.10769 -8.55843,28.99506 l 35.88268,125.75057 61.06538,108.5008 15.01585,50.44627 138.32689,-1.12614 37.67572,-181.01724 c 2.48039,-15.78374 -0.76979,-86.54246 -0.35134,-92.6631 l 0,-60.64059 c -2.75515,-12.41198 -7.92178,-20.001 -17.54759,-18.67167 -11.05328,0 -16.73076,9.04577 -16.73076,18.67167 l 0,60.01952 c 1.92928,8.13637 -14.73367,10.25631 -14.02205,-0.0407 l 0,-90.65699 c 0,-9.62592 -8.90479,-17.38077 -19.95808,-17.38077 l -0.0935,0 c -11.05328,0 -19.94249,7.75485 -19.94249,17.38077 l 0,72.80593 c 2.01476,8.80091 -19.73782,11.37545 -19.25696,-0.0408 l 0,-110.6375 c 10e-6,-9.62589 -8.90479,-17.3672 -19.95806,-17.3672 -11.05329,0 -19.95807,7.74131 -19.95807,17.3672 l 0,116.2976 c 0.87313,8.0681 -16.32237,10.10115 -16.76415,-0.0271 L 226.73097,97.528555 c 0.26539,-9.060645 -8.55107,-12.626766 -18.49474,-11.734758 -13.28756,0.7493 -18.18984,8.224548 -17.7404,16.502113 z"
+         style="color:#000000;fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:#000000;stroke-width:0.53457248;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dashoffset:0;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate" />
+    </g>
+    <g
+       id="g3860"
+       transform="matrix(0.86276054,0,0,0.86276054,117.78065,-8.8307212)">
+      <g
+         transform="translate(-0.22779043,0.22779043)"
+         id="g3832">
+        <path
+           style="font-size:medium;font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;text-indent:0;text-align:start;text-decoration:none;line-height:normal;letter-spacing:normal;word-spacing:normal;text-transform:none;direction:ltr;block-progression:tb;writing-mode:lr-tb;text-anchor:start;baseline-shift:baseline;color:#000000;fill:#000000;fill-opacity:1;stroke:#bc6700;stroke-width:0;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate;font-family:Sans;-inkscape-font-specification:Sans"
+           d="m 204.65564,148.00665 0,3.2409 12.68614,0 0,-3.2409 -12.68614,0 z"
+           id="path3026"
+           inkscape:connector-curvature="0" />
+        <path
+           style="font-size:medium;font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;text-indent:0;text-align:start;text-decoration:none;line-height:normal;letter-spacing:normal;word-spacing:normal;text-transform:none;direction:ltr;block-progression:tb;writing-mode:lr-tb;text-anchor:start;baseline-shift:baseline;color:#000000;fill:#000000;fill-opacity:1;stroke:#bc6700;stroke-width:0;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate;font-family:Sans;-inkscape-font-specification:Sans"
+           d="m 221.91416,148.05363 0,3.2409 12.68614,0 0,-3.2409 -12.68614,0 z"
+           id="path3026-1"
+           inkscape:connector-curvature="0" />
+      </g>
+      <g
+         id="g3832-3"
+         transform="matrix(0,1,-1,0,369.08128,-69.685491)">
+        <path
+           style="font-size:medium;font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;text-indent:0;text-align:start;text-decoration:none;line-height:normal;letter-spacing:normal;word-spacing:normal;text-transform:none;direction:ltr;block-progression:tb;writing-mode:lr-tb;text-anchor:start;baseline-shift:baseline;color:#000000;fill:#000000;fill-opacity:1;stroke:#bc6700;stroke-width:0;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate;font-family:Sans;-inkscape-font-specification:Sans"
+           d="m 204.65564,148.00665 0,3.2409 12.68614,0 0,-3.2409 -12.68614,0 z"
+           id="path3026-9"
+           inkscape:connector-curvature="0" />
+        <path
+           style="font-size:medium;font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;text-indent:0;text-align:start;text-decoration:none;line-height:normal;letter-spacing:normal;word-spacing:normal;text-transform:none;direction:ltr;block-progression:tb;writing-mode:lr-tb;text-anchor:start;baseline-shift:baseline;color:#000000;fill:#000000;fill-opacity:1;stroke:#bc6700;stroke-width:0;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate;font-family:Sans;-inkscape-font-specification:Sans"
+           d="m 221.91416,148.05363 0,3.2409 12.68614,0 0,-3.2409 -12.68614,0 z"
+           id="path3026-1-1"
+           inkscape:connector-curvature="0" />
+      </g>
+    </g>
+  </g>
+</svg>

=== added file 'build/graphics/misc/hand.svg'
--- build/graphics/misc/hand.svg	1970-01-01 00:00:00 +0000
+++ build/graphics/misc/hand.svg	2014-06-15 11:10:10 +0000
@@ -0,0 +1,147 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="210mm"
+   height="297mm"
+   id="svg2"
+   version="1.1"
+   inkscape:version="0.47pre4 r22446"
+   sodipodi:docname="Novo documento 1">
+  <defs
+     id="defs4">
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 526.18109 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="744.09448 : 526.18109 : 1"
+       inkscape:persp3d-origin="372.04724 : 350.78739 : 1"
+       id="perspective10" />
+    <inkscape:perspective
+       id="perspective2933"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective3765"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective3788"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective3788-9"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective3788-2"
+       inkscape:persp3d-origin="0.5 : 0.33333333 : 1"
+       inkscape:vp_z="1 : 0.5 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="0 : 0.5 : 1"
+       sodipodi:type="inkscape:persp3d" />
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="0.72661087"
+     inkscape:cx="346.87179"
+     inkscape:cy="728.43077"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     showgrid="false"
+     inkscape:window-width="1280"
+     inkscape:window-height="645"
+     inkscape:window-x="0"
+     inkscape:window-y="25"
+     inkscape:window-maximized="1" />
+  <metadata
+     id="metadata7">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+        <dc:creator>
+          <cc:Agent>
+            <dc:title>Sergio Luiz Araujo Silva</dc:title>
+          </cc:Agent>
+        </dc:creator>
+        <dc:subject>
+          <rdf:Bag>
+            <rdf:li>hand</rdf:li>
+            <rdf:li>computer</rdf:li>
+            <rdf:li>mouse</rdf:li>
+            <rdf:li>cursor</rdf:li>
+          </rdf:Bag>
+        </dc:subject>
+        <cc:license
+           rdf:resource="http://creativecommons.org/licenses/publicdomain/" />
+      </cc:Work>
+      <cc:License
+         rdf:about="http://creativecommons.org/licenses/publicdomain/">
+        <cc:permits
+           rdf:resource="http://creativecommons.org/ns#Reproduction" />
+        <cc:permits
+           rdf:resource="http://creativecommons.org/ns#Distribution" />
+        <cc:permits
+           rdf:resource="http://creativecommons.org/ns#DerivativeWorks" />
+      </cc:License>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Camada 1"
+     inkscape:groupmode="layer"
+     id="layer1">
+    <g
+       id="g3928"
+       transform="translate(103.27385,0)">
+      <path
+         id="path3926"
+         d="m 197.74121,99.898649 c -17.78366,0 -34.26871,13.226661 -34.26871,31.606651 a 13.877382,13.85951 0 0 0 0,0.0639 l 1.05491,199.50498 -16.91058,-44.18546 a 13.877382,13.85951 0 0 0 -1.85409,-3.38415 c -6.65626,-8.82783 -15.38322,-14.90252 -24.55072,-16.40992 -9.1675,-1.50739 -16.68731,0.62397 -23.943335,2.42637 -11.002294,2.73297 -17.314854,12.04209 -19.819594,20.8157 -2.38036,8.33793 -2.07667,17.33653 1.11885,26.05154 l -0.0319,0 36.730179,128.46987 a 13.877382,13.85951 0 0 0 1.24671,3.00104 l 61.69646,109.47395 14.89666,50.05983 a 13.877382,13.85951 0 0 0 13.42618,9.89703 l 141.51826,-1.14933 a 13.877382,13.85951 0 0 0 13.45814,-11.04636 L 400.02896,420.1794 a 13.877382,13.85951 0 0 0 0.12787,-0.67044 c 1.90624,-12.11457 1.22861,-32.47962 0.76721,-53.47591 -0.23071,-10.49814 -0.52489,-20.66301 -0.73525,-28.54176 -0.21036,-7.87875 -0.15549,-15.28836 -0.25573,-13.82392 a 13.877382,13.85951 0 0 0 0.0319,-0.95778 l 0,-61.96819 a 13.877382,13.85951 0 0 0 -0.31967,-3.00104 c -1.67618,-7.54146 -4.02288,-14.63924 -9.39832,-20.84762 -4.99608,-5.77022 -13.80634,-9.40464 -22.08925,-8.93926 l 0,-0.1277 c -0.38029,0 -0.74052,0.11328 -1.11885,0.1277 -0.25401,0.0264 -0.51478,-0.0348 -0.76721,0 l 0,0.0957 c -5.78151,0.37051 -11.22053,2.34042 -15.69584,5.42741 l 0,-4.08652 c 0,-18.39099 -16.50843,-31.60665 -34.30067,-31.60665 l -0.0958,0 c -10.15121,0 -19.76541,4.4112 -26.24497,11.52525 l 0,-18.61281 c 2e-5,-18.36102 -16.50261,-31.57472 -34.26871,-31.57472 -8.82727,0 -17.3449,3.24811 -23.68761,8.77962 l 0,-36.39554 c -2e-5,-18.34997 -16.45308,-31.606652 -34.23674,-31.606652 z"
+         style="color:#000000;fill:#cccccc;fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1.14897943;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate" />
+      <path
+         style="color:#000000;fill:#999999;fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1.14897943;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate"
+         d="m 204.19583,88.925802 c -17.78366,0 -34.26871,13.226658 -34.26871,31.606648 a 13.877382,13.85951 0 0 0 0,0.0639 l 1.05491,199.50498 -16.91058,-44.18546 a 13.877382,13.85951 0 0 0 -1.85409,-3.38415 c -6.65626,-8.82783 -15.38322,-14.90252 -24.55072,-16.40992 -9.1675,-1.50739 -16.68731,0.62397 -23.94334,2.42637 -11.002294,2.73297 -17.314854,12.04209 -19.819594,20.8157 -2.38036,8.33793 -2.07667,17.33653 1.11885,26.05154 l -0.0319,0 36.730184,128.46987 a 13.877382,13.85951 0 0 0 1.24671,3.00104 l 61.69646,109.47395 14.89666,50.05983 a 13.877382,13.85951 0 0 0 13.42618,9.89703 l 141.51826,-1.14933 a 13.877382,13.85951 0 0 0 13.45814,-11.04636 l 38.52033,-184.91489 a 13.877382,13.85951 0 0 0 0.12787,-0.67044 c 1.90624,-12.11457 1.22861,-32.47962 0.76721,-53.47591 -0.23071,-10.49814 -0.52489,-20.66301 -0.73525,-28.54176 -0.21036,-7.87875 -0.15549,-15.28836 -0.25573,-13.82392 a 13.877382,13.85951 0 0 0 0.0319,-0.95778 l 0,-61.96819 a 13.877382,13.85951 0 0 0 -0.31967,-3.00104 c -1.67618,-7.54146 -4.02288,-14.63924 -9.39832,-20.84762 -4.99608,-5.77022 -13.80634,-9.40464 -22.08925,-8.93926 l 0,-0.1277 c -0.38029,0 -0.74052,0.11328 -1.11885,0.1277 -0.25401,0.0264 -0.51478,-0.0348 -0.76721,0 l 0,0.0957 c -5.78151,0.37051 -11.22053,2.34042 -15.69584,5.42741 l 0,-4.08652 c 0,-18.39099 -16.50843,-31.60665 -34.30067,-31.60665 l -0.0958,0 c -10.15121,0 -19.76541,4.4112 -26.24497,11.52525 l 0,-18.61281 c 2e-5,-18.36102 -16.50261,-31.57472 -34.26871,-31.57472 -8.82727,0 -17.3449,3.24811 -23.68761,8.77962 l 0,-36.39554 c -2e-5,-18.34997 -16.45308,-31.606649 -34.23674,-31.606649 z"
+         id="path3920" />
+      <g
+         transform="translate(-5.4769231,16.430769)"
+         id="g3922">
+        <path
+           style="color:#000000;fill:#000000;fill-opacity:1;fill-rule:nonzero;stroke:#000000;stroke-width:1.14897943;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dashoffset:0;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate"
+           d="m 219.71875,68.84375 c -17.38474,0 -33.5,12.946635 -33.5,30.9375 a 13.566087,13.566087 0 0 0 0,0.0625 L 187.25,295.125 170.71875,251.875 a 13.566087,13.566087 0 0 0 -1.8125,-3.3125 c -6.50695,-8.64094 -15.03814,-14.58702 -24,-16.0625 -8.96186,-1.47548 -16.31298,0.61076 -23.40625,2.375 -10.75549,2.67511 -16.92645,11.78714 -19.375,20.375 -2.326959,8.16141 -2.03009,16.9695 1.09375,25.5 l -0.0312,0 35.90625,125.75 a 13.566087,13.566087 0 0 0 1.21875,2.9375 l 60.3125,107.15625 14.5625,49 a 13.566087,13.566087 0 0 0 13.125,9.6875 l 138.34375,-1.125 a 13.566087,13.566087 0 0 0 13.15625,-10.8125 l 37.65625,-181 a 13.566087,13.566087 0 0 0 0.125,-0.65625 c 1.86348,-11.85809 1.20105,-31.79198 0.75,-52.34375 -0.22553,-10.27589 -0.51311,-20.22555 -0.71875,-27.9375 -0.20564,-7.71195 -0.152,-14.96469 -0.25,-13.53125 a 13.566087,13.566087 0 0 0 0.0312,-0.9375 l 0,-60.65625 a 13.566087,13.566087 0 0 0 -0.3125,-2.9375 c -1.63858,-7.3818 -3.93264,-14.32931 -9.1875,-20.40625 -4.88401,-5.64806 -13.49664,-9.20553 -21.59375,-8.75 l 0,-0.125 c -0.37176,0 -0.72391,0.11088 -1.09375,0.125 -0.24831,0.0258 -0.50323,-0.0341 -0.75,0 l 0,0.0937 c -5.65182,0.36266 -10.96883,2.29087 -15.34375,5.3125 l 0,-4 c 0,-18.00163 -16.13812,-30.9375 -33.53125,-30.9375 l -0.0937,0 c -9.9235,0 -19.32203,4.31781 -25.65625,11.28125 l 0,-18.21875 c 2e-5,-17.9723 -16.13242,-30.90625 -33.5,-30.90625 -8.62926,0 -16.95582,3.17935 -23.15625,8.59375 l 0,-35.625 c -2e-5,-17.96148 -16.08401,-30.9375 -33.46875,-30.9375 z"
+           id="path3917" />
+        <path
+           style="color:#000000;fill:#ffffff;fill-opacity:1;fill-rule:nonzero;stroke:#000000;stroke-width:0.53457248;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dashoffset:0;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate"
+           d="m 219.70511,82.409253 c -11.03349,0 -19.92691,7.741297 -19.92691,17.367184 l 1.18734,226.750543 c -0.31181,8.21377 -12.53459,9.6701 -14.83838,3.66165 l -28.05679,-73.46287 c -10.45447,-13.88308 -19.379,-12.14432 -33.27902,-8.68711 -9.44544,2.34927 -13.35656,17.10769 -8.55843,28.99506 l 35.88268,125.75057 61.06538,108.5008 15.01585,50.44627 138.32689,-1.12614 37.67572,-181.01724 c 2.48039,-15.78374 -0.76979,-86.54246 -0.35134,-92.6631 l 0,-60.64059 c -2.75515,-12.41198 -7.92178,-20.001 -17.54759,-18.67167 -11.05328,0 -16.73076,9.04577 -16.73076,18.67167 l 0,60.01952 c 1.92928,8.13637 -14.73367,10.25631 -14.02205,-0.0407 l 0,-90.65699 c 0,-9.62592 -8.90479,-17.38077 -19.95808,-17.38077 l -0.0935,0 c -11.05328,0 -19.94249,7.75485 -19.94249,17.38077 l 0,72.80593 c 2.01476,8.80091 -19.73782,11.37545 -19.25696,-0.0408 l 0,-110.6375 c 10e-6,-9.62589 -8.90479,-17.3672 -19.95806,-17.3672 -11.05329,0 -19.95807,7.74131 -19.95807,17.3672 l 0,116.2976 c 0.87313,8.0681 -16.32237,10.10115 -16.76415,-0.0271 l 0,-174.227843 c -1e-5,-9.625887 -8.87783,-17.367184 -19.91133,-17.367184 l 0,-2e-5 0,1e-5 -1e-5,5e-5 6e-5,0 z"
+           id="rect3906"
+           sodipodi:nodetypes="cccccscccccccccccccccccccsccccccccc" />
+      </g>
+    </g>
+  </g>
+</svg>

=== added file 'build/graphics/splash.bmp'
Binary files build/graphics/splash.bmp and build/graphics/splash.bmp differ
=== added directory 'build/images'
=== added file 'build/images/readme'
--- build/images/readme	1970-01-01 00:00:00 +0000
+++ build/images/readme	2014-06-15 11:10:10 +0000
@@ -0,0 +1,2 @@
+A place holder to prepare release.
+DO NOT COMMIT ANY IMAGE HERE.
\ No newline at end of file

=== added file 'build/install-drgeo-workstation.st'
--- build/install-drgeo-workstation.st	1970-01-01 00:00:00 +0000
+++ build/install-drgeo-workstation.st	2014-06-15 11:10:10 +0000
@@ -0,0 +1,21 @@
+Gofer new
+   url: 'http://smalltalkhub.com/mc/HilaireFernandes/DrGeo/main';
+   package: 'ConfigurationOfDrGeo';
+   load.
+
+((Smalltalk at: #ConfigurationOfDrGeo) project version: #stable) load: 'release'.
+
+DrGDefault 
+   useNetwork: true;
+   networkType: #ftp;
+   host: 'drgeo.olympe.in';
+   networkUser: 'drgeo';
+   networkPassword: '';
+   networkShare: 'SandBox'.
+
+DrGeoInstaller forWorkstation
+
+
+"Done"
+
+

=== added file 'build/make-workstation-release'
--- build/make-workstation-release	1970-01-01 00:00:00 +0000
+++ build/make-workstation-release	2014-06-15 11:10:10 +0000
@@ -0,0 +1,65 @@
+#!/bin/sh
+
+# Release number
+rel="14.07a"
+
+# The packaged VM
+vm="vm-2014-06-10"
+# The packaged image
+smalltalkImage="Pharo3.0"
+# Documentation
+docPath="../doc"
+doc="$docPath/fr/drgeo-html-fr.tgz"
+
+# Path
+vmPath="`pwd`/VMs/linux-mac-windows/$vm/DrGeo.app"
+vmExec="$vmPath/Contents/Linux/pharo"
+
+install="tmp"
+smalltalkImagePath="`pwd`/images/$smalltalkImage.image"
+installScript="`pwd`/install-drgeo-workstation.st"
+
+# Install package and clean up image
+$vmExec $smalltalkImagePath $installScript
+ 
+
+# Package stuff
+rm -rf $install
+mkdir $install
+
+# install VM
+rsync -a --exclude '.bzr' --exclude '*~' $vmPath $install
+cp ../doc/ChangeLog $install/DrGeo.app/
+
+# install Example files
+rsync -a --exclude '.bzr' `pwd`/examples $install/DrGeo.app
+rsync -a --exclude '.bzr' `pwd`/examplesKids/* $install/DrGeo.app/examples/
+
+# install Smalltalk sketches files
+rsync -a --exclude '.bzr' `pwd`/SmalltalkSketches $install/DrGeo.app
+
+# user sketches and exports folder, splash
+mkdir $install/DrGeo.app/MySketches
+mkdir $install/DrGeo.app/MyExports
+rsync -a graphics/splash.bmp $install/DrGeo.app
+
+# install Smalltalk Image
+rsync -a images/drgeo.image $install/DrGeo.app/Contents/Resources
+rsync -a images/drgeo.changes $install/DrGeo.app/Contents/Resources
+# install Smalltalk Source
+rsync -a images/PharoV20.sources $install/DrGeo.app/Contents/Resources
+
+# install fonts
+rsync -a fonts/*.tt? $install/DrGeo.app/Contents/Resources
+# install the locales
+rsync -a ../trunk/i18n/locale $install/DrGeo.app/Contents/Resources
+
+# install doc
+mkdir $install/DrGeo.app/doc
+#tar xfz $doc -C $install/DrGeo.app/doc
+cp $docPath/README.*.txt  $docPath/README.txt $install/DrGeo.app/doc
+
+cd $install
+zip -r DrGeo.app-$rel.zip DrGeo.app -x \*/.bzr/* \*~
+cd -
+echo "--== DONE packaging unversal DrGeo==--"

=== modified file 'doc/README.fr.txt'
--- doc/README.fr.txt	2012-09-16 07:28:54 +0000
+++ doc/README.fr.txt	2014-06-15 11:10:10 +0000
@@ -43,5 +43,3 @@
   translation, homothétie.
 - calculer des angles, longueurs, distances, coordonnées, équations.
 - apprendre à Dr. Geo des macro-constructions.
-
-Cette version gratuite a ses outils de perpendiculaire, parallèle et cercle désactivés.

